READERS’ FORUM

I REMEMBER VIRGINIA
I MET Virginia Sorensen Waugh (SUN-

STONE 16:1) in the fall of 1990 at her home
in Hendersonville, North Carolina, when I
was doing research on women’s writing in
Mormon fiction. She was a gracious host.
Waugh and I lapsed into "Mormon talk"--
reminiscing about her youth in Utah, sharing
stories about growing up in the West and in
the Church, and enjoying the rewards from
living not only in the shadows of the moun-
tains, but also re-living the courage and faith
of our shared pioneer heritage.

We taped a three-hour interview that re-
veals how much Waugh was still a member
of the Mormon community. She said she had
never read the "proper" Mormon books, nor
"those articles in Dialogue," and she
"wouldn’t be caught dead in a discussion of
Mormon doctrine or thought." Yet there was
fondness in her recollections of Manti, en-
ergy in her family stories about polygamy,
emigration, and homesteading, and convic-
tion in and gratitude for the values and char-
acter she gained and the talents she
developed in the Sanpete countryside and on
the Provo campus, that I remarked that she
sounded very "Mormon." She disagreed: "It’s
all so universal now. It’s a universal concern,
and thank goodness."

Waugh told stories that illustrate how
connected she remained with the Mormon
culture and religion. She said that before she
got married to Fred Sorensen in the Salt Lake
Temple, she admitted to a BYU instructor that
she was nervous about the temple ceremony,
and did not look forward to wearing the
temple garments. This instructor assured her
that his wife had felt much the same way, and
that because it was the symbols or markings
that were important, he advised her to do as
his wife had done--cut the markings out and
sew them on her underwear. This made per-
fect sense to Waugh, and so she did as the
instructor suggested. Everything went fine
until Waugh’s mother-in-law, who lived with
the newlyweds, saw her underwear on the
clothesline. "And then all hell broke loose,"
laughed Waugh.

She smiled, and her eyes twinkled when
she told of her marriage in Salt Lake. Waugh’s
father was a "Jack Mormon," so her parents
could not attend the ceremony. She said her
father used to make jokes about "Miss
Cumorah Hill," but that when she and Fred
were married he sent her a telegram saying,

"All is forgiven. Come home." Waugh wor-
ried that Fred didn’t understand the Danish
humor, but later at the Hotel Utah as she and
Fred were about to go down to the wedding
reception, Fred turned to her and said, "Let
us go down." "I knew then I’d married the
right man," she said. There was no irrever-
ence in Waugh’s voice as she shared these
stories, no mockery or disgust or disrespect
or disdainmonly a bemused recollection.

In Waugh’s children’s book, Plain Girl, a
young Amish man, Dan, returns to his family
and community after spending some time
away. He explains the reasons for his return
to his sister who is also struggling with the
conflict between the attractions of the out-
side world and the security and simplicity of
Amish living: "The thing is," says Dan, "there
are so many good things to keep! When you
go away you begin to see them." There was a
lot of Virginia Sorensen Waugh in that line.
Waugh never forgot the many good things
about her Mormon childhood. "I don’t think
there’s any place in the world that provides a
better childhood than a Mormon commu-
nity," she told me. "They give them things to
do, wonderful things. I remember being fairy
queen in the Primary show, and that’s an
unforgettable thing. I remember going to the
Beehive camp, girls’ camp. Of course, it was
kind of nice to be away from the boys a few
days and own the mountain." She talked
about writing verses in the tree branches
outside her home, her close relationship with
her sisters and Grandma Blackett, and quilt-
ing for days on quilts framed on tops of
chairs. These are only a few of the many good
things that I believe kept Waugh "active" in
the Church.

I went to Waugh~ home with the hope of
discovering how she as a Mormon woman
wrote. She did not have an answer for me.
"I’m interested in how I write, too," she
laughed. "I just wish I could learn it [writing]
again. But I think it’s a spirit, you know. It’s
not only a talent." She lamented, "After a
lifetime of trying, writing shouldn’t be this
hard. It should stay."

Waugh was a good mother. I left her
home feeling that despite her many books,
travels, friends, experiences, and awards, it
was her family, her children Fred and Beth,
who meant the most to her, and she felt a
continued responsibility for their care.
"When you create a child," she said, "you
want to see it through. The feeling remains all
your life. And I believe that," she said. "I feel
I must maintain this little nest."
Before I left, Waugh kissed my cheek and

said, "I’ll count you as one of my friends."
She was a good friend to have. Her books are
good friends as well; they bond me with
others who struggled with their human-
ness--sometimes stumbling, often times tri-
umphing-but they always affirm one’s
commitment to interrelationships and care.
Perhaps with her passing more members of
the Church will reacquaint themselves with
both this remarkable Mormon writer and
those "Mormon" elements still found in her
work.

GRAN-[ T. SMASH
Iowa City, IA

MERCY AND JUSTICE
EUGENE ENGLAND’S "Healing And

Making Peace--In The World And The
Church" (SUNSTONE 15:6) described a work-
able, though limited, stop-gap perspective.
Here is a paradigm that suits us better if we
are to, as Joseph Smith said in the King
Follett Discourse, "learn how to become
Gods."

England would replace justice with
mercy: "We should give mercy instead of

justice to enemies because that is the only
hope to move them to give mercy back." He
even imposes this patronizing paradigm on
Shakespeare.

However, most things can be taken to
extremes and that’s what England has done.
Early in his article he says, "the only lasting
peace between enemies in modern times" has
come from "two acts of mercy": (1) the Mar-
shall Plan to help rebuild the United States
former World War II enemies’ economies;
and (2) Anwar Sadat’s sacrifices, including
the sacrifice of his life. Who other than Eng-
land would describe the Middle East as "last-
ing peace"?

England should have thought further on
the Marshall Plan. What created the oppor-
tunity for us to extend mercy after the war
was that certain U.S. soldiers were willing to
march under the "title of liberty" mentioned
in Alma 4-6:36. Indeed we may say that they
marched "in memory of our God, our reli-
gion, and freedom, and our peace, our wives,
and our children.. 2 (Alma 4-6:12, 36). Only
after this physical and violent reproval could
we sensibly "show forth afterwards an in-
crease of love" (D&C 121:43). Don’t get the
order wrong. An increase of love first toward
the Pearl Harbor invaders, Auschwitz opera-

tots, and Mussolini would have changed the
outcome of history.

There is wisdom and merit in both justice
and mercy: "In peace there’s nothing so be-
comes a man as modest stillness and humil-
ity. But when the blast of war blows in our
ears, then imitate the action of the tiger...
disguise fair nature with hard favor’d rage...
be copy now to men of grosset blood, and
teach them how to war." (Henry V.III.i.3-
end.)

Finally, England argues that "force . . .
almost always begets force." This, too, is
wrong. "He to-day that sheds his blood with
me shall be my brother, be he ne’er so vile,
this day shall gentle his condition," said King
Henry (Henry V IV.III.27-80). Similarly, the
Nephites "were sorry to take up arms . . .
because they did not delight in the shedding
of blood . . . they were sorry . . . neverthe-
less, they could not suffer to lay down their
lives, that their wives and their children
should be massacred" (Alma 48:23,24-).

Examining England’s paradigm, then, we
find it wanting though sincere and passably
workable. Now let me point to a paradigm I
believe could be part of a "required course"
in a school of the prophets. It’s a mixture of
select gospel principles.
First, God employs a principle of time
and place: "To every thing there is a season,
and a time to every purpose under the
heaven" (Ecclesiastes 3:1). Therefore we
should be open to a time for both justice and
mercy. Open to when mercy should "season
justice" (The Merchant of Venice, IV.i.185-
237). God employs both principles. So
should we. In Ecclesiastes 3:3 it even says
there is a time to kill, which England finds
repugnant.

Secondly, Nephi teaches us that "all things
must needs be a compound in one .... " He
says, "If it should be one body it must needs
remain as dead, having . . . no sense nor
insensibility" (2 Nephi 2:11). Mercy and jus-
tice make a good compound, with only their
relative proportions at issue. However, keep
in mind that Shakespeare described mercy as
seasoning justice, and not justice seasoning
mercy (The Merchant of Venice. IV.i.185-
237).

A third principle to employ, more fre-
quently than mercy, is tolerance. A speeder
cuts in front of us on the freeway; someone
says they’ll call us and they don’t; a man
bumps into us while we’re standing in line.
To say we’re exercising mercy toward these

offenders is melodramatic; day-to-day living
usually calls for plain old tolerance. Toler-
ance differs from mercy in that tolerance
may assume that no offense was intended
and that, therefore, no offense should be
taken. Unlike tolerance, mercy connotes sit-
uations where fault may have already been
determined and the offended party now de-
cides appropriate action, such as justice or
mercy.

"It mattereth not unto me" (D&C 60:5)
reflects my fourth principle. We should also
employ it frequently for more tranquil and
peaceful day-to-day living. Call it a principle
of appropriate indifference. There is more
than one instance where this idea is ex-
pressed (see 1 Nephi 6:3;Jacob 5:8, 13; Alma
40:5, 8; 58: 37; 61:9; Mormon 8:4, 31; Ether
12:37; 15:34; D&C 27:2; 60:5; 61:22; 62:5;
63:40; 80:3; and 135:5).

As we review the lives of those we admire
in the scriptures, they generally prefer peace.
We should, too. Keep in mind, though, that
they employed violence at key times, when it
was required of them.

M~c~-~E~_ G. M. DaN6
Costa Mesa, CA

always thought of myself as naturally polygamous but, unfortunately, the
Church makes no distinction between that gift and adultery.

INTERPRETING TEXTS
I WAS INTR.IGUED by Malcolm R.

Thorp’s invocation of the metaphor of reflec-
tion in his title, "Some Reflections on New
Mormon History and the Possibilities of a
’New’ Traditional History" (SUNSTONE 15:5).
Historians tend to understand their role and
task in visual terms--the historian acts as
mirror, revealing the image of the past. David
Bohn has challenged the New Mormon His-
torian faithfulness to the image of the "origi-
nal." I was disappointed that, rather than
responding to Bohn, Thorp sought instead to
deflect Bohn’s criticism ("[T]his is a more
appropriate criticism when applied to Tradi-
tional Mormon history"), or even to turn it
back against Bohn, going on the offensive.
Almost entirely absent, however, is any at-
tempt to salvage the truth and value claims of
the New Mormon History.

Thorp’s article is not utterly devoid of
justification, however. He occasionally, with-
out elaboration, alludes to the virtuosity of
historians in archival research and of their
ability to rigorously and faithfully read a text.
Unfortunately, Thorp neither presents a the-
oretical defense of his reliance on the
"historiang craft," nor does he demonstrate it.
Thorp apparently expects the reader to take
it on faith that the "texts themselves remain
important, even the dominant, determinants
in historical construction." It is all the more
poignant that Thorp’s reading of Bohn re-
flects a fundamental inability to interpret in
good faith.

Thorp, for example, works no small vio-
lence on Gadamer when he describes
Gadamer’s hermeneutics as "an ecumenical
endeavor aimed at clarifying the process in
which understanding takes place." Since
Thorp’s Gadamer is thereby stripped of criti-
cal bite, Thorp reproaches Bohn for using
Gadamer to critique the methodology of the
New Mormon Historians. Even the most su-
perficial reading of Gadamer, however, would
allow one to discern that his "hermeneutical
position" is not merely descriptive. Gadamer
frequently criticizes historical positivism:

If we are trying to understand a
historical phenomenon from the
historical distance that is character-
istic of our hermeneutical situation,
we are always subject to the effects.
of effective-history. It determines in
advance both what seems to us
worth enquiring about and what
will appear as an object of investi-
gation, and we more or less forget
half of what is really there--in fact
we miss the whole truth of the phe-
nomenon when we take its imme-
diate appearance as the whole
truth .... Historical objectivism, in
appealing to its critical method,
conceals the involvement of the
historical consciousness itself in ef-
fective-history. By the method of its
foundational criticism . . . it pre-
serves its conscience by failing to
recognize those presuppositions--
certainly not arbitrary, but still fun-
damental that govern its own
approach to understanding, and
hence falls short of reaching that
truth which, despite the finite na-
ture of our understanding, could
be reached. (Hans-Georg Gadamer,
Truth and Method [New York:
Crossroad, 1975], 267-68.)

Equally surprising was Thorp’s assertion that
Gadamer’s hermeneutics demand the sus-
pension of prejudice. Gadamer, to the con-
trary, recognizes that understanding requires
prejudice (Gadamer, 245-74).

In an apparent attempt to preserve the
New Mormon History’s claim to value, Thorp
cites David Couzens Hoy’s The Critical Circle
(Berkeley: University of California Press,
1982) for the proposition that "there will
always be stronger and weaker formulations
that will arise out of rigorous criticism of
sources and the significance of interpreta-
tion." Hoy does indeed use the phrase, but
Hoy refers, however, to stronger and weaker
formulations of relativism:

Certainly the humanistic, his-
torical disciplines would be in se-
vere straits if interpretation came
down to saying "this is what the
text means to me." . . . Yet not all
positions short of absolutism are
committed to such a radical relativ-
ism, and in order to avoid oversim-
plifications, stronger and weaker
formulations must be distin-
guished.

In the case of relativism, two
positions may serve as a start. (Hoy,
68.)

Hoy goes on to explain that a stronger formu-
lation of relativism, which he names con-
textualism, would be one in which
interpretation depends on its context, never-
theless leaving "the choice of the context for
an interpretation . . . underdetermined by
the evidence" (Hoy, 69). I concede that
within a given context Thorp correctly notes
that "stronger and weaker" interpretations of
texts exist. Hoy’s real issue, however, deals
with whether the choice of framework or
context itself can be justified (Hoy, 69).

Thorp never addressed this issue.
Bohn has argued persuasively against the

framework that the New Mormon Historians
have chosen to structure their account of the
Mormon past. Thorp’s "reflection" has done
nothing to justify this choice--indeed it has,
if anything, strengthened the force of Bohn’s
critique. The reading Thorp gives to Bohn’s
articles and the works cited therein are evi-
dence of a readiness to bend the texts to his
own purposes, and thus belies his insistence
that the stories the New Mormon Historians
tell are determined by the texts.

MARK WRATHALL
San Francisco

QUESTIONS FOR HISTORY
I WOULD LIKE to make two points in

response to Malcolm Thorp’s criticism of
David Bohn.

First, a general objection: To characterize
"post-modern" thought as "nihilistic" is a se-

rious mistake. Taking as accurate the word of
contemporary European thought’s detractors
and of some of its more irresponsible adher-
ents is much like taking as accurate a combi-
nation of the accounts of Mormonism given
by the "Ex-Mormons for Jesus" and by the
followers of Ervil Lebaron. In a couple of
essays for SUNSTONE, I suggested ways of
re-thinking some of the relevant philosophi-
cal issues, though not in the context of the
question of history. I stated that the issue is
not one of whether there is truth, but of how
truth is understood. In spite of the fact that
the dismissal of post-modernism has become
as intellectually trendy as its mindless affir-
mation, I am hardly alone in rejecting the
claim that it is nihilistic. Jacques Derrida
himself consistently insists that he does not
deny truth. (See, for example, Positions and
Limited Inc for such discussions, or "Limited
Think: How Not to Read Derrida," in Chris-
topher Norris’s What’s Wrong with
Postmodernism.)
Second, without trying to defend this or
that detail of Bohn’s work on history, let me
offer, via the work of someone else, a defense
of his general thesis. In Feminist Thought and
the Structure of Knowledge, Emily Grosholz
has given this reductio ad absurdum of the
usual understanding of history, a critique
that I think coincides reasonably well with
Bohn’s and that shows that Bohn is not offer-
ing us the devil’s choice of either a return to
the naive ob.jectivist history of much tradi-
tional LDS history writing or a history where
"anything goes":

Suppose, to hypothesize the op-
posite, that there is an Ideal Chron-
icle in which all events are recorded
as they happen, in complete and
accurate detail. Wouldn’t such a
chronicle put the squabbling histo-
rians out of business and bury the
past where it belongs, in the vaults
of necessity and exact description?

Suppose we allow that this
chronicle is written in a language
rich enough to include the way in
which historians normally pick
out, characterize, and link events.
This language contains a whole
class of descriptions that character-
ize people and events in terms of
their future vicissitudes as well as
terms like "causes," "anticipates,"
"begins," "precedes," "ends," which
no historian could forgo without

lapsing into silence. But such de-
scriptions and terms are not avail-
able to the eyewitness of events,
who describes them at the edge of
time on which they occur. The de-
scription of an event changes with
time because the event comes to
stand in different relations to those
that come after it; and the new re-
lations in turn may point to novel
ways of associating that event with
contemporary and antecedent
events or indeed to novel ways of
construing the components of a
spatiotemporally diffused event as
one thing .... Allowing a suffi-
ciently rich language for the Ideal
Chronicle violates the original sup-
position about how the chronicle is
to be written.

Yet, if we then insist that the
chronicle be written in a language
impoverished enough to meet the
stringent conditions of its writing,
we find that it is reduced to an
account of matter in motion; the
subject matter of history, people
and the events they figure in, has
dissolved. Then the chronicle is no
longer about history, and we are
only doing a version of descriptive
physics (if indeed we are doing
anything at all). If we want to do
history, events must be related to

I’m sorry, bishop, I won’t be able to teach Sunday School today,
1.just started the Book of Mormon and can’t put it down.
their pasts and futures, must be
construed as significant and there-
fore drawn into the circle of the
essentially contestable. Then we are
engaged in a process of deliberating
about the past, and the past is alive
in the present.

Once again, though history now
appears as an endless process of
deliberation, it is not therefore true
that one can say anything at all
about the past. This process, in
which relations among events shift
and are contested, exhibits an im-
portant kind of stability. We enter
the debate only by locating our-
selves with respect to previous
historiography and the partly de-
terminate, partly ambiguous phys-
ical record; the persuasive moves
we make in this context are se-
verely constrained by them. We
argue within a shapely but revis-
able structure, if we want to make
our novel construals of history ef-
fective and practical. ("Women,
History, and Practical Delibera-
tion," Feminist Thought and the
Structure of Knowledge, ed. M. M.
Gergen [New York University,
19SS], 177-7S.)

Bohn has been arguing for a position
based on the work of Hans-Georg Gadamer,
and this piece from Grosholz summarizes
Gadamer’s position well. As I understand it,
Bohn asks several related and sometimes the-
oretical questions: What is the effect of the
language in which we write our histories on
those histories? What about the relation of
our membership in the LDS church to the
necessary construal of that history? How do
we fit our novel construals of history into the
context of previous historiographies? And, if
Grosholz is right that our construals of his-
tory must change with time because they are
matters of construing the significance of
events, why not also assume that those con-
struals must change with the background
and history of the historian, given the impor-
tance of such things as beliefs and experience
to significance? These are the kinds of ques-
tions that Bohn’s critics have yet to take up,
but they are the questions he addresses.

JAMES E. FAULCONER
Provo, UT

KNOWLEDGE &
UNDERSTANDING

I WAS PUZZLED by the tone and argu-
Imagination Comes to Breakfast
POEMS BY KATHY EVANS

Poet lauerate of west coast suburbia, Evans counterpoises
feminism with the lassitudes of modern housewifery.

Evans is former Artist-in-Residence, Headlands Center for the
Arts. She has published in The Berkeley Review, The California
Quarterly, The Denver Quarterly, Southern Review, The Pacific Sun,
Occident, and Yellow Silk.
1-56085-031-0 60 pages. $9.95.

Oat Kwiz-een.
No Man Knows My Pastries
The Secret (not Sacred) Recipes of Sister Enid Christensen
BY ROGER SALAZAR AND MICHAEL WIGHTMAN

"Sausage Souffle," "Spam Casserole, .... Suppresso," and ’~Jesus-
Fed-the-Multitudes Tuna Helper" are among the priceless, penny-
pinching recipes reluctantly shared by this Utah matriarch. No
Man Knows My Pastries chronicles a love affair with low-brow
eating. Chrsitensen illustrates favorite recipes and cooking hints
with photographs. Shown here is author Salazar’s alter-ego
demonstrating her "Bubble Buns."

Salazar, a hairdresser, barters Beehive perms for the cherished
recipes of Utah matrons. Wightman, a Salt Lake artist, inherited
family cookbooks from generations of zucchini-loving ancestors.
1-56085-028-0     100 pages.     $8.95.

The Rio Story.
A NOVEL BY DAVID GAGON

A madman bent on revenge rampages through Rio deJaneiro
murdering American missionaries. A mystic combs the hillside
gathering disciples. Their paths converge as a Yankee journalist
and an amateur detective race to prevent a bloody showdown.

Gagon is a screenwrtier residing in Salt Lake City.
1-56085-025-6     246 pages.     $14.95.



merit made by Malcolm Thorp. The source of
my puzzlement comes from Thorp’s (mis)un-
derstanding and use of hermeneutics in gen-
eral and Gadamer in particular. Ultimately
this misunderstanding undermines the main
point that he wants to make in his argument:
"let historical pluralism flourish, recognize
that there never was a ’a story,’ but many
stories open to a multiplicity of interpreta-
tions."

Thorp argues that the hermeneutical po-
sition "is an ecumenical endeavor aimed at
clarifying the process in which understand-
ing takes places .... " Thorp then goes on to
argue that such a position is not meant to
create divisions but "reconciliation and
multi-perspectival understanding." Based on
this characterization, a hermeneutical posi-
tion is a wise judge mediating disputes that
occur between fractious litigants--in this
case competing worldviews. Such a charac-
terization also implies that the scientific pro-
cess, implicit with its understandings about
the causal ordering of the world, is simply
one of many competing worldviews.

However, a scientific understanding
claims to be, with its code of objectivity and
its reliance on empirical data, not just an-
other way of looking at the world, but the
only correct way to look at the world. Inter-
pretations that do not make the same as-
sumptions about causality are dismissed as
unscientific. A hermeneutical critique of the
sciences, and this largely includes the social
sciences as well, dispels the myth that there
is only one language in which human en-
deavors can be disclosed. This is where
Thorp makes his mistake.

Thorp uses hermeneutics to establish his
case for "multi-perspectival understanding."
But the rest of the argument simply denies
the possibility that other assumptions about
history or about the way in which individu-
als might think about
the place of God in his-
tory can be carried out.
Why is there a problem
with these other possi-
bilities? Because they
do not make assump-
tions about knowledge
that conform to the
standards of rigorous
and empirical research
that Thorp contends
are legitimate and im-
portant to the historical
craft. This is most ap-
parent when he dis-
cusses the possibility of
new understandings of

historical phenomena. He writes that
"scholars’ minds are influenced by the texts
they read, that new approaches are made
possible by such readings that completely
change the direction of one’s thought, even
breaking with previous historiographical as-
sumptions." The point to be made here is
that new approaches to history may still rely
on the same epistemological assumptions. In
this case, the new approaches would simply
exist within an old framework of assump-
tions, not anything radically new. This is
really    not    a    "multi-perspectival
understanding" at all since all of the perspec-
tives rest on the same assumptions about
cause and effect, etc. Hermeneutics provides
a genuine multi-perspectival understanding
by demonstrating that our history need not
be disclosed to us in only one language.
Therefore, history contains many possibili-
ties other than just a scientific one.

I readily welcome such theoretical pieces
by historians like Thorp. It demonstrates that
there are actually historians who think about
the thorny issues of knowledge and under-
standing. Too many historians arrogantly re-
ject other genuinely new possibilities
because they do not follow the proper meth-
ods. Although this article falls far short of
rescuing the efforts of New Mormon Histori-
ans from the powerful critique of history that
can be made using hermeneutics, it does
demonstrate that dialogue on these issues
with some historians may be possible.

KELLY D. PATTERSON
Wilmington, DE

NEW, TRADITIONAL,
AND SPIRITUAL

MORMON HISTORY
MALCOLM THORP’S recent response

Pontius’ Puddle

to David Bohn’s critique of the philosophy of
the New Mormon History was a meaningful
contribution to a debate that for years has
resembled a political campaign more than a
rational dialogue. Respondents on both sides
have often been more shrill than sensible;
and Thorp’s side in particular has often
seemed deliberately to be misreading oppos-
ing arguments. Reading Thorp’s careful essay,
though, makes it apparent that he and those
he writes to support have never understood
where and how post-modernist philosophy
subverts their enterprise. I will try to clarify a
part of the argument, though that will neces-
sarily involve oversimplification.

Thorp maintains that New Mormon His-
tory is superior to Traditional Mormon His-
tory, in part, because of the standards of
interpretation that define the limits of histor-
ical discourse. These modern historical
methods are superior because they rely on
carefully defined strategies for interpreting
documentary (which Thorp thoughtlessly
calls "textual") and physical evidence. When
assiduously followed, these standards pro-
duce a rationally legitimate, limited, and
controllable interpretation of past events.
Some might even go so far as to say that such
accounts accurately represent the past. Ac-
cording to such a view, the weakness of Tra-
ditional Mormon History is its unwillingness
to adopt these standards and to wistfully rely
on talk about the supernatural. Instead of
relying on physical evidence and the rules of
reason, the Traditionalists inject metaphysics
into their work.

Post-modernist philosophy becomes di-
rectly relevant at this point of impasse. Post-
modernism challenges the authority of
claims to objectivity in an argument that
parallels Thorp’s rejection of the authority of
Mormon metaphysics in writing history. It
generally relativizes all claims to authority
based on scientific methods (objectivity, pos-
itivism, historicism, etc.) because science
broadly defined is supported by a metaphys-
ics of its own. I take it that, in their most
radical form, post-modernist arguments
maintain that authority of the sort respected
by Thorp has no greater claim on the produc-
tion of knowledge than the authority of reli-
gious metaphysics Thorp rejects. So it
follows that there is no greater intellectual
authority for either side of the argument in
this debate. Post-modernism renders absurd
Thorp’s sentence, "it is not for historians to
assign divine significance to those
events..." because the system that validates
the sentence’s meaning is itself "divine." This
means that the historical playing field is level
for all versions of metaphysics. From that
perspective, Thorp’s claims to greater author-
ity for his special metaphysics are ground-
less.

Does this mean that New Mormon His-
tory ought not to be written? Not at all. In
fact, no post-modernist would demand that
anybody stop writing anything. But it does
mean that the dogmatic claims of the New
Mormon Historians to an intellectually more
correct methodology are hollow and empty.
In fact, with the exception of claims of
greater individual facility or creativity as
writers, their claims have no more intellec-
tual force than the claims of more traditional
historians.

But the implications of this view for be-
lieving Mormons move at least one step fur-

ther. Since intellectual authority has been
relativized, other forms of authority may at-
tempt to fill the void vacated by naturalism’s
loss of status. And we should not be terribly
surprised to see the traditional forms of God’s
authority wing for that place within the Mor-
mon community. So some Mormon intellec-
tuals, who are just as intelligent, honest, and
sincere as their New Mormon Historian
counterparts, wonder why it is so difficult to
write Mormon history that openly supports,
or at least accepts as legitimate, traditional
claims about God’s role in the restoration and
building of the kingdom.

Thorp further confuses this argument
when he maintains that the fundamental
question at stake here concerns the ontolog-
ical status of past events. Certainly some
post-modern philosophers, especially fol-
lowers of Heidegger like Gadamer and Jauss,
have addressed the question of whether the
past can exist in the present as the past.
However, the post-modernist critique of the
New Mormon History has focused on episte-
mology. It poses the question, "Does one
methodology certify knowledge better than
another?" Post-modernists deny all claims to
better or truer knowledge by virtue of the
methodology of any science or social science.
For them, all methods are always already
contingent and, therefore, not capable of
producing any knowledge that can claim the
universal force of Truth.

Thus, post-modernism puts both sides in
an uneasy quandary. If you adopt a post-

He’s been like this ever since he read Nibley’s "What is Zion?"

modernist view, you can claim no special
intellectual authority in historical matters,
unless that claim might rest on a subjective
category like the individual creative genius of
a given writer. No historical paradigm or
school can claim extraordinary epistemolog-
ical authority. This means that the claims of
Traditional Mormon History have no special
intellectual or rational force either. I believe,
however, that the non-intellectual grounds of
spiritual authority can still have authority in
the debate, even though that authority will
not have any practical extension beyond the
community of believers.

So, from this post-modernist/Mormon
perspective, in matters of Mormon history,
intellectual authority gives way to spiritual
authority. And if there are spiritual concerns
appropriate to the writing of interpretations
of what happened in the Mormon past, those
spiritual concerns will necessarily have to be
articulated by people endowed with spiritual
and probably also ecclesiastical authority.
Thus, we cannot be too surprised that Elders
Dallin Oaks and Boyd Packer, along with
President Ezra Taft Benson, have addressed
questions of historiography. Nor can we
blithely assert that they have no authority or
expertise in these matters. Ultimately, then,
the argument seems to come down to which
authority we expect Mormon historians to
subscribe to: intellectual or spiritual.

But we all know it isn’t that simple--spirit
and intellect interact. Our task is to continue
to try finding intellectually challenging and
invigorating ways to write spiritual Mormon
history. The large majority of New Mormon
Historians are deeply sincere in their desire
to write the Church’s history as well as possi-
ble. Pure motives, however, do not inoculate
them against intellectual and spiritual criti-
cism, nor can they alone even be the best
judges of the content of their work. Open
publication will generate positive and nega-
tive, fair and unfair, response; that is the risk
of scholarship.

In conclusion, I believe Thorp to be abso-
lutely right about the tone of this debate. It
has often been much too rancorous, para-
noid, and deliberately slanderous. We need
to adopt a more temperate, reasonable, and
yes, Christian rhetoric and even admit room
for give and take. I fail to see how we can talk
so high-and-mightily about pluralism and
then try as hard as we can to silence others
through attacks in presses or the use of posi-
tions on editorial boards to keep ideas from
reaching print. Until we all develop more
maturity, even in the face of what appears to
us to be utter stupidity, this important debate
will continue to be characterized primarily
by bad will and bad faith instead of clear
thinking and sister- and brotherhood.

NEAL W. KRAMER

Rexburg, ID

NIT-PICKY HISTORIANS

THANK YOU for sharing Malcolm
Thorp’s article on the writing of Mormon
history. Frankly, I am tired of the nit-picky
criticisms of New Mormon Historians by Tra-
ditional Historians. I understand their points
that no text can be interpreted without a
context that is unavoidably created by the
biases and beliefs of the historian, and hence
the paramount need for faithful historians to
interpret Mormon history from the true van-
tage point of its faith claims. Nevertheless,
the critical tools of professional historians go
far in approximately recreating from the
sources available a biography or history, and
they do not presume to be complete or ex-
haustive.

For example, using documents and inter-
views with friends, a thoughtful and careful
scholar could write a biography of me that
after reading it I would say things like, "Yes,
that’s a close description of my life, although
it misses some points and distorts emphasis,"
and, "You’re probably right that those con-
cepts influenced my career choices more
than I had recognized." Without having to
definitively identify the actions of Provi-
dence, my biographer could quote my own
theological interpretation and understanding
of God’s work in my life to show his hand, as
Richard Bushman did in his biography of
Joseph Smith. If I were an important person,
such a. historical work, however limited,
would be a genuine contribution, showing
my human quest for God in a world of mul-
tiple causes and motivations. Who could ask
for anything more?

Let’s concede the significant, albeit in-
herently limited, contributions New Mor-
mon Historians have made in the last three
decades, thank them for their solitary pains,
and encourage them to bless our lives with
future works. Even if every nuance of inter-
pretation is not perfect, the best of these
historians will get it basically fight and pro-
vide us with mortal models that we can better
identify with and learn from.

SEAN JOHNSON
Los Angeles

MORAL SCHIZOPHRENIA
AS IF TO prove that tolerance of abor-

tion is consistent with reverence for human
life, Ed Firmage Jr. observes that rabbis "of

the Talmudic period" saw no inconsistency
in acknowledging that a fetus is a human life
yet affording it no legal protection ("Jewish
Perspectives on Abortion," SUNSTONE 15:5).
Far from legitimating Firmage’s thesis (i.e.,
that a fetus should have no legal protection),
the rabbis’ reasoning simply ignored the legal
implications of acknowledging the sacred-
ness of human life and that a fetus is a human
life.

If we know anything about the architects
of the Jewish legal system, we know they had
a great propensity for professing outward
adherence to lofty moral standards while sys-
tematically violating the spirit and purpose
of those standards (see Matthew 23; James
Talmage, Jesus the Christ, 65). It is neither
surprising nor probative that persons with a
"biblical world-view" might condone abor-
tion. Some people who profess a belief in the
Bible, both Jewish and Christian, often con-
done a multitude of sinful practices. This
does not mean that Latter-day Saints--with a
much more extensive body of scripture as
well as living prophets to guide them--
should follow their example. Unlike the rab-
bis to whom Firmage looks for guidance, the
real issue is whether abortion is a sin in the
eyes of God.

Firmage suggests that Americans should
affect the Talmudic rabbis’ moral schizophre-
nia because, he says, "matters of religious
belief and matters of state must be kept sep-
arate." He thus reveals a profound ignorance
of the religious underpinnings of the Ameri-
can legal system. No competent legal scholar
would suggest that our society’s fundamental

legal principles are or even should be utterly
disconnected from its fundamental moral be-
liefs. Certainly modem scripture contem-
plates a legal system both derived from and
consistent with principles of religious truth
(see DS~C 101:77-80).

Firmage correctly observes that our soci-
ety does not generally recognize an unborn
fetus as a "person" in the sense of a full-
fledged legal entity. However, he fallaciously
assumes that only "persons" are entitled to
any measure of legal recognition or protec-
tion. A legal system is entirely capable of
extending varying degrees of protection to
life in its various forms. The law might not
equate abortion with murder yet neverthe-
less recognize the sanctity of fetal life while
allowing it to be killed only where the life or
health of the mother is at stake--never for
the sake of a relatively less important value
such as the mother’s personal preference not
to bear a child. Such a standard accords
appropriate priority to the life of a "person"
when weighted against the life of a non-per-
son, yet recognizes that the life of a person-
in-embryo has great value and should not be
lightly disregarded.

KURTIS J. KEARL

Petaluma, CA

DEATH AND ATONEMENT
I REALIZE Wendy Ulrich wrote from the

standpoint of a psychotherapist, not a theo-
logian ("Not for Adams Transgression: Paths
to Intergener,ational Peace," SUNSTONE
15:5), but I couldn’t help noticing her im-

THE TWELVE DOING THE WAVE FOR A STRETCH BREAK
plicit faith in the accuracy of the orthodox
Christian idea of the Atonement wherein an
innocent person suffers and dies for the sins
of a guilty third-party sinner.

Orthodox Christians have yet to explain
how Jesus’ death did anyone, human or div-
ine, any good. I can understand how Jesus’
resurrection did much good for many, but
not Jesus’ death. If Jesus’ death were necessary
in order for God the Father to forgive hu-
mans of their sins, then God has a problem
with moral forgiveness, since God apparently
cannot forgive sin unless there be massive
punishment for that sin. Why must God
demand punishment for sin before he for-
gives sin? Human fathers do not require such
massive punishment of their children before
forgiving the latter for their sins, even grave
sins.

And if God the Father demands heinous
punishment for the evil of sinfulness
amongst his human creations, how can God’s
punishment be faithful or just when directed
against an innocent third party (Jesus) who
was sinless?

For God to establish that human sin can-
not be forgiven except upon the principles of
personal human punishment, then to obviate
that personal human punishment by provid-
ing himself a third-party strawman to act as
the agent for punishment for all humans, is
simply for God to play an immoral game at
humankind’s expense. Why can’t God simply
forgive the sin in the first place without the
ritual immorality of punishing a totally inno-
cent third party in the process? In common
legal terms, this orthodox Christian proce-
dure violates Jesus’ due process.

Nor does it matter that Jesus concurs in
the procedure. That the innocent third party
allows himself to be punished for others’ sins
does not render the procedure moral in the
slightest. It remains a wholly immoral proce-
dure because the wrong persons are being
punished.

Most orthodox Christians haven’t begun
to examine the gross immorality of their con-
cept of divine Atonement. Mormon Christi-
anity doesn’t partake of this gross immorality,
of the foregoing procedure. The correct Mor-
mon Christian view of the Atonement is
largely portrayed by John Hick, a Protestant
professor of theology, in what he calls
"Irenaean" as opposed to "Augustinian" the-
odicy:

Irenaeus suggests that man was cre-
ated as an imperfect, immature
creature who was to undergo moral
development and growth and fi-
nally be brought to the perfection
intended for him by his Maker. In-

stead of the fall of Adam being pre-
sented, as in the Augustinian tradi-
tion as an utterly malignant and
catastrophic event, completely dis-
rupting God’s plan, Irenaeus pic-
tures it as something that occurred
in the childhood of the race, an
understandable lapse due to weak-
ness and immaturity rather than an
adult crime full of malice and preg-
nant with perpetual guilt. And in-
stead of the Augustinian view of
life’s trials as a divine punishment
for Adam’s sin, Irenaeus sees our
world of mingled good and evil as
a divinely appointed environment
for man’s development towards the
perfection that represents the ful-
fillment of God’s good purpose for
him. (John Hick, Evil and the God of
Love [New York: Harper & Row,
1966] 217-21.)

I suggest Mormons follow Hick’s
"Irenaean" view of Atonement, which in-
volves no tragic "fall" at all but which other-
wise must be recompensed in Christ’s infinite
atonement.

Once we realize that all humans~parents
and children--are "only potentially perfect"
in this mortal self-chosen process of opposi-
tion and refinement (or in Hick’s words:

"moral development and growth"), we may
come to see imperfection in parents as well
as children to be the norm, hence no basis for
"intergenerational pain."

GERRY L. ENSELY

Los Alamitos, CA

JUST FOR THE ASKING
GOD WILL NOT reveal new scripture

to us until we ask for it. We will not ask for
it unless we become sufficiently frustrated
with the present situation. I believe the lack
of female references in the Book of Mormon
(Peculiar People, SUNSTONE 15:6) was the
result of deliberate instruction from God.
God has in store for us further light and
knowledge, but is waiting until we are ready
to receive it.

SHIRLEY MILLER
Sun Prairie, WI

SUNSTONE ENCOURAGES CORRE-
SPONDENCE.ADDRESS LETTERS FOR
PUBLICATION TO "READERS’ FORUM."
WE EDIT FORCLARITY AND TONE AND
CUT FOR LENGTH AND SPACE. LETTERS
ADDRESSED TO AUTHORS WILL BE FOR-
WARDED UNOPENED TO THEM.      ~

PAGE 12
AUGUST 1992



IN MEMORIAM

MAURINE WHIPPLE

MAURINE WHIPPLE, author of The
Giant Joshua, died in St. George on 12 April
1992. She was eighty-nine. She was born on
20 January 1903 in St. George and lived
there most of her life. The Giant Joshua, a
637-page novel published in 1941 by
Houghton Mifflin, celebrates the history of
her Southern Utah city; the richness of tex-
ture, the vividness of its characters, and its
forthright treatment of the rigors of both
pioneering and polygamy have insured that
it has never lacked for enthusiastic admirers
during the past fifty-one years.

Maurineg serious writing began, she said,
when she hitched a ride with a tourist to Salt
Lake City to begin her college education with
only her dreams and a cheap cardboard
suitcase containing two middy blouses and
one skirt. She grew up envious of girls who
had social skills, financial backing, nice
clothes, and important family names. How-
ever, her high school education, experience
as the editor of the school paper, keen mind,
and determination combined to help her
graduate with honors from the University of
Utah in 1926. She financed her college edu-
cation by working wherever she could--
laundry, housework, library, or cafeteria.
Sometimes she held two jobs at once, sacri-
ficing her social life.

In high school and college, she observed
the romances of other girls and ached to find
love herself. She was sure that it was her own
inability to play insincere flirting games that
stranded her on the beaches of unpopularity.
This view often depressed her; but in other
moments, she was willing to wait for the
unusual man who would see and love her for
her honesty. Her only diary, covering less
than a year but describing her first year as a
high school teacher, candidly records her
bright hopes and dreams, most of them

VEDA TEBBS HALE, a novelist with St. George
roots, is editing Maurine Whipple’s unpublished
fiction and personal writings with the help of
Lavina Fielding Anderson. Entitled Maurine
Whipple, The Lost Works, this book is forth-
coming from Aspen Books in 1992. She will then
write Maurine Whipple’s biography.

By Veda Tebbs Hale

dashed by the end of the school year. In fact,
it concludes with her premonition that she
would never find the love and marriage she
so desired.

But Maurine did not become that staple
of small-town society--the unmarried
schoolteacher. She had trained as a teacher
because teaching was the only profession her
father could visualize for her, and his patri-
archal opinions dominated the family. Dur-
ing the six years she did teach, she greatly
enjoyed working with young people, idealis-
tically rejoiced in helping them become their
best, and delighted in imparting knowledge
and seeing ideas strike roots. Unfortunately,
whatever Maurine’s skills with young people,
her ability to deal successfully with her col-
leagues--and more particularly with her
principals--shortened her career. With her
strong, vivacious personality and original
ideas, she was impatient with their conserva-
tism and resentful of their heavy-handed im-
position of authority~ When, for instance,
one of her dramatic productions needed
lighting that the principal said they didn’t
have, Maurine hitchhiked to a neighboring
town and convinced J. C. Pennyg to lend
some they owned. On another occasion, the
principal informed her that there wasn’t any
money for girls’ gym equipment. Maurine
organized a dramatic production, charged

admission, and made enough to buy what
she needed. Former students remember her
as "having red hair (hennaed), friendly and
innovative, with great vitality and a good
dancer.’’2 However, none of her principals
ever offered her a contract for a second year.

In 1928-1929, her third year of teaching,
she taught in a two-room school in the tiny
community of Virgin, Utah. She liked being
free to organize in her own way, but it was a
lonely time, a time of reflection. She was
twenty-six years old, felt she had missed her
chance to marry, and knew that she was
overqualified to teach in a small rural school.
She spent many hours sitting on the bank of
the Virgin River meditating. She claimed that
the germ of The Giant Joshua had been in her
mind for as long as she could remember. Her
despondent musings on her personal life
beside the Virgin gradually turned to serious
thought about the characters and the story
line of her future novel.

The next year the students of the Virgin
school were bussed to Hurricane, so Mau-
fine went to California to do post-graduate
work that summer. Supervised recreation
was a new and popular profession across
America then, and Maurine studied that field
along with her specialty, dramatics. She re-
members that summer as one full of prom-
ise. She lived near the beach and rapidly
made friends with other young people, even
having a boy friend; but the feeling that her
mother needed her steadily grew.

Finally, the feeling was too strong to resist
and Maurine went home. Her mother had, in
fact, been wishing for her, lying on her bed
saying her name over and over. And so Mau-
fine was once again pulled into the continu-
ing conflict between her parents--her
father, strong, virile, harshly authoritative
and selfish, was interested in a wider world;
her mother, sweet, passive, and faithful to
Mormonism, was content within the out-
lines of her culture steeped in Victorian
attitudes. Maurine’s fiction gave her tools to
analyze her parents’ unhappiness and also a
way to distance herself emotionally from it.
But she was never successful at effecting
enough change so that she could move on. It
may have been one reason why she did not
finish a sequel to The Giant Joshua, in which
the protagonist was Jimmy, the son ot; Clory
and Abi.jah Maclntyre, who was patterned
after her own father, Charlie Whipple. De-
spite her resentment of her father, she under-
stood that he grew up abandoned by his own
father and forced at an early age to take on a
man’s burdens.

After Maurine finally abandoned teaching
in 1932, she found a.job in recreation man-
agement on the west side of Salt Lake City.
She worked hard with disadvantaged chil-
dren and received rewards and commenda-
tion for her efforts. But because of cuts in
federal funding, her opportunity disap-
peared. It was a time of losing on every front
as one romance after another ended tragi-
callF: By 1936 she found herself stranded in
San Francisco contemplating suicide. But
then she found her friend, Lillian
MacQuarrie, from her St. George school
days. Lillian, whose husband had left her for
her daughter from another marriage, was
also in the depths of despair and in the last
stages of pregnancy.

Maurine postponed taking any self-
destructive action to see her friend through
childbirth. Between contractions, the two
women discussed their options. Lillian had
seen some of Maurine’s early stories, and
insisted that she attend the Rocky Mountain
Writers’ Conference held each summer in
Boulder, Colorado. She later forced
Maurine’s hand by submitting a manuscript,
"Beaver Dam Wash," that Maurine had writ-
ten during the winter of 1928 while recuper-
ating from an appendectomy in a hotel room
in Pocatello, Idaho) Maurine borrowed the
money for busfare and registration. This was
the beginning of the events that led to her
winning the 1938 Houghton Mifflin fellow-
ship and much national attention. Not un-
derstanding that the prize was, basically, an
advance against royalties and that the pub-
lishers would reap most of the benefits, Mau-
fine, instead of writing a few more chapters
to lengthen "Beaver Dam Wash," found her-
self committed to writing the epic she had
been carrying in her mind for as long as she
could remember.

Ferns Greenslet, her editor at Houghton
Mifflin, soon recognized the importance of
her efforts and gave her the attention, en-
couragement, and added time needed to
bring this book to completion. Three agoniz-
ing years later, Maurine delivered The Giant
Joshua. In many respects the book was her
child. She usually referred to it as "he," for
example, even though its protagonist was
female. Like Margaret Mitchell, author of the
South’s great epic Gone ~vith the Wind, Mau-

fine emptied all of her feminine energy into
a self-consuming and sacrificial writing effort
that gave the novel genuine power. But un-
like Margaret Mitchell, Maurine received lit-
tle financial reward and never acceptance by
most of her own people. She claimed she
never received much more than $7000 in
royalties spread over a forty-two year pe-
riod."~ The money she did have she gener-
ously shared with her family, particularly
with her younger sister whose husband was
paralyzed.

The publication of The Giant Joshua in
January 1941 came almost simultaneously
with the release of the Hollywood movie,
Brigham Young, which was given a hearty
endorsement by HeberJ. Grant, president of
the Church. The film undoubtedly won
many friends and even converts for the
Church. Maurine’s book did not receive
Church endorsement, and she suffered from
the fact. However, she kept hundreds of fan
letters expressing admiration for the spirit of
the Mormons in Southern Utah.

Also the publication of The Giant Joshua
coincided with World War II, and the book’s
portrayal of the spirit of dedication amidst
great hardship was appreciated by another
generation fighting for freedom. Maurine,
herself, threw her considerable energies into
the war effort, lecturing in behalf of a na-
tional speakers’ bureau of writers. She trav-
eled as far east as Chicago and remembers
that the groups to whom she spoke always
asked for an encore. The lecture, an emo-
tional appeal for greater unity, lent itself well
for adaptation to different audiences.

In 1943, she set aside her work on the
sequel to Joshua and began "The Golden
Door," a vigorous attack on the futility of
war, following that with "The Arizona Strip,"
a novel of romance and outlawry. She fin-
ished a detailed synopsis and two chapters
for each, but received no encouragement
from publishers. Somewhere in this time she
also produced about two hundred pages of
text for the sequel to The Giant Joshua called
"Cleave the Wood." She also wrote numerous
short stones. Two of the most interesting,
"The Pickle Is a Dilly" and "The Time Will
Come," deal with nuclear testing in Nevada
and about a woman’s rage at her song attrac-
tion to war. Both themes sound surprisingly
contemporary in light of today’s interest
about downwind effects, the peace move-
ment, and differences between male and fe-
male perspectives. They were both turned
down with the same kind of comments that
came back on her war novel, which was that
nobody wanted to hear that kind of peace
rhetoric. It has often been said that Maurine

was fifty years ahead of her time.
In 1945, she published her only other

book, a travel book for tourists called This Is
the Place: Utah. Although it was a critical
success outside the state, it was a financial
failure because of her criticism of some
Church policies. Maurine then turned to ar-
ticle writing, trying to make her association
with other journalists compensate for her
lack of companionship. She felt obligated to
write more novels and hoped to provide an
income that would allow her the freedom to
write a novel in the long, painful way she
knew. Particularly she felt compelled to write
the sequel to Joshua because she had to end
it before she had originally planned due to its
length. Her editor assumed she could finish
the rest of it in two more books, making a
trilogy But it wasn’t to be, much to the
sorrow of the many fans of Joshua.

Her national periodical publications in-
clude "Anybody’s Gold Mine," an exciting
account of possible treasure buried near
Kanab, Utah, published in the Saturday Eve-
ning Post in 1949; "The Arizona Strip,
America’s Tibet," in 1952, Collier’s, a history
of the area cut off from state government by
the Grand Canyon; "Why I Have Five
Wives," published in Collier’s in 1953, the
story of the massive and disastrous raid on
Short Creek’s polygamists by Arizona law
enforcement officials with moral support
from Utah government; and "Atlantis on the
Muddy," a reminiscence with the people of
St. Thomas, Arizona, after waters backed up
by Boulder Dam covered their community.

Maurine’s poor business sense combined
with her,ill health, her sensitivity to criti-
cism, and her inability to attract long-term
relationships meant that she was without a
secure environment in which she could write
in peace. As a result, after publishing The
Giant Joshua when she was thirty-eight, she
endured fifty years of disappointments, lone-
liness, and poverty, sometimes so paralyzed
by despair that she was incapable of work-
ing.

It is ironic that Maurine did not benefit
more directly from her one great success.
Joshua was a best seller that at one time was
ranked second only to Ernest Hemingway’s
For Whom The Bell Tolls, was translated into
ten foreign languages and Braille, and was
chosen as part of the Allied Forces library
during World War II.~ It wasn’t until 1983,
when Maurine was eighty years old that she
sold the movie rights. Sterling Van Wagonen
and others paid a sum that gave her a few
years of financial security. Although the
movie has not yet been made, Van Wagonen
has not abandoned his plans.6
Maurine contributed much to human un-
derstanding, Mormon culture, and espe-
cially Mormon literature; sadly these
contributions were undervalued during her
lifetime. Although she failed to completely
realize her own ambitions for a Southern
Utah trilogy that would capture the Grand
Idea that she saw working itself out through
Mormonism, she did leave her testimony
that it could eventually be successful:

The dream of brotherhood is possi-
ble, though only time can tell.
Meanwhile, all any member of the
human race can do is to seek the
Holy Grail amid the dream’s de-
bris-that despite what Thomas
Wolfe said, I think you can "go
home again"; in fact, you must. For
"going home again" is a prerequi-
site to going anywhere else! Spiri-
tually at least,r

In her last year, Maurine was gratified to
find herself once more contributing to in-
creased brotherhood. Before Christmas
1990, a mutilated copy of a Christmas story
she had written in college was found. As a
Christmas gift, Maurine sent copies of this
story to friends; two of them, Curtis Taylor
and Start Zenk of Aspen Books, generated
the idea of asking noted Mormon writers to
contribute an original Christmas story to a
collection and donate the proceeds of its sale
to help children of the European countries
struggling for democracy. Christmas .[or the
World sold out in its first printing in 1991
and will be offered again in 1992 for the
same purpose. They gave the credit for the
idea to Maurine, and it is a fitting tribute to
her.                                   ~

NOTES
1. She taught in Monroe, Utah (1926-27), in Georgetown,

Idaho (1927 28), and then in four more Utah schools: Virgin,
Nephi, Heber City, and Helper.

2. Interview 12 April 1992 with Roland Bee from Escalante,
Utah: comments in the Wasona Nineteen Thirty One, the yearbook
for Wasatch High School, Heber City, Utah.

3. Unfortunately the complete manuscript has not been
found; however, two versions of a synopsis and a much-altered
short story,, "Quicksand," published by the University of Utah Pen
literary magazine, are in the Maurine Whipple Collection, Manu-
scripts and Archives Division, Harold B. Lee Library,; Brigham
Young University Archive, Provo, Utah

4. Maurineg summation in an undated first draft of a
holograph letter to Norman Cousins in 1974, Whipple Collec-
tion.

5 The Giant Joshua placed fifth in Harper~ Poll ~!fthc Critics
on the Ten Best Books. For several months in the N.E Herald
gribtmc’s best seller listed it was seventh out of twenty-one, ahead
of Soroyan, Buck, Douglas. Once the Herald Tribune ran Roberts,
Hemingwa> Hilton, Cather, and Whipple, in that order. The
Dcnvc~ Post best-sellers listed Hemingway first, Whipple second,
and then Roberts, Douglas, Cather following. From clippings in
Whipple papers, Brigham Young University Archive.

6. Chris Hicks, "LDS Filmaker Dreams of ~Giant Joshua,~ "
Dcsc~l News, Metro edition, Weekend Section, Friday, 31 January
1992, W-3.

7. Incomplete and undated letter to Charley Steen, ca.
1961-62, Whipple Collection; photocopy in my possession.

TURNING THE TIME OVER TO...

Cole R. Capener

JUSTICE

There is an inextricable link between righteousness and economic quality.
Reestablishing pioneer Ordervilles on a large scale may not be realistic, but

recapturing and teaching the spirit of egalitarianism is.

THE KING JAMES translation of the
New Testament uses the word judgment as
one of the weightier matters Christ chastised
the Pharisees for neglecting (Matthew
23:23). However, the New Revised Standard
Version of the Bible, as does nearly every
other modern translation, translates the orig-
inal Greek (crisis) as "justice." What did
Christ mean by this word "justice"?

In our own religious tradition, and partic-
ularly in contemporary Mormon rhetoric,
justice is virtually always portrayed as the

COLE R. CAPENER is an international lawyer
living in Los Angeles. He is also a member of the
Sunstone National Advisory Board. This paper
was part of the panel presentation on "Practicing
the Weightier Demands of the Law: Justice,
Mercy, and Good Faith (Matthew 23:23)" at the
1991 Salt Lake Sunstone Symposium.

victim of a robbery perpetrated by mercy.
This is regrettable. First, because I have al-
ways felt that like Robin Hood--or any good
robber~mercy can (and should) rob justice.
After all, that’s what mercy does, doesn’t it?
Second, the two terms are typically juxta-
posed in a false dichotomy to try, feebly and
erroneously, to explain how or why the
Atonement works. I have always found this
usage unsatisfying since I believe, as did the
heretic Abelard, that the Atonement is a pro-
cess that occurs within the disciple of Christ
rather than an event that purports to balance
some abstract ledger book of the Universe.

I submit that Christ did not use justice in
this balance-sheet sense. And even though
my own legal training might prefer it, I do
not believe Christ was referring to the legal-
istic sense of the word--justice here does not
mean the determination of rights according
to legal principles such as the axiom "an eye
for an eye and tooth for a tooth." Rather,
Christ was admonishing the scribes and
Pharisees to practice the justice expressed
elsewhere in the Mosaic law.

Christ’s admonition to practice iustice
calls to mind those aspects of the Law that
addressed socioeconomic inequality among
God’s people. According to Professor Moshe
Greenburg, professor of Bible at Jerusalem’s
Hebrew University, a clear intent of the Law
was to diffuse material resources more
equally. (Greenburg actually argues that the
whole purpose of the Law was to diffuse
economic, political, and religious power so
that such power would not be concentrated
and abused, thus becoming a challenge to
God’s authority.) The prohibition of interest
on loans, the emancipation of slaves every
seventh year, the commandment not to har-
vest crops so the poor could collect and eat
the food, and the mandated celebration of
Jubilee (once every fifty years) where title to
parcels of land sold in the prior fifty years
reverted to the original owner, all militated
against economic concentration and grossly
unequal distributions of income. Greenburg
further reminds us that the Torah is also
replete with references that God conveyed
but a mere tenancy with respect to the land
of Israel, a tenancy that could be revoked for
failure to obey God’s law. 1

Catholic commentary on the Mosaic law
is remarkably in accord. "Central to the bib-
lical presentation of justice," U.S. Catholic
bishops wrote in a recent pastoral letter, "is
that the justice of a community is measured
by its treatment of the powerless in society.’’2
The Law and other writings of the Old Testa-
ment share deep concern for the proper treat-
ment of these people. They are vulnerable
and have no protector or advocate. "God
hears their cries and the King, who is God’s
anointed, is commanded to have special con-
cern for them.’’3

If this is Christ’s view of justice then we
must recognize a new challenge. If we accept
Christ’s exhortation to do justice we must, in
the words of Mortimer Adler, commit our-
selves to acts that "serve and promote the4
general welfare or the common good." To be
sure, we must broaden our horizons about
what justice means. Not only must we
think our definitions, we must also rethink
our priorities. Christ unequivocally taught
that doing justice was a weightier matter of
the law. By choosing these words he estab-
lished a pecking order of commandments
beyond the two greatest. We are to pay tithes,
of course, and obey the other command-
ments--but to do justice is more important.

The need to enlarge our vision of respon-

sibility is well illustrated in an insightful arti-
cle by Professor Richard E. Johnson in BYU
Today. Johnson criticizes those in the Church
who lament the declining moral state of con-
temporary American society, saying they de-
fine morality too narrowly. "We might gain
valuable insight," he writes, "by broadening
the measure of morality beyond the tradi-
tional sins (sex, crime, drugs and violence) to
include such variables as poverty, homeless-
ness and socioeconomic inequality.’’5 To
Johnson, the most powerful and consistent
scriptural warnings given to those who live
in the "last days" (especially those contained
in the Book of Mormon) center around the
evils of materialism, consumerism, worldly
vanity, and socioeconomic inequality. When
measuring morality by these less conven-
tional measures, we do have reason to lament
the contemporary state of America and the
world. Despite the extravagance and wealth-
creation in America during the 1980s---or
perhaps because of it--the rich are getting
richer and the poor are getting poorer. Ac-
cording to Census Bureau statistics Johnson
cites, the richest one-fifth of American
households now receive almost ten times the
average income of the poorest one-fifth, the
highest ratio of inequality since World War
II. Moreover, the top one-tenth of U.S.
households now own 70 percent of the
wealth.6

In addition to widening income dispari-
ties, U.S. infant mortality rates are also rising
and among America’s poor now exceed those
in many Third World countries, far surpass-
ing the rates in other Western countries. The
percent of Americans in poverty increased
significantly during the 1980s such that
more than 33 million Americans now live in
poverty. Many of these poor are single moth-
ers and their children. In fact, almost one-
fourth of all children in this country live in
poverty. For many of these children, basic
health care is lacking. Measles vaccinations
for poor children in the United States now
lag far behind other developed countries.
The rate of homelessness also continues to
grow. The traditional homeless--alcoholics,
addicts, unemployables---have been joined
by single mothers and their children, work-
ing poor, and deinstitutionalized mental pa-
tients: All of this in a country with massive
material wealth.

In the world at large the injustice further
abounds. Carlisle Hunsaker wrote that "at
least fifteen million children under the age of
five die of starvation each year (roughly one
child every two seconds). Millions more will
sustain physical and mental impairment
because of malnutrition. Billions of persons

live in absolute poverty and ~,l, re gap between
the rich and poor is striking.

When I reflect on Christ’s admonition to
do justice, to right moral wrongs, I cannot
ignore these statistics of affliction, suffering,
and inequality. I cannot help but rehearse
Christ’s words:

Then shall they also answer
him, saying, Lord when saw we
thee an hungered, or a thirst, or a
stranger, or naked, or sick, or in
prison, and did not minister unto
thee? Then shall he answer them
saying .... Inasmuch as ye did it
not to one of the least of these, ye
did it not to me. (Matthew 25:44-
45.)

I also recall the words of N. N. Riddell who
reportedly said, "Let no man count himself
righteous who permits a wrong he could
avert."

I recognize that some might argue that
inequality of income is beyond the scope of
religious obligation and doing justice. To
such people I would simply cite the remark-
able yet chilling revelations found in the
Doctrine and Covenants:

But it is not given that one man
should possess that which is above
another, wherefore the world lieth
in sin (D&C 49:20).

In your temporal things you
shall be equal, and this not grudg-
ingly, otherwise the abundance of
the manifestations of the spirit shall
be withheld (D&C 7’0:14).

For if ye are not equal in earthly
things, ye cannot be equal in ob-
taining heavenly things (D&C
78:6).

These scriptures demonstrate the inextri-
cable link between righteousness and eco-
nomic equality. Indeed, it is no coincidence
that in those few instances in sacral history
when God’s people have reached a higher
level of righteous living, in each instance
their communities have taken action against
poverty and inequality of income. Thus, the
Book of Moses records that in the City of
Enoch the "Lord called his people Zion,
because they were of one heart and one
mind, and dwelt in righteousness; and there
was no poor among them" (Moses 7:18). And
later in Jerusalem, after the Holy Ghost de-
scended on the disciples during Pentecost,
the Book of Acts informs us:

And they continued steadfastly
in the apostles’ doctrine and fellow-
ship, and in breaking of bread, and
in prayers .... And all that be-
lieved were together and had all
things common. And sold their
possessions and goods, and parted
them to all men as every man had
need .... Neither was there any
among them that lacked. (Acts
3:42, 44-45; 4:34.)

And finally, in the Western Hemisphere after
Christ’s visit, Fourth Nephi reveals:

And it came to pass in the thirty
and sixth year, the people were all
converted unto the Lord, upon all
the face of the land, both Nephites
and Lamanites, and there were no
contentions and disputations
among them, and every man did
deal justly one with another. And
they had all things common among
them; therefore there were not rich
and poor, bond and free, but they
were all made free and partakers of
the heavenly gift. (4 Nephi 1:2-3.)

Having seen that Christ himself has ad-
monished us to do justice, and noting the
salutary effects on those communities of
Saints who the scriptures record acted justly,
it should be clear that it is our responsibil-
ity-both the Church as an institution and
each individual memberEto work for justice
in this world. While the Church’s activities
cannot substitute for individual action, the
Church should take a leading role in creating
justice. It should be recalled that in Matthew
Christ chastised the ecclesiastical leadership
of his day, those w.ho sat "in Moses’ seat"
(Matthew 23:2). It was they who were under
obligation to observe the weightier matters of
the religious law. The contemporary Church
is subject to the same obligation. Regrettably,
this critical element is omitted from the oft-
expressed three-fold purpose of the Church:
preaching the gospel, redeeming the dead,
and perfecting the Saints. Doing justice or
succoring the needy just doesn’t seem to fit
in any of these folds. A new fold is needed--
at least a new wrinkleEto accommodate this
paramount objective of the Church. Christ’s
own life vividly demonstrates that one of the
Church’s principal roles should be to combat
poverty, homelessness, world hunger and
malnutrition, and socioeconomic inequality,
and to use its other influence, resources, and
moral suasion to condemn and oppose these
evils and other injustices throughout the
world.

CATHOLIC ACTIVISM
FOR SOCIAL JUSTICE

IN this regard, we as a Church can learn

much from the intellectual traditions of our
Catholic brothers and sisters. The year 1991

marked the one hundredth anniversary of
the first modern Catholic social teachings.
On 15 May 1891 Pope Leo XlII issued the
church’s first collection of social teachings in
a document entitled Rerum Novarum (The
Condition of Labor), which addressed the
then-pressing problems of industrialization
and the oppression of workers. This tradition
continued with Pope Plus XI’s 1931 publica-
tion of The Reconstruction of the Social Order
which responded to the impact of the eco-
nomic depression by condemning unequal
distribution of wealth and opposing both
unrestricted capitalism and Marxism. More
recently, in 1971 the Synod of Bishops re-
leased a significant encyclical entitled Justice
in the World which declared: "Action on be-
half of justice and participation in the trans-
formation of the world fully appear to us as a
constitutive dimension of the preaching of the
gospel."s

In the same encyclical, the bishops also
declared that action for justice is a central
part of the church’s mission for the redemp-
tion of the human race and the church’s
purpose to liberate humankind from every
oppressive situation.9 Noting the massive di-
visions in the world between rich and poor
and the resultant marginal lives, illiteracy,
hunger, inadequate housing, and patent lack
of human responsibility and dignity, the
Catholic bishops taught that the gospel de-
mands justice for these people as an essential
expression of Christian love. To love God is
to love our neighbor and this love of neigh-
bor cannot exist without justice.

Perhaps the finest example of Catholic
social teaching in their rich tradition, is the
U.S. National Conference of Catholic Bish-
ops 1986 pastoral letter "Economic Justice
for All." This letter cited many of the same
statistics of economic inequality in the U.S.,
and concluded that "basic justice demands
the establishment of minimum levels of par-
ticipation in the life of the community for all
persons." "Basic justice," or "biblical justice,"
as the Catholic bishops wrote, consists of
three dimensions:
1. Cornrnutativejustice--which calls for funda-

mental fairness in all agreements and ex-
changes between individuals or private
social groups~a call for fair wages and
working conditions.

2. Distributive justice--which requires that the
allocation of income, wealth, and power in
society be evaluated in light of its effects on
persons whose basic material needs are
unmet--reflecting the Second Vatican
Council’s statement that "the right to have
a share of earthly goods sufficient for one-
self and one’s family belongs to everyone."

3.Social justice~which implies that persons
have an obligation to be active and pro-
ductive participants in the life of society
and that society has a duty to enable them
to participate in this way Or in the words
of Pope Pius XI, "It is of the very essence
of social justice to demand from each indi-
vidual all that is necessary for the common
good.’’1°

LDS APPLICATIONS OF SOCIAL JUSTICE

AS a church, we need to embrace the

spirit of this Catholic social teaching. LDS
bishops (who are responsible for the tempo-
ral welfare of the Church) should join to-
gether with Catholic bishops in teaching
justice. How this abstract value can be trans-
lated into concrete practice is, of course,
more problematic. Reestablishing pioneer
Ordervilles on a large scale may not be real-
istic, but recapturing and teaching the spirit
of egalitarianism is. The Church welfare sys-
tem-as remarkable as it may be--can be
used to create more justice, beyond helping
our own needy. Perhaps the homeless and
needy can be encouraged to participate in
welfare projects in exchange for welfare and
Church social service benefits wherever
Church welfare facilities exist (instead of just
Welfare Square). There are no doubt count-
less other ways in which the Church’s welfare
aims can be broadened. Indeed, over the last
five or six years, at least one part of the
institutional Church seems to share this vi-
sion. Under the direction of presiding Bishop
Glen Pace and Apostle Thomas Monson, a
small group within the Church welfare de-
partment known as Humanitarian Services
has transformed the Church’s aid program
from isolated disaster relief aimed primarily
at Church members to participation in a
wide range of ecumenical humanitarian as-
sistance and development directed at both
disaster victims and the poor and home-
less. I 1 Christian international relief organiza-
tions that used to assume the Church would
never work together on such relief projects
now communicate and cooperate frequently.
Joint efforts with local food banks, shelters,
and literacy projects are common. Even non-
proselytizing "service missionaries" are now
being called to serve Peace Corps-like mis-
sions.

In addition to our responsibilities as a
church, we as individual members face the
challenge, as David S. King expressed it, of
translating "our love for mankind [and desire
to do justice] from a theological abstraction
into a practical instrument for servicing
human needs.’’12
First, of course, we must acquire the will
to "bear one another~ burdens," even the
burdens of those unknown to us. Our resolve
must project beyond our immediate families,
congregations, and fellow citizens and in-
deed stretch to the ends of the world. Joseph
Smith once said that a person "filled with the
love of God is not content with blessing his
family alone, but ranges though the whole
world, anxious to bless the whole human
race.’’13 As one who believes in the efficacy of
prayer, I am convinced that making this a
subject of our daily prayers is absolutely
vital. Even as we expand the scope of our
empathy, it is clear some may find it easier to
work for a more just society by striving to
eradicate poverty and homelessness in the
local community. The efforts of Lowell Benn-
ion and others like him are fine examples of
this spirit of volunteerism at work. Others
target their relief efforts at the victims of
drought and famine in Africa. An outstand-
ing example of a secular eleemosynary organ-
ization set up and run by Utahns of a variety
of religious and non-religious affiliations is
the Ouelessebougou Utah Alliance which
fights human suffering in the west African
country of Mali.

Second, we must resist the sophistry that
argues because we can’t help everyone we
should not act at all. Every little bit helps. We
must personalize the problem and address it
at all levels. For the ubiquitous beggar asking
for work, money, or food, keep granola bars
in the glove compartment, and, better yet, be
familiar with the local community services
available where he or she can find real help.
For the homeless, consider, as we did in the
Santa Monica II Ward, organizing a periodic
"meals on wheels" night to deliver hot meals
to the homeless. In Los Angeles, a voucher
program has been established where one can
purchase coupons that can be distributed to
the poor and homeless who then can redeem
them for food and clothing. For the starving
in East Africa and elsewhere give generously
of your financial resources. You can even
help the Church’s humanitarian relief efforts
by giving on the "other" line of your tithing
contribution slip. "Ye yourselves will succor
those that stand in need of succor; ye will
administer of your substance unto him that
standeth in need; and ye will not suffer that
the beggar putteth up his petition to you in
vain, and tum him out to perish" (Mosiah
4:16).

Third, even though we as Christians have
a duty to assist the poor through acts of
charity and voluntary action, these are not
sufficient by themselves. Our direct individ-
ual efforts on a small scale must be corrobo-

rated by collective efforts on a large scale. We
must, as the Catholic bishops have said
"carry out our moral responsibility to assist
and empower the poor by working collec-
tively through government to establish just
and effective public policies.’’14

Although government involvement in so-
cial issues may seem inappropriate to some
Mormons, interestingly the 1939 Melchi-
zedek priesthood study guide noted that all
capitalist systems create inequalities of own-
ership and income and require public policy
initiatives to correct such abuses. It specifi-
cally called for a system of progressive taxa-
tion "so that every one will contribute
according to his financial ability." It also
called for progressively higher estate and in-
heritance taxes to prevent the inter-genera-
tional transfer of wealth so that the "so-called
idle rich who have been living on the earn-
ings of past generations will be no more.’’15
This is but one way public policy might be
adopted to address this wide-ranging prob-
lem. Other policy initiatives directed at amel-
iorating poverty, homelessness, and hunger
demand our active support.

The prophet Isaiah proclaimed peace as
the work of justice (Isaiah 32:17.)17 Let us
strive toward the fulfillment of the words of
the psalmist: "Mercy and truth have met to-
gether; justice and peace have kissed each
other" (Psalms 45:10).                ~
In modern societies, the inconsistent and contradictory complexes about manhood
create structural difficulties for individuals and cultures. Mormon masculinity is a

manhood in conflict. The stresses and strains from this tension between Mormon and
national culture form the background for our everyday lives as members of the Church.

ON MORMON MASCULINITY

By David Knowlton

WHAT IS "MAN"? THIS DIFFICULT PHILOSOPHICAL

question, with a minor transformation, lies close to every
male’s heart. What is a man? we men ask as we endlessly
compare ourselves and others with the norms of masculinity.
We learn to do this as young children and continue to ask and
compare into adulthood. Men carry a secret fear that we might
not meet the lofty and rigid standards of manhood set by our
culture. In fact, some analysts suggest that American masculin-
ity is currently in crisis precisely because of the complications
of our insecurity and our relationship with our very complex
society. ~

In an insistent beating of drums, groups of men gather
around the country to explore their manhood and resolve the
complexities of their inner fears in relation to our demanding
society.2 They create rituals to get in touch with what critic
Robert Bly calls the "wild man within."3 This rich, poetic image
invokes the ideal man that many feel is missing in our daily
experience. Furthermore, they argue, our society lacks rites of
passage that are necessary to transfer the knowledge and sense
of masculinity from one generation to another.

Anthropologically, these gatherings of men suggest that the
traditional discourses of masculinity no longer work so easily
to justify and explain men’s roles in society visa vis each other
and women. Bly and his fellows create ritual almost ex nihilo in
order to justify their changed relationship to themselves and to
traditional discourses of masculinity. To do this they draw on
our heritage of myth, poetry, and the anthropological concept
of rites of passage. But they misdiagnose their modern situa-
tion as the lack of validating ritual instead of the result of the
shifting and changing gender relations in a complex society of
multiple and contradictory discourses and roles.

We live chaotically in our modern American society. In her
beautifully titled book, Composing a Life, Mary Catherine Bate-
son writes:

DAVID C. KNOWLTON is an assistant professor of anthropology
at Brigham Young University. Earlier versions of this paper were
presented to the anthropology colloquium at Brigham Young Uni-
versity in February 1991 and to the 5unstone Symposium XIII in
Salt Lake City in August 199t.

In a stable society, composing a life is somewhat like
throwing a pot or building a house in a traditional
form: the materials are known, the hands move skill-
fully in tasks familiar from thousands of perfor-
mances, the fit of the completed whole in the com-
mon life is understood .... Today, the materials and
skills from which life is composed are no longer clear.
It is no longer possible to follow the paths of previous
generations .... Our lives not only take new direc-
tions; they are subject to repeated redirection .... Just
as the design of a building or vase must be rethought
when the scale is changed, so must the design of our
lives. Many of the basic concepts we use to construct
a sense of self or the design of a life have changed their
meanings: Work; Home; Love; Commitment .... 4

To this list we might add "Man" and "Woman," concepts that
give us our core sense of ourselves as gendered beings. Yet even
as they change, we still interact with the emotively strong
residue of their former meanings. Furthermore, various groups
within society stridently contest what the meanings should be
and how they should relate to each other. To expand upon
Bateson’s analogy, we now have to improvise our very sense of
ourselves. And unlike a successful jazz improvisation, where
the players already know the basic harmonic structure and the
rhythmic form, we must improvise ourselves without a trust-
worthy knowledge of structure or form and in constant disso-
nance with ourselves and the ensemble around us.

In short, "life is an improvisatory art.’’5 But in our currently
conflicted society, we improvise like a group of artists from
widely variant cultures who do not even share a common
definition of music. As we play our living riffs, we offend
others and at times even ourselves. We do not even clearly
know when we perform dissonance or assonance. We desper-
ately create a cacophony of melodies in the hope that some
structure will arise in their overlapping sounds and that some
audience will appreciate our efforts.

Gender has become a strident issue in academics as well as
in politics and religion.6 Feminist writing has justifiably sensi-
tized us to the social creation of gender and to the way power
and inequality mobilize themselves around it. Within anthro-
pology, feminist scholarship reacted against the "androcentric"
bias of traditional work. It assumed that the male perspective
simply was the society’s point of view.r Unfortunately, too often
we hold that this "male-centered" body of research adequately
describes the masculinity and therefore little more research
need be done.

I disagree. We should reconsider masculinity using the
textured advances of feminist theory to explore the nuances of
gender within society, asking: What does it mean to be a
biological male who is socialized in varying ways into roles of
maleness? How do people learn to function in gender-specific
ways and learn to interrelate with other people in terms of their
gender? How are multiple understandings of gender created
within our society, and how do they interrelate with powerful
social institutions like religious and political blocs? How are
we as individuals invoked by our society? How is our person-
ality sedimented as we interact with our parents, siblings,
friends, social organizations--like schools, businesses, and
churches--and our culture? Finally, we should explore the
relationship between the world’s assortment of masculinities
and femininities and our own society’s dominant representa-
tions of gender,s

We should never assume there is only one discourse about
maleness in a society, nor that manhood is a simple biological
fact; being a male and being a man are not the same thing.9
Granted, we all have either x or Y chromosomes, but their
presence does not guarantee that we will be socialized or act in
ways our society considers appropriate for the social roles of
men or women. In fact, not all societies understand gender as
a binary set. Some cultures mobilize their biological resources
so differently as to create gendered beings who are neither men
nor women. A classic example is the Native American
Berdache, who, although biologically either male or female,
dress and live as members of the other category. They are the
womanly man or the manly woman. Because of their middle
position, because they do not stand wholly at either of thepoles, thelY° often have a spiritual power greatly valued in their

societies. As individuals who stand betwixt and between,
they can be shamans able to mediate between spiritual and
earthly domains. 11

While the technical structural analysis of these median
genders can quickly become rather dense, it is important to
note the common relationship between them and religion,
spirituality, and healing. Notions of gender frequently are
anchored in a people’s cosmology where their permanence is a
guarantee for the stability of the universe and society. Hence,
any challenge to gender roles will provoke a strong and often
preemptive counterattack to prevent the apparent slippage
from the base on which the heavens and the earth seem to rest.

Mary Douglas indicates that societies frequently attempt to
remove their basic organizing categories from argument or
consideration.12 By a cultural sleight of hand, they hide from
themselves the contingency, arbitrariness, and social creation
of social order. They do this by locating their core categories in
a divine or natural ordering of the universe. Thus the catego-
ries become untouchable first principles. For example, with

our Victorian understanding of the scriptures, we often
absolutistly argue that "Male and Female created He them,"
placing the creation of Gender by God beyond human ques-
tioning (Genesis 1:27). Anthropologist Clifford Geertz further
argues that even our notion of "common sense" is a culturally
created category that similarly attempts to disguise itself as
universal and thus unarguable. 13 If different societies did not
hide different things from themselves by this means, thus
affording cross-cultural comparisons, we would be locked
within the categories of our own society and could never raise
them for disquisition.

THE FRAGILE CODE OF MANHOOD

IN his recent book, Manhood in the Making: Cultural Con-
cepts of Masculinity, anthropologist David Gilmore considers
the various ways by which masculinity is constructed in cul-
tures around the world. Though he relates masculinity to the
material conditions of life, he asks further if there is anything
universal in its construction. With a few exceptions, Gilmore
contends that most societies create masculinity as an "elabo-
rated code.’’14 Manhood rarely develops unproblematically
from biology; rather, it is a creation formed in opposition to a
male-based discourse about womanness. Men, Gilmore ar-
gues, see femininity as a more basic and natural human code
from which manliness must be built.

This argument is rather fun, since, ironically, feminists
formed their thought in opposition to androcentrism; yet here
men seem to react against a womanness that they see as the
basic human condition. In English, we traditionally use the
term "men" as the modal form of humanity; "man" is synony-
mous with human being. Yet according to Gilmore, at a deep
level around the world, men understand "woman" as a syn-
onym for human being and "man" must be developed from
this in an active process. Feminists would probably argue that
"womanhood" is also an elaborated code that is developed in
opposition to other discursive positions (such as manhood),
but that argument does not contest Gilmore’s point. He does
not claim that woman is somehow inherently basic, but that
men invoke her, naturalize her, and sacralize her in their
creation of themselves.

For example, while in Chile one Saturday last August, I was
flying from Santiago to Arica. During the flight most of the
people wandered around chatting with friends and strangers
in constantly reforming groups. They would talk, play cards,
talk some more, drink, and continue to talk. Suddenly a child
of about two-and-a-half started crying. His father, who was
watching him, tried to calm his son by holding him, rocking
him, and gently cooing to him. Finally the father became
frustrated and held the child out and said, "iNo seas mujer!" He
ordered him to not be a woman, which meant not to cry. In
this interaction, the father was teaching the boy that to be a
man, he had to not be a woman. Womanness was the more
basic level in reference from which he should build a positive
masculinity.

Few who have grown up in Western American culture
would find this idea strange.
American men learn quickly
the correct way they should
hold themselves, cross their
legs, walk, and even talk. We
become paranoid that our
wrists might drop, that we
might slink or even lisp. We
worry about these things, lest
we be accused of being effem-
inate. This is not womanness
in any empirical sense, but is
instead a male discourse, a
masculine invocation of
things that men define as
womanly in order to react
against them.

Gilmore further notes that
masculinity requires constant
public display, performance,
and acceptance. Men in cul-
tures around the world try to
demonstrate to others how
much they exemplify the
norm of masculinity; they
show how manly they are.
The proof of their masculin-
ity, however, does not depend
on an internal sense of self,
but rather on a public valida-
tion of their manliness.
Hence, the status of being a
man is never guaranteed; it
requires constant external af-
firmation. One is only as
much a man as one’s last male
act.

Manhood therefore con-
tains an inherent insecurity.
At any time, no matter how
manly you think yourself,

Being a male and being a man
are not the same thing. Manhood rarely

develops unproblematically from
biology; rather, it is a creation

formed in opposition to a male-based
discourse about womanness.

you could fail in a public performance. You would lose your
manliness with its implied public respect and return to the
more basic yet stigmatized position of an effeminate male.
Maleness, therefore, includes a deeply rooted fear of regression
back to what men have defined as a womanly state. To avoid
this, societies establish rituals and practices of public display
to ensure their men ample opportunity to prove over and over
again that they are men. Should a male deviate from the
optimum, the normative, or fail in a public display, then he
stands accused of regression. Like the Chilean boy, other men
warn and counsel him by saying, "don’t be a woman!" Male
discourse contains many insults and epithets to describe such
pariahs who have not succeeded in their maleness. Impor-
tantly, every man has internalized the manly voice that stands
in continual judgment of his performance.

However, a more impor-
tant regression develops in
the early stages of children’s
psychic development when
they develop a sense of them-
selves and others as persons
and erotic objects. Robert
Stoller writes:
The boy . . . must first
separate his identity
from hers [his mother’s].
Thus the whole process
of becoming masculine
is at risk in the little boy
from the day of his birth
on; his still-to-be-cre-
ated masculinity is en-
dangered by the primary,
profound, primeval one-
ness with mother, a bliss-
ful experience that
serves, buried but active
in the core of one’s iden-
tity, as a focus which,
throughout life, can at-
tract one to regress back
to that primitive one-
ness. That is the threat
latent to masculinity. 16

In New Guinea, and else-
where, society does not
leave this problem of separa-
tion and individuation en-
tirely to the mother/son
pair. 17 Rather, the society in-
tervenes to socially exorcise
fears that boys or men might
return to their primeval bliss
of oneness with their moth-
ers. At a certain age, boys are
actively moved from the

women’s social domain to a men’s house where they ritually
and socially absorb maleness. Among the Sambia of New
Guinea, this takes the form of temporary, ritual homosexuality,
where boys fellate older adolescents in order to drink "men’s
milk." Once they marry, they return to women’s houses, but are
now appropriately socialized men and fathers. (Very few of
them are reported to continue practicing homosexuality.)18
Thus, on top of the various aspects of the oedipal conflict, with
its castration anxieties, to ensure their son’s appropriate indi-
viduation and socialization as men, the Sambia developed
rituals to further stress and inculcate manhood.

When men fail to obtain public acceptance in their displays
of manhood, the threat of the first regression--sissiness--
probably makes them fear the second regressionmthe loss of
self in the return to that primitive oneness with mother. We

AUGUST 1992
PAGE 21



S U N S T O N E

speak glibly that "sticks and stones may break my bones, but
names will never hurt me." But when someone affronts a boy
by accusing him of effeminacy, the psychic pain is often greater
than that inflicted by sticks and stones. It wounds his sense of
self as an individual human being and even threatens him with
dissolution of self. This connection between the cultural com-
plex of"regression" to a less prestigious status and the psycho-
logical fears of regression to a state of nonseparation from the
mother, with implied loss of self, anchors the socio-cultural
dynamics of masculinity deeply within the powerful psychic
processes of individuation. It gives the culture an energy and
intensity it otherwise would lack.

Thus the status of man exists in two junctures: (1) between
public affirmation or disgrace and internal approval or shame
and (2) between cultural complexes and intense psychody-
namic fears. This status requires that other people watch its
performance and applaud its skill, yet its potentially harshest
critic lives inside any man where his culture interacts with his
sense of self, his soul.

THE PLIGHT OF MODERN MAN

THIS precarious status of man is only a minor problem
in the stable societies inhabited by Bateson’s potters where
there is little ambiguity in the proscribed gender roles. In our
complex societies where we improvise our self-identity
amongst contradictory and conflicting definitions and rituals
of manhood, the maintenance of manhood becomes a difficult
problem. We do not agree on what constitutes an acceptable
performance and demonstration of manliness that we can
unproblematically acclaim and reward. One person’s rituals of
display are another person’s provocation of disgust. Since we
are socialized with so many strident voices, it is not easy to
obtain equivalence and security among, or even within, our-
selves. We are constantly improvising our gender roles and
performances, and thus we are not able to proclaim, without
dissent, our masculinity. Constantly we hear voices criticizing
us. Even if they do not openly accuse us of regression, we often
hear their critiques as proclamations of our sissiness to which
we must respond. They resonate deeply within us, where they
often trigger deeper psychological fears of loss, not only of
masculinity, but of our very sense of ourselves. Thus we must
respond to affirm our masculinity.

By beating drums, creating rituals of manly self-validation,
and by finding the "wild man" within, these gathered men try
to silence the social and private fears of regression that stem
from our chaotic complexity. Their daily improvisations raise
too much dissonance, and they need assurance about a funda-
mental aspect of themselves: their manhood. Since assurance
requires ultimately some public affirmation, they find tempo-
rary solace in their collective ritual making. They further calm,
for awhile, their troubled psyches. But their activities, as I
understand them, do not begin to address the roots of their
malaise, which lie deeply entwined in our society’s stridently
conflicted discourses of gender.

There is probably a class basis to this phenomena. Different
ideas of manhood aggregate in terms of our hierarchy of social
classes. Working-class men probably do not hold the same
ideas of what constitutes manliness as do upper-middle class
businessmen. This would mean that they experience different
degrees of conflict about their manhood and different
challenges to it. Since contradicting critiques of gender seem
to be a peculiarly middle and upper-middle class phenome-
non, it would not surprise me if the gatherings of men draw
people primarily from these social strata.

MORMON AND AMERICAN
CONCEPTS OF MASCULINITY

FURTHERMORE, divergent discourses of manhood are
propagated in different institutions of society. The LDS church
and its society emphasizes and sacralizes the creation of our
lives during our mortal probation. We are supposed to be
potters, using the material and forms of the gospel to throw the
beautiful and delicate pots that create our salvation. The osten-
sible purpose of our church is to aid us in that task, provide
guidance, and encourage us to give priority to its artistic forms
rather than to the chaotic voices of our external world. The
Church also prompts us to strengthen the artistic capabilities
of our fellow potters.

Yet, Mormons do not improvise their lives solely within the
Church and solely with its forms. We study in American
schools, watch television, read books, work in secular offices,
and interact with non-LDS colleagues. All of these voices sug-
gest to us alternate ways of organizing our masculine forms
and styles. We internalize portions of these voices as we grow
up and interact with them throughout our lives, both inside
ourselves and in our broader social intercourse. Since the
Saints lost Deseret, we have not had the privilege of creating
our society in a vacuum, where Mormonism could establish
the stable environment of Bateson’s potters so we could easily
mold our lives solely in Mormon ways.

But since Mormons no longer live in isolation (if we ever
did), we now organize ourselves in opposition to and in
acquiescence with the larger national society that hosts us. We
learn to be Mormons and Americans simultaneously. Our
Mormon culture establishes points of disagreement and differ-
ence that function as boundaries, means by which we distin-
guish and justify ourselves as a "separate" society. Nevertheless,
we are not totally separate and distinct. As a result, we partic-
ipate in and accept most of American culture, even when it
may contradict various Mormon mores. We do this without
completely realizing that fact because these areas of conflict are
not boundary issues we have consciously chosen for the build-
ing of opposition, difference, and self definition.

Not surprisingly, Mormonism does focus tremendous atten-
tion on gender and sexuality. To become Gods--i.e., to attain
exaltation--Mormon thought requires that man and woman
be united through marriage. The roles of each seem established
according to divine fiat. As a result we segregate the genders at
an early age in their church activities in order to teach them
things specific to their particular gender. Mormonism attempts
to inculcate both genders
with roles and ideologies that
oppose some problematic as-
pects of our modern national
culture and that accept other
aspects. An important part of
American discourse about
masculinity, one that Mor-
mons learn from popular cul-
ture and in school, not to
mention from their Church
experience, requires a man to
perform in ways that are the
opposite of Mormon ideals.

Of course, it is difficult to
say with precision that there
is a single, dominant Ameri-
can discourse about mascu-
linity Too often we discuss
issues like men and society by
relying on an almost absurd
simplification of terms. We
speak as if a society were a
unified, bounded entity capa-
ble of having any view at all,
let alone a single consistent
position. And though there
are many American dis-
courses on masculinitynin-
cluding Mormonism’s--yet
there are a number of com-
mon themes that infuse our
minds because we have all
learned about and interact
with the stereotype they com-
prise, even if it is not the only
voice to which we listen.19
We find these themes in
American movies, television,
and literature, places where
heightened, limited images
and values are reflected back
to the diverse models. Some
psychoanalysts argue that
within each of us are similar
idealized images of the
"man." Guy Corneau writes,
"As I explored the theme of
masculine identity with a

Masculinity requires constant public
display, performance, and acceptance.
Men in cultures around the world must
demonstrate to others how much they

exemplify the norm of masculinity.
The proof of their masculinity depends on

a public validation of their manliness.
Hence, the status of being a man

is never guaranteed; it requires constant
external affirmation. One is only

as much a man as one’s last male act.

group of men, it became apparent to me that each one of us
was grappling with a model of masculinity that he could not
live up to. This model consisted of an ideal image that op-
pressed us from within--an unconscious image that we tried
to respond to without being aware of doing so.’’2° Corneau
argues that there is a relationship between these internalized
images and popular culture and he notes that "these images

exert a great amount of pres-
sure on a child’s unconscious.
They will take the forms of
mythic characters such as Su-
perman, Rambo, and the In-
credible Hulk.’’21

These kinds of images ex-
emplify an ideal masculine
complex that to some degree
both molds a male’s sensibili-
ties and serves as the measure
for his self-evaluation. We
might summarize this North
American complex as includ-
ing values of independence,
strength, power, potency, ag-
gression, competition, hard
work, self-sacrifice, being in
control of difficult situations,
athleticism, success, and
emotional solidity and con-
trol.22 This complex further
involves notions of sexual
performance--the fact that
none of Corneaub "arche-
typal" superheros are in-
volved sexually suggests a
fundamental male ambiva-
lence about sex. Neverthe-
less, sexual conquest and per-
formance are important mea-
sures of manhood, particu-
larly American manhood.

In contrast to the Ameri-
can complex of masculinity,
the Church attempts to create
a different image of a "man"
for us to internalize. Al-
though Mormonism em-
braces significant aspects of
the national complex, it is
also different in critical ways.
Mormons value a man who is
spiritual. In fact, Church po-
sition, a measure of spiritual-
ity, also becomes a gauge of
manhood.     Mormonism
praises the man who is able to
shed tears as a manifestation

of spirituality. Instead of independence and aggression, it val-
ues the collegial man who operates within the domain of the
Church in a non-contentious, cooperative fashion. It focuses
on manhood as self-sacrificing service to family, church, and
others. The man is expected to be deeply involved in the
family, perhaps even in a nurturing role. Official Mormonism
does not allow for a sexual double standard; men are expected
to be chaste until marriage, and then only to be sexual with
their spouses. It stresses restrained and controlled sexuality.
Additionally, it values, at least officially, a limited kind of male
bonding between companions, and within quorums and pres-
idencies. Here, such male bonding is positively sanctioned to
build, and express with emotion, love for one another at
appropriate times.

Since these themes only partially express national culture,
Mormonism seeks to create a strong positive discourse of
maleness linked with religion. It attempts to give these attri-
butes such positive strength that they will have priority in our
lives over the contrasting American values to which we are also
socialized. Therefore within priesthood meetings, Scouting,
etc., we find tremendous attention given to exhorting men to
dedicate themselves to the Church as a true show of manliness.
We cultivate admiration for the prophets and other cultural
heroes as true men. Male rites of passage become heavily
ritualized. Furthermore, the male who does not follow these
norms becomes the subject of criticism and negative sanction,
as we can see in the recent scathing talks about single men and
about priesthood holders who violate their covenants by abus-
ing their wives and children.23 In some central ways, Mormon-
ism is a religion obsessed with masculinity, as shown in its
attempts to socialize its youth into the yoke of priesthood
obligations and responsibilities and to keep its men on the
straight and narrow path as they push and pull the handcart of
the Church.

This model and program of manhood reveals the structural
tension that forms the Church and that lies in the heart of every
Mormon man. Traditionally, religion is more the domain of
women than of men. If we look, for example, at Latin Ameri-
can Catholicism, men commonly expect to attend church four
times in their life: christening, first communion, marriage, and
death. Yet women are expected to attend more consistently
and to be more involved. The men emphasize their Catholi-
cism in very different ways than do the women, and attending
church is not part of their definition of self. We Latter-day
Saints recognize this male tendency in our over emphasis on
men. We speak as if women were somehow more naturally
spiritual than men, thereby acknowledging our structural
problem of masculinizing what both we and national society
see as a feminine domain par excellence. Not only does this
tension exist in the relationship between the Church and the
external world, but it also lives within our individual psyches.
If we did not simultaneously belong to American and Mormon
culture, this duality would not be a significant difficulty. If we
could simply mold our lives in terms of Mormon traditions,
our culture would connect less problematically with our psy-
ches. Yet this dual existence significantly explains much of
modern Mormon practice and belief.

As boys grow up, they sing songs over and over again like
"I Hope They Call Me on a Mission," as if there were any
serious doubt about any "worthy," willing male being called.
Although the song stresses that God must make the determi-
nation about whether to call a young man to serve a mission,
the greater difficulty is whether the youth will even want to
serve or will be that closely socialized into the Church, given
the alternative non-Mormon directions encoded in the dis-
courses of masculinity he hears.

To guarantee male commitment to the Church, we develop
a strong series of rites of passage to move them from one
age-group to another without occasion to contemplate alter-
nate discourses. We do not, even now, focus quite as much
effort into socializing our young women, since we traditionally
do not see their relations to the Church as so problematic
(although that is slightly changing with the drop in young
womeng activity). The boys move, en masse, into Cub Scouts,
Boy Scouts, priesthood (deacons, teachers, priests), and then
many actually go on missions. Preparing for and serving a
mission brings the youth great prestige within the Mormon
community. They are told over and over that these will be the
best two years of their lives, that they will spend the rest of
their lives reflecting on their experiences, and will have a store
of narratives to share on appropriate occasions. In many ways,
the mission, with its separation, institutionalized hazing (the
Missionary Training Center), change of status, and ultimately
reincorporation, is the price of admission to the Mormon
"Good Old Boys" club.

Finally, the Mormon youth is pressured to get married
shortly after his mission. He thereby plays the role of
"patriarch" in his own small family and begins a lifetime of
Church service. All this happens so quickly that it almost
leaves the young man’s head spinning. It occurs before he has
time to seriously consider the different Options of life and
before he can easily make too many alternative choices. The
Church and its members heap plenty of negative sanctions on
any young man who fails, at any step, to follow the established
pattern. I would expect that many of them are socialized out
of the Church, in part through active ostracization.

SEX AND THE MORMON MAN
AT the heart of both American and Mormon notions of

masculinity reside somewhat opposing notions of sexuality.
They share the idea that "sexual performance is closely associ-
ated with the state of being manly.’’24 They further relate male
sexuality and gender with power, although they differ signifi-
cantly in the particulars. Arthur Brittan writes:

Male sexuality is construed as autonomous, adventur-
ous, and exploratory. Of course the real is far different
from the image. Very few men are sexual athletes who
can meet the Hollywood performance requirements
popularized by Clint Eastwood and Burr Lancas-
ter .... But... this view of uncontrollable sexuality
¯ . . is part and parcel of the mythology of everyday
life. One can hear its main assumptions repeated in
countless sites of male aggregation, such as pubs,
rugby and football changing rooms, factory canteens,
senior common rooms, working men’s clubs, the
House of Commons, board rooms, in fact everywhere
men congregate away from women. Both experts and
laymen participate in the elaboration and refinement
of this myth, by the never
ceasing narratives about
male sexual prowess and
adventure. In early ado-
lescence boys learn the
language of sexual objec-
tification in the context
of a climate of dirty
jokes, and through sto-
ries of their peers’ sexual
exploits.    Everywhere
men are surrounded by
images of male virility,
everywhere sexual repre-
sentations are suffused
with the power of the
phallus .... 25

It should not surprise us,
therefore, that we uncon-
sciously symbolize this in the
Church office building. It
rises, like a powerful, tower-
ing phallus, from a nest of
two smaller, rounder build-
ings. Although this associa-
tion suggests an unreflected
and unproblematic relation-
ship among masculinity,
Church authority, and sexual-
ity, in reality we find crucial
structural tensions right in
the middle of this powerful
biological drive connected
with our sense of ourselves as
men and our relationship
with Church authority.

Despite the American
focus on aggressive sexuality
as an index of manhood, the
Church stresses over and
over, from the time we are
boys and through our adult
life, that we must repress our
libido. In adolescence we
learn of the dangers of "the
little factory" within our bod-
ies. We are interviewed by
our authorities and often
questioned directly about

In contrast to the American complex of
masculinity, the Church attempts

to create a different image of a "man"
for us to internalize. Instead of

independence and aggression, it values
the collegial man who operates within

the domain of the Church in a
non-contentious, cooperative fashion.
If we did not simultaneously belong to

American and Mormon culture, this duality
would not be a significant difficulty.

whether we masturbate, a practice indulged in by almost all
American males and about which many adolescents brag as a
sign of their movement from childhood to adulthood. We learn
to feel guilty and troubled about our sexual drives. We hear
stories about people, particularly missionaries, who have been
excommunicated because they had sex. Over and over our
leaders preach about the dangers of kissing and petting, all the

while these activities have a
tremendous allure in national
culture. As adults we learn
and fear the sudden death as-
pect of "improper" sex since it
will trigger Church authori-
ties to punish us, possibly
cutting us off from the body
of the Church and from our
families and friends. We learn
to feel ambivalent about our
penises. The penis is a sym-
bol of male power and our
own masculinity, yet it can
fail us in sex, and it can cause
us to be ostracized from the
kingdom.

When the character in
Levi Petersong The Backslider
feels such sexual guilt and
anxiety that he amputates his
organ, we intuitively under-
stand his action even though
it strikes at the very root of
our identity as men.26 At
some deep level of our con-
sciousness the scripture--
that says, "If thy right hand
offend thee, cut it off, and
cast it from thee; for it is prof-
itable for thee that one of thy
members should perish, and
not that thy whole body
should be cast into hell"--
resonates (Matthew 5:30). As
we seek the purity and spiri-
tuality desired by the gospel,
we enter into powerful con-
flict with our libidos and our
sense of manhood, given the
way national discourse for-
mulates it. Mormonism exac-
erbates this conflict with its
focus on sexuality as the
major defining criterion of
purity. But our penises and
sexuality also become means
by which we obtain salvation,
in the sense that by marrying

and raising a family we fulfill an important criterion for admis-
sion into the celestial kingdom. Sexuality is powerful; it mobi-
lizes our internal psychology. It can define us further as good
Mormon men or cause us to lose our salvation. It thereby is a
symbol of belonging or excision as motivated by Church
authority.27 It represents the degree to which we hold to
Church teachings and to which we accept the power of our
leaders. As a result, we organize anxiety, fear, faith, and hope
around our penises, our libidos, and our sense of ourselves as
gendered and religious beings.28

Our relationship with American society worsens this ten-
sion by adding another conflict to it. Gilmore writes:

"We will recall how early in a boy’s development
performance is sexually identified as masculine. His
penis is a performing organ. It marks a boy for mas-
culinity and associates him with performance." Amer-
ican boys are also tested in this respect, but differently
[from New Guinea boys]--by gossip and innuendo
on the playingfield or locker room rather than by
public village mockery. Performance anxiety about
sex is as great among the Mehinaku or Andalusians,
for much the same reasons of social status; and both
impotence and incompetence are widely feared as
negations of manhood and a simultaneous loss of

29social esteem.
Sexual performance becomes one of the central competitive

tests by which American men learn and prove their masculin-
ity. Mormon boys, given the Church’s insistence, learn to either
meet the demands of their peers and suffer potential shame
within the Church, or to comply with the Church and risk
intense shaming and severe accusations of sissiness or worse
from their peers. They internalize this tension in ways that
make it an important part, not only of the structural relation-
ship between the Church and national society, but also of the
psychodynamics of Mormon men in general.

Here is a summary of my arguments:
1. In early childhood, boys separate themselves from their

primary identification with their mothers. They develop
thereby their sense of selves as individuals different from
their mothers, i.e., as individuals and gendered beings. The
regression to that primal state strongly threatens men with
a dissolution of self.

2. Society and culture create practices and discourses that form
"men" against an image of the effeminate male, i.e., one who
has regressed.

3. Part of the social formation of manhood involves the chan-
neling of the libido in public ways that demonstrates one’s
manliness. Thus culture once again anchors itself in power-
ful psychodynamics.

4. This requirement to demonstrate one’s manliness is prob-
lematic only to the degree that there are individual miscues
in socialization or in the psychological formation of individ-
uals. But when there are multiple and contradictory or
changing complexes of masculinity, serious difficulties arise
because of its connection with deep processes of the self.
When people are torn between multiple ways of validating
their manliness, they also feel strongly threatened with the
dissolution of self. This provokes considerable fright and
anguish and requires some sort of response.

5. The Mormon complex of masculinity accepts some aspects
of the American national discourse about masculinity, but
varies significantly in others.

6. Therefore, American Mormon men probably have within
themselves a masculine identity in conflict with itself. They
internalize both the national and the Mormon norms and
connect them with their libido and their early individua-
tion. At times, either the Mormon or the American forms
can threaten them with both social as well as psychic
regression, i.e., effeminacy and loss of self.

7. So the Mormon culture attempts to shore up its men’s
conflicted identities, to guarantee them priority against that
of the "world," and to minimize conflict, both within the
Church and in the hearts and souls of its men. Nevertheless,
this shoring up is doomed to partial failure as long as the
barriers between it and the national society are not abso-
lutely closed.
From this summary we can envision a number of conse-

quences. First, we expect that men will attempt to masculinize
the religious domain so that it will reflect back to them sup-
ports and props for the performance of their masculinity. Thus
the Church’s beliefs and practices will emphasize male experi-
ence, rites of passage from childhood to manhood, and will
celebrate its version of masculinity in order to grant it the
strength and priority that come from association with the
divine. Like the Sambia of New Guinea, the Church will
provide ample ways for their boys to metaphorically ingest
male milk in order that they become thoroughly and appropri-
ately masculinized within the religious domain.

MORMON MEN AND
MORMON WOMEN

THE Church does indeed emphasize male experience
and, in the last century or so, has further limited women’s
position within the Church to more completely present a
panorama of exalted masculinity in its leadership and worship.
As we have seen, the rites 6f passage for men are more thor-
oughly and completely ritualized than those for women. Fur-
ther, men have a ranked hierarchy in the priesthood and in the
range of callings available to them that allow for ample testing
and display of their Mormon manhood. Our church affords
women few of these possibilities.

Christianity contains two possibilities for understanding
priesthood and leadership, which can either be seen as con-
nected or opposed. First, we could emphasize the Good Shep-
herd, who nurtures and cares for his flock, in somewhat
androgenous ways. Second, we could see our leaders as au-
thority figures who in their emotional distance must be obeyed
at all costs. We choose to focus on the latter, in part, as a means
of reinforcing the masculinity of our religious leaders and
ourselves. 30

Similarly, we can expect this situation to be reflected in the
heavens. Mormons avoid the androgenous imagery of Christ
as a somewhat effeminate nurturer and mediator between us
and the heavens. Rather, we focus on the Christ ascendant, as
"man" the conqueror. The classical sociologist Emile
Durkheim argued that a society’s notion of God is a projection
of itself onto the heavens.31 Since we emphasize the develop-
ment and maintenance of manhood in our earthly practice, it
follows that we
would also em-
phasize the mas-
culine in the
heavens.

Interestingly,
Mormonism has
an insurgent doc-
trine of a Mother
in Heaven, a fe-
male deity. How-
ever she is rela-
tively underde-
veloped     and
dismissed in for-
mal Mormon the-
ology, as we
would    expect
given this argu-
ment. Further-
more, it will be
very difficult for
her to be further
accepted by the
official Church
because she im-
plies a threat, not
so much to the
Father in Heaven
but to the individ-
ual     Mormon
maleg sense of self
as man. She

As Mormon men seek the purity and spirituality
desired by the gospel, they enter into powerful

conflict with their libidos and their sense of manhood,
given the way national discourse formulates it.

Mormonism exacerbates this conflict with its focus on
sexuality as the major defining criterion.

challenges implicitly the means of resolving the structural
tension inherent between Mormon and North American mas-
culinity.32

Additionally, we can expect significant tensions to appear
between men and women within Mormon society. According
to Gilmore and other analysts, the way cultures and societies
around the globe construct masculinity leads inherently to
anxiety. Masculinity is a somewhat fragile discourse that re-
quires constant performance and validation and is linked with
deep psychic fears of regression and feelings of loss. Women
are not only appropriated by masculine ideology as a base from
which to construct manhood, they also form a proving ground
on which manhood can be demonstrated, but which also can
thereby challenge or threaten it. The structural conflict be-
tween Mormon and national society ensures that the early
anxieties of regression become connected with the structural
insecurities of Mormon manhood. Women not only represent
the early male fears of regression and loss of self, but they
further suggest to Mormon men, who are following the na-
tional norms internalized within them, the possibility that they
are not as solidly "men" as the national image requires. Women
also represent to men their own potential impotency, both
spiritual, and physical, as exacerbated by their attempts to

repress and con-
trol their libidos.
Simply put, Mor-
mon women rep-
resent to Mormon
men a threat of
emasculation.

When    this
basic    internal
question of one’s
masculinity    is
combined with
the structural ten-
sions inherent in
the location of
Mormon men
within American
society, the rela-
tionship between
Mormon men
and women be-
comes potentially
problematic. The
extent of the
problem depends
on the degree to
which personal
factors, such as
the nature of the
family in which
the boy was
raised, exacerbate
the tensions that

already exist.
I would expect this fear of women to manifest itself in a

relatively high level of tension and distance between Mormon
men and women, compared with other, less deviant, national
cultures. I would also anticipate that variants of the "vagina
dentata" theme--the devouring woman--would occur in the
stories men tell each other. For example, as a young man I
heard a story about a young missionary in Australia who had
to get up in the middle of the night to use the bathroom. He
left his companion sleeping to go to the outhouse. On his
return he met his landlady, clad in a robe, also on her way to
the outhouse. They stopped to converse. Soon her robe fell
open, and they ended up in bed together. The next day, the
poor fellow was excommunicated and sent home to Utah in
absolute disgrace. He was shamed in his neighborhood and
never returned to full fellowship. The woman on the outhouse
path had devoured his membership in the Church and kept
him from completing the rite of passage leading to full Mor-
mon manhood. She took his manhood.33

In a similar vein, I have been told that at BYU it is important
to avoid even the appearance of evil, that it leads to the
possibility of temptation. Thus, many men, when they find
themselves suddenly standing in a rainstorm, feel better letting
themselves get drenched than accepting a ride from a woman.
The ride might be the roller coaster tossing them out of the
Church and eliminating their manhood.~4 While these stories
describe extra-familial interactions, I would not be surprised
to find similar fears and anxieties, with their concomitant
passive-aggressive behavior patterns, within Mormon house-
holds between husbands and wives.

D. H. Lawrence describes similar male fears of women in his
fiction. His Victorian England is uncannily similar to Mormon
Utah in many ways. For example, Women in Love is suffused
with the concern of masculine loss of self and disintegration as
expressed in the theme of dominance and submission and the
relationship of women with death. Psychoanalyst Nadia
Ramzy argues that the root of the book is Lawrence’s profound
feminine identification (ultimately Lawrence’s relation ~vith his
strong-willed mother) that lead to his "intense wish for and
fear of true intimacy with a woman and his need to maintain a
homosexual bond to balance his fear of the wish for and the
dread of merger or death in the intimacy with a woman.’’~

Furthermore, Lawrence’s women seem to kill men, as we see
in his perception of the similarity between his parents’ relation-
ship and Berkin’s parents in Women in Love.> "Involvement
with a woman," Lawrence seems to argue, "involves the risk of
death, the loss of self, the soul.’’37

Ramzy further writes:
Modern day psychoanalysts know.., that each man
at core then is a woman. It is a lifelong task of every
man to come to terms with his feminine identifica-
tion, to come to terms, for example, with his capacity
for tenderness, for nurturance, and with other kinds
of identifications associated with mother-woman ....
The boy’s capacity to (do this) depends on a number
of factors, not least of which is the quality of the
parental marriage. Mutually respecting and loving
marriages generally enhance the internal develop-
ment in the boy of mutually complementary female
and male identifications.. Whereas marriages riddled
with conflict and hostility pose problems for this
process. Boys who later become men and fall in love
with women, right along with the loved woman,
regress in intimate one-to-one relationships. That is,
all of us in intimate relationships regress, especially in
passionately sexual ones. We regress internally by
returning to our earliest internal experiences and
memories. We once again experience the helplessness
and vulnerability of our earliest memories. For
women, however, it is generally not quite so danger-
ous as for the man .... For the man, to passionately
love a woman is to return internally to feelings of utter
dependency, vulnerability, and helplessness in rela-
tion to the all powerful mother, who is after all, very
threatening to the boy in the man. Not only does he
feel these older regressive feelings, but he is also
threatened by a sense of the loss of his masculine self
in the closeness. >

Therefore our third expected consequence of the dynamics

of Mormon masculinity and women suggests the probability
that Mormons experience unusual difficulty in establishing
complete, intimate, sexual relationships. This difficulty de-
pends, in part, on the nature of the relationship between the
man’s parents and the degree to which he is socialized to
Mormon and American norms--i .e., the degree to which they
conflict within him and raise severe fears of regression and
annihilation.

I have been surprised at the number of married Mormon
men who have confided to me intimate details of their marital
life. Sometimes my office seems like a confessional.~° They
often tell me of sexual dysfunctions between them and their
wives. Typically, before marriage they thought and fantasized
extensively about sex, although they generally had virtually no
experience. After marriage the frequency of sex diminishes
quickly. They tell of seeking to initiate relations, only to be
refused. Soon they stop initiating and wait for their wife to
show an interest. They say that she chastises them for their lack
of sexual ambition, and that they try to function on demand.
But frequently they experience difficulties maintaining an erec-
tion or experiencing orgasm.

While I am surprised at the openness of these men, partic-
ularly in their confessions of impotence, I do not claim that
their stories represent a valid picture of Mormon intimacy.
Nevertheless their cultural logic nicely expresses my theme.
Sexuality may be natural, but it is also exceedingly complex. It
is difficult to move from repressing one’s libido to full, func-
tioning sexual intimacy, even under the best of circumstances.
It requires the culturally appropriate triggers of desire, appro-
priate sequencing, and an internal psychological capacity to
approach regression, without it invoking excessive, incapaci-
tating anxiety. When, as in Mormon or Lawrencian society, the
relationships between the genders invoke tension, anxiety, and
a viable threat to one’s masculinity, I would anticipate finding
the kind of sexual dysfunction and lack of intimacy described
in my office.

A number of stereotypes circulate among Mormon women
concerning Mormon men, such as the image of the frigid
Mormon male.4° Women tell of dates who never touch them.
They claim that this common kind of man seems distant,
non-engaged, non-committal, and unwilling to hold the
woman’s hand, to put his arm around her shoulder, to kiss her,
and perhaps go further. In American society, men are expected
to aggressively push women to give more, in this ritual dating
dance, than they might wish. It is a sign of their status as men
to insist women go further toward sex. Yet in Mormon society,
the entire process is fraught with extreme anxiety and danger,
as well as potential misunderstandings and psychological risk.

In my introduction to cultural anthropology class, BYU
students frequently write in their essays about the code of
touching on dates. They ask what every advance in touching
means in terms of intimacy and commitment. They wonder if
it is okay to hold hands on the first date. In contrast, my
students at Washington University were more likely to worry
about having intercourse on the first date. Our Church leaders
insist that we should not engage in inappropriate intimacy,
terms that they leave too
vague to serve as meaningful
guides, thereby enhancing
fear and concern. When I re-
turned from my mission, I re-
member that many people in-
sisted it was correct to wait to
share your first kiss with your
spouse over the temple altar.
As a result, the process of dat-
ing, of building intimacy is
overburdened with tension
and difficulty, making miscu-
ing, extreme anxiety, and fail-
ure to perform likely. This
does not result simply from
the worry that one must find
the eternal "one and only,"
but develops from the ten-
sions and conflicts in meng
sense of themselves vis ~ vis
women, their families, the
Church, and our national so-
ciety

This argument has many
other critical implications for
the changing place of women
in the Church.41 As women
seek to improve their posi-
tion, refeminize the domain
of religion, and even begin
praying to Mother in Heaven,
they fundamentally threaten
many, particularly traditional,
Mormon men. As noted ear-
lier, any challenge to mascu-
linity and its anchoring in the
sacred will provoke a strong
and often preemptive coun-
terattack to prevent the ap-
parent slippage from the base
on which heaven, earth, and
the male psyche seem to rest.
Mormon feminists should
consider means by which
Mormon masculinity might
be reconfigured in relation to
internal psychodynamics.

STEVE MOORE

It will be very difficult for Mother in Heaven
to be further accepted by the official

Church because she implies a threat, not
so much to the Father in Heaven,

but to the individual Mormon male’s sense
of self as man. She challenges implicitly

the means of resolving the
structural tension inherent between

Mormon and North American masculinity.

American discourses and men’s

CONCLUSION

WHAT then is a man? Many things. In part, he is a
creature of nature--a male. However, that biological being is
shaped into a socialized, gendered being--a "man"--through
interaction with the particular social and cultural system that
he internalizes as he grows. His first notions of gender develop

in his relations with his par-
ents, and later with his sib-
lings and friends. As his social
circle widens, he develops a
sedimented notion of self that
to a degree reproduces within
himself the tensions of his so-
cial milieu as constitutive ele-
ments of his soul.

"Man" is also a cultural
complex of discourses and
customs. Because of the way
this complex organizes itself,
manhood involves a reaction-
ary fear of regression, of fail-
ing to maintain manhood.
These cultural discourses
connect themselves with the
psychodynamics of each in-
dividual in connection with
the individual~ deepest feel-
ings of self, particularly with
their psychological fear of re-
gression. In traditional socie-
ties, where there is often a
single vision of masculinity,
these conditions together
form a solid concept of man-
hood. However, in modern
societies, where inconsistent
and contradictory complexes
exist, these conditions create
structural difficulties for indi-
viduals and cultures. Mor-
mon masculinity is a man-
hood in conflict. The stresses
and strains from this tension
form the background for our
everyday lives as members of
the Church.

In conclusion, to quote
Bateson once again on the
creation of a life:
[People] today, trying to
compose lives that will
honor all their commit-

ments and still express all their potentials with a
certain unitary grace, do not have an easy task. It is
important, however to see that in finding a personal
path among the discontinuities and moral ambiguities
they face they are performing a creative synthesis with
a value that goes beyond the merely personal. We feel
lonely, sometimes, because each composition is
unique, but gradually we are becoming aware of the
balances and harmonies that must inform all such
compositions. Individual improvisations can some-
times be shared as models of possibility for men and
women in the future.42

As both our Mormon and national societies change, we face
the challenge of artistically improvising an intertwining mel-
ody for our lives in ways that please our sense of beauty and
fill our souls. For that task, we need to comprehend the
dissonances and potential assonances that lie in the complex
structure of the societies in which we live. Together, by careful
study, preparation, thought, and caring we can face the fears of
cacophony to raise marvelous songs to God and to each other. ~
anchors itself in critical processes of the psyche.

28. I find it ironic that Levi Peterson’s character excises his penis, while the
Church through Phallic authority can "cut us off’ for using our penis improp-
erly. If I were anthropologist Claude Levi Straus I would have great fun with this
symbolic and psychological inversion, particularly since in the case of Church
courts, the phallus excises us. Within our psyches this threatened reversal prob-
ably organizes much of our relationship with the Church and society.

¯
29. Gilmore, 1(!7. The embedded quote is from the psychoanalyst George
Rochlin’s 1980 work, The Masculine Dilemma: A Psychology ~!f Masctdinil~v (Bos-
ton: Little, Brown, 1980), 23.

30. I am indebted to Brigham Young University sociologist Jim Duke for this
observation.

31. Whether or not we agree with the positivistic naturalism inherent in
Durkheim’s sociology of religion, this observation is powerful. It forces us to rec-
ognize that even if we grant the existence of God, he can only be understood by
means of a society’s own categories, which will always tend to force the divine
into the procrustean bed of society’s own self image.

32. I am really struck by the intensity of President Hinkley’s statement that
prayer to Mother in Heaven is somehow apostate. At a recent Mormon Women’s
Forum event in Salt Lake, this issue raised an impressive amount of anger be-
tween the audience and professor Rodney Turner, who did a rather unimpres-
sive job of defending the Church’s position. Ultimately his .justification came to
an angry assertion of "authority," both divine and earthly, against the fear of
chaos that the arguments for worshiping Mother in Heaven provoked. We see in
this example how the growing development and worship of Mother in Heaven
seems to call into question the traditional Mormon male’s association between
power, authority, and their gender identity. It further questions their internal
circumscription of their libido, from which come the fears of chaos, dissolution,
and regression. Although I distrust and usually dislike explanations of social
phenomena that reduce them to psychological processes, like the cedipal con-
flict, in this case it makes sense and is valuable, since it stresses that the social
structural conflict tends to lead to a similar problem, as mediated through the
social practices of socialization and in the psyche of a society’s members.

33. Gne cannot help but note the partial similarity between this tale and that
of Adam and Eve in the Garden of Eden. It does have a few significant inver-
sions, such as the outhouse path replacing the garden and the expulsion not
leading to a greater good. Nevertheless the double bind that the Lord gave Adam
in the commandment to multiply and replenish the earth while not eating of the
tree of the knowledge of good and evil suggest the "Catch-22" faced by modern
Mormon men in terms of their sexuality, gender identity, and the Church. Fur-
thermore this image is emphasized in the temple, replete with the redolent
phrases of the serpent and woman tempting and "beguiling" Adam. The struc-
tural ambivalence about women could not possibly be made more evident.

34. One of my students told me that he had heard the Church is not success-
ful in the Faroe Islands for similar reasons. The tale says that one day when the
first missionaries were there, a man returned to find one of the elders in bed
with his wife. As a result the Faroes xvill not accept the Church.

35. Nadia Ramzy, "Woman in Love," 1991, 7, copy in the possession of the
author. I am indebted to Ramry since many of the ideas in this paper developed
in conversation with her. It is difficult to know anymore where my ideas end
and hers begin.

36. Jeffrey Meyers, D. H. Lawrence: A Biograph,v (New York: Alfred A. Knopf,
1990).

37. Ramzy.
38. Ramzy, 8-9.
39. This was a confidential confessional, I might add. I feel that my profes-

sional ethics would never allow the divulgence of people’s personal details, not
even to BYU’s Standard’s Office, other than in the most abstract of terms.

40. To be fair, women also speak of the returned missionaB,, octopus who
can’t keep his hands off them. In a sense, the paired stereotypes express a
~’damned if you do, damned if you don’t" double bind that Mormon men face in
their relationships with Mormon women and their troubled sexuality.

~1. Among the other consequences, we could include a probler~atic empha-
sis on male solidarity--as a support and almost institutionalized worship of the
masculine--that fractures because of the homophobia invested in the structural
framing. This complex relationship with masculinity ~vould also favor the devel-
opment of homoeroticism and homosexuality in many Mormon men as a means
of resolving the discursive conflicts and the various threats of internal annihila-
tion, exacerbated by the difficult relationship between Mormon men and
women. It further follows that Mormon men would probably seek compensatory
activities in which they could strongly demonstrate their compliance with Amer-
ican discourse. People constantly comment on how ill-behaved and foul-
mouthed many Mormon men are on the playing field. Church athletics have
become an institutional problem as a result.

42. Bateson, 232.

LAMENT FOR LEAH
On the night when Jacob took Leah,
When he supposed he held his love
Seven years earned,
As he undid her hair
Did Leah’s breath stop,
Her lips holding the secret
Waiting to be given away?
Did she whisper "my love,"
As if speaking the words
Would make him so?
And did Jacob wonder
At her ordinary thighs,
Or did he, in his drunkenness
Grant them another’s beauty?
Did Leah dare to embrace her husband
In their one essential deed,
Or did she simply endure
The staining of the bed
While the soul of red opened to her?
Was the morning stone-gray and still
When the softness of sleep
Left Jacob’s eyes,
And he saw with revulsion
His tender-eyed wife?
Did her pride go small
And her hopes world-narrow
As he cried out against
Their sacrilege of love?
As he cried out for Rachel,
did his wile turn to prayer
For an open womb, that heart-balm gift?
Did she have any vision
Of the women to come
Who will never sit near any well’s mouth,
The elder sisters, given in haste~
Who with fair eyes or not
Will see through the prism of marriage,
Through the cut-glass prism of marriage?

--LAURA HAMBLIN
Third Place 1992 Brookie & D.K. Brown Memorial Fiction Contest

PRODIGY
By Michael Fillerup

My daughter the gemus is flunking half her classes
because she refuses to submit dull boring question/answer
worksheets that are nothing but unmitigated mule work and
an insult to my (meaning her) superior intelligence, quote-un-
quote. Why, for instance, won’t her physics teacher simply let
her design a nuclear-powered dishwasher or a frictionless V-6
engine and be done with it?

My good wife Natalie retorts: "Why can’t you just for once
in your stubborn little obstinate life play the stupid game?
You’re slitting your own throat, can’t you see that?"

"You said it," she says. "Because it’s stoo-pid! And a game."
My wife hollers at her through the bedroom door she

refuses to unlock: "If you don’t turn in all those missing
assignments, if you don’t... I’m going to .... "

"Going to what?" Val snickers.
What, precisely? Ground her? She doesn’t drive, doesn’t

date, doesn’t dance, doesn’t do much of anything except hole
up in her room playing her cello and writing scripts for TV
sitcoms that are doomed to someday make her rich and fa-
mous.

MICHAEL FILLERUP is the artist of Visions and Other Stories.

And poems--tragic sad depressing awful horrible nihilistic
things, quote-unquote Natalie.

"Val, come down for dinner!" she hollers through the wood.
"Leave it outside the door!" Val hollers back.
Self-incarceration is a sign of true genius or insanity, the line

between the two, she reminds us regularly, being a very fine
one indeed.

She quite frankly tells us she hates church, hates Seminary,
hates the Book of Mormon, hates Sister Myers her Laurel
advisor. "All she ever says," Val sneers, "is get married and have
babies. Make dumb babies." Val says she hates kids. Would
never ever in a million years get married. "Not like that. Not
like her." So why are we always compelling her to go to
church? Didn’t she have free agency? Wasn’t compulsion
Satan’s plan? She can’t wait until she graduates from high
school and is on her own, boy oh boy. "I’ll never go to
church--ev-ver! Just you wait!"

"If you graduate," Natalie corrects.
Natalie can’t understand her attitude. Natalie loved Semi-

nary, loved MIA, scripture chases, youth conferences. With Val
it’s always pulling teeth. "What’s the matter with her? Why
can’t we just have a normal kid? Why can’t she be--"

Natalie also can’t understand why no one has asked Val to
the junior prom. She’s tall, blond, beautiful, long legs like a
model.

"Well, would you want to go out with an ice pick?"
"A what--a what?"
It’s a stupid, foolhardy, idiot thing for me to mumble, and I

invent an instant edit: "With a nice kid?"
Sister Myers tells her Laurels, Val included, that they are

special chosen spirits sent to Earth at a special chosen time for
a special chosen purpose. They are the most valiant spirits,
preserved to usher in the Savior’s second coming.

Val rolls her eyes and groans. Her arrogance is almost as
frightening as her I.Q.

"The glory of God is intelligence," she says. ’~Just don’t ever
use it."

A week ago I committed an unpardonable and sneaked into
her room--just curious, prowling for nothing in particular,
just clues to get inside that busy little brain of hers. I did not
see the leather-bound scriptures we bought her for her twelfth
birthday; no framed poster of the Young Women’s Values; no
New Era Mormonads; no certificates of Church achievement.
Instead, books on astrology, handwriting analysis, palm-read-
ing (she tells me I have a short lifeline but a creative crease),
the interpretation of dreams. I see knickknacks on the walls; a
poster of Magic Johnson slam-dunking a full moon below a
fluorescent red caption: THE MAGIC KINGDOM (an unexpected
brush with reality). Box games; a picture of a tiger stalking
through the snow; the masks of comedy and tragedy, the
former turned upside down, making a dour duo.

And one more: a black-light poster featuring a young
woman, slender and blond, in a flowing white gown, sitting at
the foot of a glittering waterfall in some unnamed fantasyland.
She is gazing longingly at the far horiron where a little family
of white unicorns is sipping from a bubbling stream. She holds
a bouquet of pink flowers. No caption, no title.

Then I find what I suppose I have been looking for all along:
her.journal. I open and read: "Love is an ice pick; it is a poem
which is a process which is the kid genius would-be
god/prophet you must be willing to follow blindfolded
through the rough and dark and slippery parts, must some-
times follow the snake into its hole. Are you with me? Are you?
Or against? Then get out of your sweet skin and think for a
change. Go blow your beautiful brains to kingdom come all ye
weary and beknighted etceteras unto me--" I hear footsteps,
shut it fast, and slip out just in time. But suspicious eyes pass
me coming up the stairs.

Later that night Val asks, ’~Why did you quit writing?"
Natalie rushes to my defense. "He didn’t quit. He never

quit!"
I smile. ’Tm a no-talent bum. A has-been-who-never-was."
She quietly folds up her music. It suddenly occurs to me

that (a) for some peculiar reason she has deigned to practice
downstairs, in the living room, among "us," and (b) she has
interrupted her intense practice just to ask me, out of the blue,
this question.

"I’m going to be a scriptwriter," she announces resolutely.
’Tin going to write screenplays. I’m going to be famous."

I smile. Wink. Whisper, "Go for it, kid."
She almost smiles back.
Later, Natalie reminds me she’s failing three classes. No

hope for a college scholarship. She’s burning all her bridges.
Why am I encouraging her?

That night I’m up late again, in the living room, two or three
A.M., fighting another bout of insomnia. Except I’m on my
knees this time. I become aware of another presence in the
room. I say a hasty amen and turn to find my genius daughter
watching in her nightgown. She is weanng the most peculiar
expression. It is identical to the look she wore ten years ago
when she drifted into this same living room late one Christmas
Eve and found her mother and me sneaking carefully wrapped
gifts under the lighted Christmas tree. It was not a look of
shock or betrayal, but a little omnipotent smirk.

"Dad?"
I smile, rise to my feet a little awkwardly, as if I am trying to

stand up in a rowboat. A little self-consciously, and self-con-
scious of my self-consciousness.

She tilts her head at an odd angle. "Dad, I have a question."
"Shoot," I say, dusting off my knees as if I have been

kneeling in the dirt rather than on shag carpeting.
She gestures toward the Book of Mormon lying open face-

down on the floor, an arm’s length from my feet. "Dad, can an
intelligent, educated person like you really believe all that
mumbo-j umbo? "

It frightens me that I have to summon up all my earthly
courage to look her squarely in the eyes and say, "Yes."    ,:~

The Humanities Center Presents

THE STERLING McMURRIN LECTURES
ON RELIGION

October 29, 1992, "The Meaning of Religion"
January 28, 1993, "The Problem of Religious Knowledge"

April 22, 1993, "The Theological Spectrum:
Absolutism - Finitism"

The lectures will be presented at 7:30PM on

each evening in the Fine Arts Auditorium

on the University of Utah Campus.

Dr. Sterling M. McMurrin will present the
first three lectures in a continuing lecture se-
ries that will bear his name. Dr. McMurrin

is the E.E. Ericksen Distinguished Professor
Emeritus at the University of Utah. He has
served as Academic Vice President, Provost

and Dean of Graduate School. He was
United States Commissioner of Education

in the Kennedy Administration.

AUGUST 1992
PAGE 33



S U N S T 0 N E

We perhaps seek spiritual experiences less often and less intensely than we might,
6nd our spiritual lives are impoverished as a result.

MODES OF REVELATION:
A PERSONAL APPROACH

B3, Lavina Fielding Anderson

AS I HAVE READ SOME OF THE HUNDREDS OF

diaries and reminiscences produced by nineteenth-century
Saints, I have been struck repeatedly by the nature of their
spiritual experiences. Not that they had them, nor that they
had so many--such things are not uncommon among us
today--but rather struck by the range of types and qualities.
Divine messengers appeared in night visions, people spoke in
new tongues or interpreted them, broken bodies healed, de-
parted loved ones or individuals who were far away came with
messages and reassurance. In short, both the scriptures and
our own history suggest that revelation can come in many
ways. It is my sense, however, that modern American Mor-
mons have a much shorter list of "respectable" or accepted
ways in which revelation can come. These ways primarily seem
to be answered prayers, healings, and feelings of enlighten-
ment about the scriptures.

Matthew Rowan, who wrote a detailed reminiscence of
joining the Church in Scotland in 1844 when he was eighteen,
recounts many spiritual experiences. He was baptized on a
"cold and sleety" night in February, but remembers that his
"burning desire . . . kept all cold and fear from the heart." In
bed one night, he felt a hand touch his shoulder. He turned
over to see a dark-visaged man whose face was full of "earnest-
ness and authority." The visitor assured Matthew that he could
speak with the "tongues of angels." Trying to reclaim a friend
who had drifted away because of ridicule, Matthew bore testi-
mony in tongues so powerfully that it drained all the strength
from his own body and left his friend quaking. The next day,
this friend told him he had knelt to pray and found himself
praying in an unknown tongue. Why did Matthew have these
experiences? I believe the answer may lie partly in his corn-

LAVINA FIELDING ANDERSON, former associate editor of
Dialogue: A Journal of Mormon Thought and current editor of
the Journal of Mormon History, is president of Editing,, Inc., in
Salt Lake City. She and her husband, Paul L. Anderson, have one
son, Christian. Earlier versions of this essay were presented at the
Sunstone Symposiums in Burbank, California, 6 March 1992, and
in Washington, D. C., 11 April 1992.

ment, "We were taught to believe in, and contend for, the
Supernatural gifts of the Spirit.’’1

It has been twelve years since I attended either Sunday
School or Relief Society, thanks to the block schedule and my
calling in the Primary, but I cannot recall lessons about the
need to seek spiritual gifts. Nor do I recall hearing sacrament
meeting talks, stake conference addresses, or general confer-
ence sermons that urge us to desire, receive, and use spiritual
gifts. I understand some of the reasons. First, we have all
shuddered at the Laffertys and the Lundgrens, who have heard
their own grotesque and violent voices as the voice of God. We
might think, "If this is what happens to someone who seeks the
Spirit, then better not to seek." Second, as the LDS church has
moved during the course of the twentieth century from being
a despised and bizarre sect to being a solidly respectable,
impressively well-financed, middle-class church, at least in the
United States, excesses of enthusiasm leave us uncomfortable,
make us suspicious, and seem more likely to foment discord
than to enrich the community life of the Church. Third, the
twentieth century does not often impose upon us the sheer
physical needs of the nineteenth century that made prayer the
first, and sometimes only, resort when a Saint needed food,
healing, knowledge, comfort, or protection. Fourth, the nor-
mative forces that tame and restrain charismatic manifestations
may have acted differentially in the cases of men and women,
making women particularly vulnerable to spoken or unspoken
messages about appropriateness. To have a spiritual experience
rejected as "just a hysterical woman" or even accepted but with
cold politeness is chilling to further expressions.

Of course these miracles still happen. In my own sacrament
meeting within the last year one woman testified of seeing a
vision of Christ on the cross and knowing he died for her. Our
Primary president read from her missionary journal to the
children during sharing time--a woman received a visitation
m a dream from a man named Abinadi who had a message for
her. When she met the missionaries and saw the Arnold
Freiberg painting of Abinadi in chains before King Noah, she
knew who he was. A woman in her seventies, legally blind and
a survivor of triple cancer, made a commitment to contribute
I saw a two-fruited tree. One of the fruits was like oranges or peachesm
tender, juicy, but delicate and perishable. The other was slow-growing and encased in a

tough protective shell, like walnuts. The tender fruit fell to the ground, but was not wasted.
It decayed quickly and nourished the tree. After the freezing season, the gardener

searched every branch and put each piece in his bucket rejoicing. Yes, it would be hard.
Yes, there would be rejection. But yes, ultimately it will be all right.

a certain sum each month to support her nephew who was on
a mission. She won an amazing string of poetry contests for
two years, supplying a virtually steady income in the sum she
had promised. My husband, whose ancient Saab wasnot equal
to the commute to Provo for his new job, prayed to find the
kind of car he wanted at a price he could afford; two days later
it was in the lot at $3000 off the list price. My brother saw that
his secretary was in such turmoil during a busy period in the
office that she was incapable of dealing with the work effec-
tively. As he talked kindly to her, a sudden, strong image came
to him. "Did you almost drown as a child?" he asked her. "I see
you in a whirlpool." She stared at him in amazement. She had
almost drowned as a child when she was almost sucked into a
canal culvert; but she had never told anyone and only her
mother, who had rescued her, knew about it. Ever afterward,
that drowning experience had come back when she was feeling
overwhelmed. My brother helped her visualize herself as big

enough and powerful enough to break out of the whirlpool
and pull herself out of the canal. The change in her personality
and her work capacity was miraculous. At one point when
C. 5. Lewis’s wife was dying of bone cancer, her decalcified
thigh bone "began to regenerate, to rebuild itself, to find some
source of available calcium and regrow into a healthy femur."
At the same time, Lewis began suffering from osteoporosis. On
another occasion, when Joy was in such "terrible pain.., that
she really felt that she could not stand it any longer, [Lewis]
prayed that he might be permitted to... accept the pain ....
At once, he began to experience indescribable agony in his legs
and, for a while, [Joy] was relieved of her pain.’’3

So ! am not suggesting that spiritual experiences do not
occur or that we do not seek them. I am suggesting that we
perhaps seek them less often and less intensely than we might
and that our spiritual lives are impoverished as a result. You
probably know John Bunyan as the author of that wonderful
spiritual allegory, Pilgrim’s Progress. He also wrote a little spiri-
tual autobiography called Grace Abounding, which chronicles
his long and desperate search for God through a thicket of
doubts and despair that seemed to grow up anew before him
daily. He did not understand how the Atonement could apply
to such a wretched sinner as himself. For some time, he had
felt that the promises of the scriptures did not apply to him:

¯.. but now there was no time to wait: the avenger of
blood was too close upon me.

Now I caught at any word, even though I feared I
had no right to it, and even leaped into the bosom of
that promise that I feared shut its heart against me ....
In my great agony, I would floun[der] toward the
promise as the horses in the mire do toward sound
ground .... I tried to take the words as God had laid
them down without trying to explain away a single
syllable of them. I began to realize that God had a
bigger mouth to speak with than I had a heart to
understand .... Two or three times I had such an
amazing understanding of the divine grace of God
that I could hardly bear up under it. It was so out of
measure that if it had stayed upon me, I do think it
would have made me incapable for business.4

It is particularly one sentence that struck me: "God had a
bigger mouth to speak with than I had a heart to understand."
I have the feeling that God has more to give us than we have
capacity to receive. I have an image of myself in a cell, dragging
a three-legged stool over to the barred window, balancing
precariously on the stool and clinging to the bars with one
hand while I reach out through them to a kindly benefactor
who stands without, holding toward me a ripe apple, bursting
with juice and bnnging with it all the fresh, crisp scents of
autumn. With great effort, we both stretch as far as we can. The
apple exchanges hands. I sink back to the stool and gratefully
eat the apple, savoring every bite. For days I recall that apple.
I save the core. Even when it is brown and shriveled, the scent
of harvest clings to it. Finally, reluctantly, I acknowledge that it
is a memory. Painfully I drag my stool to the window again.
There stands the benefactor, patiently waiting, eager to give me
yet another apple. We go through the whole process again.
And I do not notice that there are no walls in my cell except
the wall that holds the window. I could walk to the left or to
the right and find myself in an orchard of trees, each laden and
glowing with apples--scarlet, gold, russet, and green--ready
to fall into my palm at the slightest pressure, ready to eat by
lifting it to my lips. My own experience teaches me that we
have created a climate of scarcity in spiritual experience that
contradicts the Savior’s wish. We insist on getting our nourish-
ment through a narrow window when he has created a world
without walls.

That first generation of converts struggled to find words to
express the witness of the Spirit to them, using terms like
these: "The sublimity and grandeur in the contemplation of the
work of God... would at times completely overshadow me
and cast into momentary forgetfulness [my] many vain
amusements"; "relief and peace and the gentle whisperings of

the spirit of God..."; "I gazed with wonder.., and listened
with delight"; "[my] heart was full to overflowing"; "it ran
through me like lightning. It roused every feeling of my mind
¯ . . Something seemed to bear upon my mind, like a clear
calmness"; "a bright light burst on my mind. Many passages of
Scripture came plain and clear to my mind"; a missionary
"unfolded new principle after new principle, glory after glory,
until my Soul was fed with fatness"; "I have sometimes . . .
been so filled with the love of God and felt such a sense of his
favour as had made me rejoice abundantly.’’5

Many remarkable spiritual experiences of early Church
members spring from both their backgrounds in other reli-
gious traditions and their seriousness in asking for spiritual
gifts. What if we were more open to other forms of spiritual
communication besides those usually reported in testimony
meetings?

I WANT to share an experience that was a revelation to
me. It came under somewhat unconventional circumstances
and took a perhaps unusual form; but it came with an unmis-
takable spiritual force and authority that I could not deny. In
1982, a group of fifty-three women from across the nation met
at Nauvoo in a private celebration of sisterhood. We called
ourselves a Pilgrimage. The energy generated by that gathering
was so intense that we spontaneously decided to sponsor
regional pilgrimages. They include the annual Exponent retreat
in New England and its spin-off Provo Canyon retreat, a
bi-annual Midwest Pilgrimage, and an annual Salt Lake City
Pilgrimage. At the 1983 Salt Lake Pilgrimage, one of the
small-group sessions was a guided imagery about friendship. I
began the exercise with the other women in the group, but
something quite extraordinary happened. I received what I
have come to regard as a personal revelation of comfort and
consolation to heal the pain I was feeling over what I saw as
the Church’s increasing rejection, in many ways and on many
levels, of its women and its intellectuals. I never afterwards
talked about what happened except infrequently, and never in
detail, with a few of my closest friends.

In the fall of 1991, Paul and I were invited to address the
Midwest Pilgrimage, an invitation we were delighted to accept.
Before we left, while I was preparing my address for the
Sunday morning Midwest Pilgrimage sacrament meeting, I
had a strong impulse to include my 1983 Pilgrimage experi-
ence and started to look for my journal, but stopped, feeling
that it might not be appropriate. During the testimony meeting
on Sunday, 15 September 1991, I again had a strong prompt-
ing to share this experience. I resisted, since the focus of that
sweet and spiritual meeting had not been, even indirectly, on
feminist issues, and I did not want to ,introduce what might be
a discordant note.

After the closing song and prayer, however, when half a
dozen women left to meet travel schedules and home obliga-
tions, Lynn Matthews Anderson said, "I feel that somebody
here still needs to talk. I remember how I felt once when the
meeting closed and I hadn’t said what was in my heart; and I’m
still here to listen if somebody else has something to say."
Everyone else stayed. Two other women spoke, sharing per-
sonal feelings and experiences in the same trusting and sup-
portive way that earlier women had spoken. By then the
prompting was so urgent that I stood up and said, "I’m the one
who has something to say, Lynn." I then related the vision.

The next day, when I was home, I went back to my journal
and reread the original account for the first time in eight years.
I was expecting considerable difference between the way I
recorded it initially and the way I told it. It has been my
experience that revelation adds layers of deeper meaning as
events, understanding, and needs bring us to new stages of our
spiritual journey. This revelation has been an extremely signif-
icant spiritual event to me, often present in my mind. In the
eight years of my own development and changing conditions,
I expected to find extensive reinterpretations and was amazed
to discover only minor differences.6 Here is the text of that
vision:

It was a profoundly moving experience, a form of
revelation and a kind of prophecy. I saw a two-fruited
tree. One of the fruits was like oranges or peaches
--brightly colored, glowing on the branches, tender,
juicy, but delicate and perishable. The other fruit was
hidden under the leaves, slow-growing and encased
in a tough protective shell, like walnuts. The tree
needed nothing from its gardeners. The sun and the
rain came dependably and predictably. The soil was
rich and fertile, the season progressed normally, and
the fruit came to ripeness. But the tree needed a
gardener to pick the fruit. It was ripe, ripe to the point
of being overready, and then overripe. The gardener
responsible for that section of the garden admired the
tree. He thought it was beautiful, ornamental, and
decorative. But the gardener was not going to pick the
fruit. He was busy and impatient with the tree. Or-
anges had to be wrapped in tissue and put in cold
storage or else made into marmalade, and marmalade
was bitter. Peaches bruised too easily and had to be
preserved. It was just too much trouble to pick the
fruit.

He walked away from the tree; and the fruit, un-
wanted, unneeded, began to fall to the ground. I felt
devastated by grief at the waste and wept in sorrow.
But the fruit was not wasted. It decayed quickly, sank
easily into the earth, and nourished the tree. Mean-
while, high up--not easily accessible like the first
fruit--the second walnut-like fruit continued to grow
in their black bitter hulls. After the freezing season,
when the cold made them sweet and firm, the head
gardener came himself with his high ladder. He
searched every branch carefully, plucked the fruit
gently, and put each piece in his bucket rejoicing,
because they were all precious, every one. I wept
again, but this time my tears were tears of joy.

It was a prophetic experience in many ways. It
applied not only to the broad work and gifts of
women, but also to Dialogue where I was associate

editor [and, I would now say, to the broader search for
truth and understanding of our history and doctrine,
to the entire range of Mormon scholarship, symposia,
and publications]. I could tell the rightness of the
whole pattern, and I felt utterly at peace about the
future¯ Yes, it would be hard. Yes, there would be
rejection. But yes, oh yes, ultimately it will be all right¯

I feel that gratitude still. Probably never a week goes by
when I don’t think of that vision--sometimes with irony when
something else goes "plop" and squishes underfoot, sometimes
with an immense feeling of being sustained by the hands of
divine love. I have no question that the tree is sound and
healthy. I hear the rustle of its tender leaves unfurling when
seasons of sunshine come. I feel its immense patience during
the iron-cold freezing seasons. A growing tree makes no
sound, but its silent roots can rend the very stones, and it
knows in itself how to bring its fruit to ripeness.

I have no interpretation to offer with this revelation besides
what I have already said: that it spoke comfort to me on the
pressure points of the Church’s feminists and intellectuals. It
was very personal to me, but it was not exclusively to me. I was
not the tree, the [ruit, or the gardener¯ I was an observer--a
witness. I feel great peace about sharing this experience pub-
licly, after the silence of years; but I do not have a specific
interpretation to offer with it. Perhaps that is a gift reserved for
someone else.

But in addition to the comfort that it may bring others, I
want to make a specific point¯ I would not expect an exercise
in guided imagery to be either the setting or the stimulus for a
profoundly comforting personal revelation. But it was. I won-
der what other treasures are waiting to be recognized, what
other messages are coming from the mouth of God to a heart
too small to hear, what other trees are bearing their harvest on
the other side of a wall I could walk around at any moment.

Do we fear to ask because we think such things are in-
appropriate or greedy? Thanks to the handy computerized
scripture program, I was able to learn in something under
twenty seconds that the phrase, "Ask and ye shall receive," or
a variation of it, occurs thirty-three times in the scriptures.
That’s a lot of encouragement. In fact, that scripture in James
1:5 that triggered.Joseph Smith’s first vision is to us all: "God
¯ . . giveth to all men [and women] liberally, and upbraideth
not" (James 1:5-7). God is pleased at our requests¯ Joel pro-
nounced a prophecy that Peter quoted on the day of Pentecost:
"In the last days, saith God, I will pour out of my Spirit upon
all flesh: and your sons and your daughters shall prophesy"
(Acts 2:16-17). Moses cried out in the congregation of Israel:
"Would God that all the Lord’s people were prophets, and that
the Lord would put his spirit upon them!" (Numbers 11:29)¯
God not only promises spiritual gifts but promises a great
diversity of gifts and, furthermore, promises them to "every
man"--and woman (Romans 12:3; see also 1 Corinthians 12,
14).

I hope that our comfort and trust can increase to the point
that we can both seek and share spiritual experiences beyond
the conventional and "correlated." Two paired scriptures seem
relevant to this topic. The first is from a sermon of Alma’s:
It is given unto many to k8ow the mysteries of

God; nevertheless they are laid under a strict com-
mand that they shall not impart only according to the
portion of his word which he doth grant unto the
[human family], according to the heed and diligence
which they give unto him.

¯ . . And therefore, [they] that will not harden
[their] heart[s], to [them] is given ... to know the
mysteries of God until [they] know them in full.

And they that will harden their hearts, to them is
given the lesser portion of the word until they know
nothing concerning his mysteries; and then they are
taken captive by the devil, and led by his will down
to destruction. Now this is what is meant by the
chains of hell. (Alma 12:9-11.)

And the second is the voice of the Lord speaking to Joseph
Smith: "If thou shalt ask, thou shalt receive revelation upon
revelation, knowledge upon knowledge, that thou mayest
know the mysteries and peaceable things--that which
bringeth joy, that which bringeth life eternal." (D~C 42:61) ~:~,

NOTES
l. In Lavina Fielding Anderson, ~’In the Crucible: Early British Saints," Ensign

(December 1979): 52-53.
2. This phenomenon is, of course, part of a larger devaluing of women’s ex-

perience m our culture. Elaine Showalter, a literary critic, pointed out that
women ~’are estranged from their own experience and unable to perceive its
shape and authencity, in part because they do not see it mirrored and given reso-
nance in literature .... They are expected to identify, with masculine experience,
which is presented as the human one, and have no faith in the validity of their
own perceptions and experiences, rarely seeing them confirmed in literature, or
accepted in criticism" ("Women and the Literary Curriculum," College English 32
(May 1971): 855-62). My thanks to Marnie Ebert Leavitt for bringing this quota-
tion to my’ attention.

3. Douglas H. Gresham, Lcnlen Lands: MY Childhood with.]o.y Davidman and C.
S Lc~,is (New York: Macmillan Publishing Company, 1988), 80-81.

~r. John Bunyan, Grace Abounding io the Chi(f of Sinners, Modern English ver-
sion of Moody Bible Institute of Chicago (Chicago: Moody Press, 1959), 86-87.

5. The speakers are, in order, Gilbert Belnap, Ebenezer Robinson, Ira Carter,
and Mar)" Fielding Smith in Lavina Fielding Anderson, "Kirtland’s Resolute
Saints," Ensign (January’ 1979): 51-55.

6. These differences were: (1) Due no doubt to the imagery’ guidance, I had
\’tsualized specific, not generic, fruits: (2) I now recall the feelings of the first gar-
dener as including appreciation of the tree’s beauty: and (3) I recorded only the
tears of grief: yet the most powerful emotions I took away from that experience
are graiitude that my need for reassurance was met so directly, joy at the accom-
panying peace of the vision, and total acceptance. I have included these three
changes in this account from my" 1983 journal.

MAKING THIS NOTHING SOMETHING, 5-9

It pays, it pays, to count the days
from decimation to liberation,
to print graphic novels of afternoons
like Maus returned from hibernation,
clap-clap like a wind-up monkey’s tune,
harsh cymbals protesting the bar’s turned-up
Van Halen
& AC/DC classic CDs
while F-16s Mach into the breeze
of big-screens carpet bombing
Mesopotamia:
more at eleven.
Shall we dance? (This gallery is all a holograph
on some corporate Gold Card anyway)
Let’s dance
the illness the moon brings
arms, legs, fingers, toes, tongues: frenzied.
This hall is all illusion, a reflection of your slip
on a Faberge egg, a bottled ship,
you will not remember the ragged lace of morning.

Unlike aphasia
where grammarians scream
and phoneticians pull their hair,
we are sick on the conceptual world,
the imitation Baudelaire,
the world Freud says is unascertainable,
the world of moral aesthetes, indiscernible:
the fundamental delusion we call
love of life.

--SEAN BRENDAN BROWN
Pillars of My Faith
A taste of a time when the Cht,rch was smaller and more rooted in relationships.

A GREAT SEA OF SUPPORT
By Emma Lot, Thayne

ONE SUN-

day night, my three
brothers,     their
wives, and my hus-
band and I sat
around the old
black Monarch
stove at our Mt. Air
cabin and talked, as
we have at some-
one’s home one
Sunday night a
month for nearly
forty years. We
talked about grow-
ing up in the
Church. We re-
membered. We lis-
tened. We laughed a
lot. We knew more
than we had before.
But even in this
group of my dears
who have been in
on much of my
growing up in the
Church, surpris-
ingly little of what
we saw as "true"

The family of Emma Louise Stayner and Stephen L. Richards.
Front row: Emma Louise, Grace (Emma Lou’s mother), Stephen L., Lynn (grandson),

Russel, Gill;Back row: Willard, Claude, Stayner, Irene, Steve, Alice.

I was raised lovingly. And certainly "relatively,"
with ease and joy, in a day when structure and

stricture played a so much smaller role.

matched each others’ views that Sunday night--let alone rea-
sons for looking for t~hat truth.

"Why have a Sunstone symposium?" one sister-in-law
asked. A woman whose loving kindness and ingenuous gener-
osity of spirit I adore. "What can it do but stir people up, make
problems?"

We all had read the reports in the papers that morning of an
authoritative opinion that facts do not make testimony nor

EMMA LOU THAYNE is a writer and poet. This paper was
presented at the Pillars of My Faith session at the 1985 5unstone
Theological Symposium in Salt Lake City.

"truth" history, and
that we should not
indulge in criticism
of authority, even if
the criticism is ac-
curate. We all had
our own opinions
of the opinion--
and they were all
different. I was fas-
cinated. There we
were, the newest in-
law in the group
had been there for
more than thirty-
seven years, four of
the rest of us racing
with the same
genes, tuned to the
same background,
as close in age and
mutual conviviality
as the luckiest of
siblings, yet with
interpretations of
Church orientation
as various as our
feelings were har-
monious. No two of

us remembered things exactly alike; more importantly, no two
of us remembered anything but ease and joy in growing up
Mormon in a day when structure and stricture played so-
much-smaller roles in any of it.

Later, I wondered into the night about why a Sunstone
symposium? Why, too, Dialogue, Exponent II, SUNSTONE, study
groups, talk? Why not just the Ensign and the General Hand-
book of Instructions? Why the constant bubbling and boiling,
the anti-Mormon Deckers and Tanners, the proponents and
the opponents? Why the inability of those in or out of the
Church to leave it alone? Why might the Iron Rodders move
without questions, the Liahonas without answers?

Into my head came Eugene O’Neill’s 1946 The Iceman
Cometh, a drama of love and hate, of human frustration and
loneliness, of passion and spiritual bankruptcy--of nine
drunks living every day in a bar on pipe dreams. Most of all, I
thought of Larry Slade, O’Neill’s world-weary cynic and com-
menter, age sixty--my age now exactly. I hunted up the play,
a long one, four-and-a-half hours of inexorable reading. It was
as bleak, as laser-beam insightful, as I remembered. Larry the
philosopher saying: "Have you no respect for religion?... To
hell with truth! As the history of the world proves, the truth
has no bearing on anything."

So why a Sunstone symposium? An education week down
south? Or even a
general conference?

Larry goes on to
say, "I was born con-
demned to be one of
those who has to see
all sides of a ques-
tion. When you’re
damned like that,
the questions multi-
ply for you until in
the end it’s all ques-
tion and no answer.
As history proves,
to be a worldly suc-
cess at anything...
you have to wear
blinders like a horse
and see only
straight in front of
you. You have to
see, too, that this is
all black, and that is
all white."

O’Neill’s play is
about pipe dreams,
derelicts drinking
themselves into a
stupor while telling
themselves that tomorrow . . . tomorrow . . . they’ll find
"peace." He conspires to send them out into the world beyond
the bar. One at a time they go. One at a time they return. When
their pipe dreams are shoved into reality, they melt, they turn
sour. Their lives go dead, until guileless Jimmy Tomorrow says,
"What’s happened? I don’t feel a thing. There’s not even a kick
in the booze."

Larry watches "from the grandstand" of his distancing as
Hicky, who has insisted on the reform of others and lost
himself in the process, says on his way to jail and maybe
execution for shooting his wife who forgave him once too
often, "Do you suppose I give a damn about life now? Why, you
bonehead, I haven’t got a single damned lying hope or pipe
dream left!" The Iceman cometh.

Why a Sunstone symposium? Maybe to make sure we
search out not only truth, but how to hold to our pipe dreams.

The Warner children in Sunday dress at the Mt. Air cabin.
Homer, Rick, Emma Lou, and Gill.

Such was our mix of life and church.
Never static. Never separate. Never somber.

By osmosis, authentic.

How to deal with the potential coming of the Iceman. And
that’s why tonight I am glad my topic is "Pillars of My Faith,"
not "Subscribers to My Doubts."

Still, I ask myself, how did I get to be "one condemned to
see all sides of a question?" To be full of pipe dreams even as
I’m full of questions? One who sees a lot more grey than either
white or black? One who knows why a Sunstone symposium
is all right. And yet be one of the privileged partakers of the
simplest of answers to growing up at all--in and out of the
Church--love; I have been offered it at every turn. At home,
in the ward, in the neighborhood, on committees, and in

classrooms. In any-
thing that had to do
with the most hope-
ful and promising
of pipe dreams?

It had to be my
pillars who helped
put the whole non-
structure together.

MAYBE I can

talk about my pil-
lars best in terms of
Sunday--the Sab-
bath-and what
that meant to my
becoming.

As much as I’ve
loved being a girl,
for as long as I can
remember, I’ve also
relished being "one
of the boys." As an
only daughter with
my three brothers,
Homer and Rick,
just older, Gill just
younger, tossing
balls and ideas

about, throwing and catching either, never doubting that I
couldmor should; glad too that I didn’t have to get up early to
go to priesthood in Highland Park Ward through the block or
wear a white shirt and black bow tie that Earl Glade Jr. had the
deacons wear to pass the sacrament. I liked that I had
choices--to kick the football or slam the Flexible Flyer on
Crystal Avenue, or to put my sixteen dolls to bed behind the
couch, or make, as Father said, "the best dang Sunday night
sandwich in forty-eight states" for him and the crowd in the
kitchen listening to Charlie McCarthy on a Sunday night.

Sundays were simple, slow moving for us. Father, Homer
"Pug" Warner, was gone every Sunday morning for nineteen
years to MIA General Board meetings, where he started the
M-Men basketball program whose final week we paid more
attention to by far than to any general conference. And Mother,
Grace Richards Warner, was always there as needed to kill the
rattlesnakes, in both a literal and figurative sense.
I was reared lovingly. And certainly "relatively." I was the

first baby blessed in the new Highland Park Ward; my Uncle
Stayner Richards was for fourteen years our bishop; my Uncle
Claude helped design the chapel; my Grandma and Grandpa
Warner and Aunt Edna Heiner and her family brought the best
lemon pies and buttermilk biscuits to Relief Society dinners;
and my Uncle Willard Richards was Sunday School superin-
tendent. And some Sunday School it was--a thousand of us!

In the summer we lived in the canyon--never came
down--and our
one Sunday meet-
ing per week was
announced by us
on our "bugs"--go
karts--and a mega-
phone-from the
Victrola. Up and
down the road:
"Sunday School, 11
o’clock, Stephen L.
Richards’s!" Some-
times sixty of us
gathered on the
screened porch of
his cabin to sing
"Our    Mountain
Home So Dear,"
"For the Strength of
the Hills," and ’I
Know That My Re-
deemer Liveth."

After that, there
was dinner, formal
even in our boots
and tucked-in
pants in the can-
yon, Father carv-
ing, me in my ringlets, serving, Mother supervising, everyone
joking, talking sports and Grandma’s trips. She lived with us
and determined my sense of life--and death.

Sunday meant a head rub from Aunt Katherine Stayner,
Grandma’s youngest sister, our second mother, who had been
on a mission and who had never married, had her own ad
agency, and who could grow hair on my bald uncles’ and
father’s heads (you who know them, know how successful she
was!), or soothe out and send to sleep any of us. There was
always an after-dinner nap, reading the funnies, sometimes
climbing the apple tree to read a book alone, throwing a ball,
or Father pulling us on a sled or, when we were in the canyon,
taking us on a hike to the Crow’s Nest.

Always it meant visiting, leisurely with ourselves, often with
Mother’s and Father’s friends, who became ours. Into the
Hupmobile, later the demo Mercury from Ford Motor, in our
Sunday clothes, off to see whom? It didn’t matter, it was a
spree: Father’s only brother in town, Uncle Harry on Eighth

Warner family gathering at the cabin.
By couples: Mother and FatherqHomer C. "Pug" and Grace Richards Warner;

Children and spouses: Homer and Kay Warner, Rick and Marian Warner (and Julie),
Gill and Nedra Warner, Mel and Emma Lou Thayne.

Testimony was obvious but no more forced
than participation in sports or a hike to the

armchair, and just as natural.

East, Aunt Irene in a wheel chair; Grandma and Grandpa
Warner and Aunt Edna five blocks away--Aunt Edna now the
only one left of that whole generation.

And always, if they hadn’t already come through our wide
front door to visit Grandma and the folks, some or all of our
most unusual uncles, Mother’s six brothers and their wives,
always home on a Sunday afternoon, their homes as different
as their contact with the Church. Uncle Willard, portly as his
namesake great-grandfather Willard Richards, who we all
knew had been with the prophet in Carthage Jail, and whom I

was to revere as the
first editor of the
Deseret News. Uncle
Willard laughed and
took us for rides. He
sometimes had a bus
or truck, was in on a
railroad, had horses
for us in the canyon.
The best rides? On
Sunday. Uncle Gill
--Dr. Gill to every-
body else--could
cure anything, came
to give us shots and
was home to show
us his singing canary
and a library fur-
nished with leather.
Doctor to apostles
and Grandma’s club
ladies,    medicine
must have been his
religion.

Uncle Claud, a
writer of books like
A Man For Tomorrow
and a biography ofJ.

Golden Kimball, was among the first to write about a thing
called "Family Night." He had seven back operations and
couldn’t sit well, especially in church. Uncle Bus lived often
out of town, and when he came in, we scouted out our one ash
tray for him and sat wide-eyed as he told exotic tales of
far-away doings. It was no different to visit him or have him in
our living room than it was to be with one of the two general
authority uncles.

Uncle Stayner, one of the first six assistants to the Twelve
Apostles, never was not smiling, doing magic hat tricks, jug-
gling, or playing pool at the table in his cool basement. Uncle
Steve was apostle at twenty-nine, and later in the First Presi-
dency; we listened to him on the radio at conference time, but
all remember him much more on his boat on the Snake River
or Hebgen Dam or Great Salt Lake, chuckling over catching a
fish or one of Aunt Irene’s jokes. Like about the little boy
coming through a line shaking hands after a meeting in St.
George, saying on meeting Uncle Steve, "You’re an apostle? I
thought they were all dead." And salty Aunt Irene answenng,
"That’s right, dear, they are; itg just that some of them refuse to
lie down." i

And the wives of these men? Like my mother, never ad-
junct, very much present. Except for Aunt Jane, Uncle
Stayner’s wife, I never saw them in church, including Grandma
Richards, who, in her younger days, had been president of the
Relief Society for ten years. Something was afoot besides
church attendance.

More Sundays than not we ended up in Uncle Steve’s and
Aunt Irene’s back
yard on B Street and
Seventh    Avenue
playing hide and
seek or miniature
golf with our cous-
ins under the arbors
or in the secret pas-
sage-ways of the
huge old home
where often his best
friend David, later
President McKay,
came, too.

It was on Uncle
Steve’s pool table
that our wedding
gifts were displayed
after he married us
in the temple, Mel
and me, and in that
manorly     living
room on the orien-
tal rugs where our
reception in the
winter of 1949
brought together
friends and relatives
with so much elec-
tricity that a fuse
blew and the lights
went off to let us
celebrate by candle-
light.

Such was our mix of life and church. Never static. Never
separate. Never somber. By osmosis, authentic.

Mother aesthetic, Father athletic, both believed in learning
by exposure, taught us through their own combining. All
aspects of our lives fell into the spiritual, the enlivening. There
was taking clothes and pot roasts to Brother Phillips, nursing
baby chicks and Mrs. Weggeland when she was having a baby.
There was the entwinement of Bible stories and love for rocks
and trees; ice cream cones from Laura Larsen’s or Snelgrove’s
combined with Longfellow or James Whitcomb Riley after we
memorized the Articles of Faith for Primary, then stories of
sports or Book of Mormon heroes read in the hall by Mother

The Laurel Committee.
Front row: Emma Lou, Betty Jo Reiser, Joleen G. Meredith;

Back row: Heidi E. Vriens, Sharon Staples, Elizabeth Haglund,
Eleanor Knowles, Gwen Anderson¯

I have been offered love at every turn.
At home, in the ward, in the neighborhood,

on committees, and in classrooms.

or Father where we all could hear as we went to sleep.
Sacrament meeting? In the evening, and attended not at all

regularly. More often the family sat by the fire or played
ping-pong in the basement, but always together. When we
started to date, we went to the sacrament meeting chosen from
the listings of speakers in the Saturday night paper.

Testimony? To the goodness of life, people, engagement
with both. Obvious but never that I can remember borne by
either Mother or Father in a church setting. No more forced
than participation in sports or a hike to the armchair, and just

as natural.
The    Church?

Like the Word of
Wisdom, a way of
life that allowed ev-
erything else to be
more alive. An
after-life? The di-
vinity of Jesus
Christ? As certain
asdaybreak.

Scripture? To
make a point, they
talked of the
"Blessed are theys
¯ . " and the "thou
shalts" much more
than the "thou shalt
nots." Grandma’s
New Testament gift
to me read like dia-
ries kept--at my
desk in my room
and in private. The
whole orientation
was always more
private than pro-
claimed.

Priesthood? The
dew from heaven
distilling, power to
heal my combina-
tion measles and

whooping cough when I was four, blessings ever since full of
assurance and cure. Priesthood was not something my father,
uncles, and brothers, and later, husband, wore, but a meeting
they went to, a power they drew on.

Faith? Constant. Personal and family prayer as certain of
efficacy as of the predictions of the barometer that came across
the plains and was never wrong, Mother always tapping it as she
"worked on the weather" for any of us traveling or otherwise.

Love? Never even wondered about. A loving Father in
Heaven simply an extension of a loving father at home.

Rebellion? Against what? The sun coming up over Pine Top?
Snow curtaining against the street light? Father stomping his
day off on the porch--home from a trip, a meeting, refereeing

PAGE 42
AUGUST 1992



S U N S T O N E

a game? Mother setting up her easel, the smell of oils and
turpentine? Thunder and lightning crackling over the crags,
the wind blowing us swooping and swaying in the young
maples, never really afraid but loving the chance-taking, the
adventure. But far from angels we were. More, curious, mis-
chievous, inventive, sometimes show-off, takers of lumber for
a tree house, creators with our cousins of initiation rites and
punishments I blush to remember.

But guilt? Over what? There could have been plenty, good-
ness knows, but induced by us, certainly not by Father’s motto
that comes through
the years to me as:
"Try hard, play fair,
have fun." Easy
words to translate
into harmony with a
divine will that we
never talked about,
but took for granted
as we brought home
stories, questions,
friends, knowing
that the one thing
we would never be
was condemned--
even as we learned
that to mind was to
be without "the little
willow to tingle our
legs" as occasional
prompter. No per-
missive household
this, but a place of
refuge and accep-
tance.

God? Like Father and Mother on the sidelines at our tennis
matches. Usually the finals on Sunday, right after Sunday
School. If we weren’t playing, we were in the bleachers at old
Forest Dale rooting in the then decorous silence of a tennis
match for someone else in the family, Father keeping track of
errors and placements, Mother never missing a point, both
with their arms open to console or celebrate as we came off the
court. Each of us knowing we had done all right.

But, as illustrated in that Sunday night discussion with my
brothers, for all our similarities and congeniality, even with my
being "one of the boys," we grew up, of course, different. For
me, any philosophical struggles with the Church were to come
later, be assuaged, shared by other "pillars" than just my
mother and father, Homer, Rick, and Gill, the strong people we
married, the solid, felicitous friends like Corinne Godbe Miles
that I’d grown up with.

I had help. With no whys or whethers, Father simply
dropped us off at East High for early morning seminary. There
I encountered my first real learning of history and doctrine
from Brothers Cecil McGavin and Marion Merkley. I loved
singing with a vengeance born of getting up before I was ready

Emma Lou with her daughters:
Shelley T. Rich, Emma Lou, Megan T. Heath, Dinny T. Trabert,

Rinda T. Kilgore, and Becky T. Markosian

As the years pass, wonderful others have
become for me not so much pillars as

a great sea of support who keep me afloat.

all the hymns that were to become like poems memorized from
the cardboard folders of only words.

At the LDS institute at the university, Brothers Lowell Benn-
ion and T. Edgar Lyon took over, Lowell to be a life-long
mentor, inspiration, and friend who kept a freshman Lambda
Delta Sigma skeptic afloat and then braced me through adult-
hood. At the institute, for a girl much more interested in Chi
Omega and the College Inn than in the Book of Mormon, those
men held forth with valor in everything from scripture and
Beethoven to preparation for marriage. Later, Marion Duff

Hanks brought the
Book of Mormon
alive and made re-
markable sense in
understanding peo-
ple, including me.

But it was not
just proscribed LDS
pillars who held me
up. It was Dr. Louis
Zucker, self-named
’Jew in Residence"
and his Bible as Lit-
erature class, Jack
Adamson and his
study of the intre-
pidity of Job and
the loving-kindess
of Hosea, Method-
ist Clarice Short,
Catholic Kathryn
Grant, Jewish Max-
ine and Victor
Kumin, and broad-

based Esther Landa, to say nothing of tennis friends of every
faith teaching me about mercy and justice and good will.

It’s hard to recall a single "assigned" woman teacher in those
formative years. The first came when I was seven years mar-
ried, and it was Sister Blanche Stoddard bringing the New
Testament to our Sunday School class in Monument Park
Third Ward, where we have lived ever since among many
remarkable teachers. But it was also slipping across ward
boundaries to hear young Neal Maxwell field questions, make
connections, use the language in more compelling teaching
than I could resist, introducing me to C. S. Lewis and G. K.
Chesterton along with Jonah and Joseph. (I remember a ques-
tion from the class: We know how beautiful Bathsheba was,
how dire David’s temptation. But whoever said what the wife
of Potiphar looked like?)

Then Neal and I were on the general board of the MIA,
together, he and Elizabeth Haglund teaching us all how to take
leadership to the field. There was Florence Jacobsen, a leader
with foresight and the gumption to act on it, Carol Cannon and
Edith Shepherd, towers of good sense and restraint to channel
my impetuosities. There were committees, Mia Maid, Laurel,
writers, who honed and fed and chastened me--the Laurels so
intriguing we’ve laughed and eaten and talked church for ten
years since our release. Always there has been the ward, where
we have lived long enough to watch heads bald and backs
hump with the doing of good by genuinely good people,
people dear as family. And for me, Mutual classes, Relief
Society lessons, Sunday School classes to teach, learn from,
always with the exchange, that crazy love. Genuinely caring
bishops and stake presidents, strong pillars, have honored my
eccentricities and been friends in my callings. And a Lowell
Bennion study group, Nauvoo Pilgrims, friends both in and
out of the Church, camaraderie in "positive looking."

On boards, in the center of the Church as well as otherwise,
I have sometimes also seen the crumbling of pillars. Having
grown up with un-deified authorities, I find myself disap-
pointed in those few who curry deification. Along with the
Christian goodness, I have seen, as anywhere, protection of
turf, resistance to change, intolerance of difference, sometimes
bewildering silence or puzzling interference on issues, and
least appealing of all, ambition. Above my desk I wrote in
1974, "Freedom is allegiance without ambition." Freedom I
respond to. As I do to expertise, depth, integrity, authenticity,
kindness in those I work with. Much more, I’m afraid, than I
do to position.

For nine years, as "one of the boys," I have sat congenially
with all men, mostly general authorities, on the Deseret News
Board, comfortable sometimes, sometimes comforted, often
discomfited and discomfiting, still one of those condemned to
needing a Sunstone symposium as much as the Church News.

As the years pass, not only the adults sitting around that fire
at Mt. Air, but those wonderful others sitting everywhere--
many of them women across the country---have become for
me not so much pillars as a great sea of support who keep me
afloat. Much more than holding me up, they give reason to my
flailings and loving buoyancy to my plungings. Just as do now
our own children, their husbands, and their children, to say
nothing of my intrepid husband.

What could be more satisfying than to sit all amazed at the
grace and graces of one’s family? A month ago on the first
vacation that all five of my daughters and I have ever taken
alone together, we lay, the six of us, on the beach at Santa
Barbara on a Sunday afternoon not unlike those leisurely,
enrapturing Sunday afternoons of my growing up. Now my
girls are all women, and lying there, sun worshippers that
we’ve always been, there, on our towels on the beach, sponta-
neously, we had a "testimony meeting." With attendance to
nothing but each other, they told me how they felt, and I told
them how I felt. It was grace all right, and gracious, that
coming together, that same gentle osmosis that drew me into
believing even as I questioned and quested, that allowed us
that mutual exchange. Oh, yes, I loved it.

Now as a questing, grey-haired woman who might have
grown into the cynicism of O’Neill’s Larry Slade from seeing at
least two sides to everything, of being in a position to see often
sides I would rather not see at all, I sometimes think of fading
away, comfortable, comforted in not having to look, let alone
contend. And I think, No. No, Mother, Father, you gave me

more, you and all those quite human but rather glorious
others. You gave me a reservoir of faith sufficient for the most
demanding Trappist monk. Whatever it is, I believe in it. I get
impatient with interpretations of it, with dogma and dictum,
yes, with the institutionalization of those most private connec-
tions. I rail and I take issue, but somewhere way inside me
there is that insistent, expectant, so help me, sacred singing--
"All Is Well, All Is Well." My own church, inhabited by my own
people--and probably my own doctrines--but my lamp, my
song, my church. I would be cosmically orphaned without it.

Maybe I’ll find in the years to come, as Larry Slade says in
The Iceman Cometh, that "life is too much for me!" I’ll be (as he
describes himself) "a weak fool looking with pity at the two
sides of everything till the day I die." Maybe, Larry Slade, I will.
But more likely, I expect I’ll be hoping that truth can be found,
talked about, made peace with. Never distorted, ignored, or
most of all, feared. That even my pipe dreams will be kept alive
and well. Thanks in great force to my pillars and my sea of
support. And a Sunstone symposium as well as education
week and general conference.

In the meantime, even on the days I struggle trying to stay
afloat, maintain balance in a leviathan organization so different
from the relaxed, personalized church I grew up in, I’ll trust that
the faith of those pillars and that buoyant sea of my maturing
will have bequeathed me both hope and charitymif not always
clarity--more lasting than any doubt. The faith that whispers I
have inherited much more than the wind, the wind.       ~
The limits of contention ought to be tight; the limits of difference ought to be wide.

LET CONTENTION CEASE:
THE LIMITS OF DISSENT

IN THE CHURCH
By J. Bonner Ritchie

IT IS A COMMON AND USUALLY CONSTRUCTIVE

reality that there is tension between an organization and its
intellectuals. Regardless of the institution--governments,
trade unions, churches--there will always be tension. It is part
of the larger world of conflict between intellectuals, who don’t
have to run the organization, and the people who do, who feel
that independent thinking is a nuisance, especially when it
doesn’t support the established policy and programs. At some
time, most members of the LDS church have experienced this
tension, either as a dissenting intellectual or as a leader, or
both. I will share some personal perspectives and strategies
that help make this tension creative and constructive rather
and wearisome and destructive.

An example of this dynamic is the current tension at Brig-
ham Young University. BYU is in the process of coming of age
as a major university; it is taking dramatic actions that move it
in that direction, but also fuel the tension. In the last few years
we have clearly started to hire the best people in their academic
fields. They come with aspirations, dreams, and styles rooted
in their training at Harvard, Stanford, Michigan, and Berkeley,
and they want to behave like the people at those schools.
When they get to BYU they find that they are part of a very
powerful young group. So these young professors bring a front
edge that is ahead of the existing faculty, the administration,
and the system. As a result of their education, they not only see
their academic fields differently, but also their religion and the
role of the university. With that edge, they make demands--
they have expectations for research money, for graduate stu-
dents, and for a voice in the larger world of ideas. They receive

J. BONNER RITCHIE, associate director of the faculty center and a
professor of organizational behavior at Brigham Young University,
is the chair of the Sunstone Foundation board of trustees. An earlier
version of this speech was presented at the Sunstone Washington
D.C. Symposium on 11 April 1992.

encouragement and reinforcement from strong deans and the
fact that the first determinant for advancement is published
research.

Ironically, at the same time these people are coming in, the
university is saying that it is primarily an undergraduate insti-
tution and that its resources are primarily going to support its
undergraduate students and programs, and that it is not going
to increase research or graduate programs. But that’s why these
young scholars came; many feel betrayed in terms of why they
came and where they are now. Understandably, they start
looking at the system that makes these decisions. Recently, one
new faculty member said to me, "Who’s making these deci-
sions anyway? Who do they think they are?" Many of these
young people feel that the faculty are the university and should
determine what the university is about. There are enough new
faculty here now to form a critical mass. They see their actions
and criticisms as natural, day-to-day expressions at a univer-
sity, but others see them as major attacks on fundamental
assumptions; and so the tension increases.

It is important to realize that the current tension at BYU is
not just the result of the Church tightening control, it is not
just over academic freedom, it is about the core and the soul
and the definition of the university. All these forces come
together, and so we have new academic freedom documents,
new policies on promotion and undergraduate education, new
policies on orthodoxy, and people feel that they have been
betrayed; that what they thought they were hired to do is no
longer accepted.

At this point in the history of the university there are many
people, some of whom are in important positions, who feel
that we have reached the point of greatest conflict between the
intellectual and the institution. Whether that is true or not is
subject to the test of time. But there is no question that the
situation is tense, that there are extreme pressures, and that
there are issues that are very troubling to a lot of people. The
fact that employment at BYU requires a demonstration of
"loyalty to the principles of the restored gospel" means that
there are many individuals who ar~ absorbing a lot of this
tension in their roles as faculty members. Recognizing that this
tension normally exists at various stages in the organizational
maturation process does not make it any easier for those whose
daily lives must absorb the conflict. This tense drama is con-
siderably enhanced because many people value predictability,
both in terms of work and Church
membership, while trying to live
principles that are not just of a pass-
ing interest, but are of passionate sig-
nificancemsuch issues as academic
freedom and freedom of conscience.

BYU is only an example of the dy-
namics of this tension in institutions.
This talk applies to all intellectuals
and Church leaders. Its title alludes
to the recent book, Let Contention
Cease: The Dynamics of Dissent in the
Reorganized Church of Jesus Christ of
Latter Day Saints, edited by Roger
Launius and Pat Spillman. 11 recently
reviewed this provocative and fun
book for the Journal of Mormon His-
tory. While its accounts do not deal
with the Utah Latter-day Saint tradi-
tion, they do discuss the Nauvoo and
Kirtland time periods plus the Reor-
ganized Latter Day Saint tradition.
The title came from a revelation to
the Church in 1922 recorded by
RLDS President Frederick M. Smith. This was a time of great
debate over change in the Reorganized Church and the revela-
tion concluded with the command, "Let contention cease"
(RLDS D&C 134: 7). The book posits an interesting and instruc-
tive analysis of RLDS history, which for some time during the
first part of this century included a dissenting movement that
came from a strong liberal coalition. This dissent was a move-
ment to open up the church, to somehow make more tenable
a flexible, theological, and administrative process of church
life. Ironically, now the dominant dissent within the RLDS
Church is coming from the Right in protest of the church’s
general acceptance of the liberal issues for which the Left had
earlier campaigned. These include ordination of women to the
priesthood, changes in administrative procedures, and back-
ing off from traditional orthodox positions. Now the conserva-
tive, or orthodox, dissent is outside the mainstream and finds
itself in a troubling position, with questions such as: "Where
do we stand concerning these new changes? How do we
maintain the fundamental Restoration theology? How do we
keep true believers in the fold?" I appreciated the book’s title
and content, and would like to explore the issues of dissent
and contention we experience in the LDS church, not so much
in our LDS historical tradition as in our current philosophical
debates.

A PERSONAL
FRAMEWORK

IN order to put the issue of individual and organizational
dissent in perspective from my vantage point, I would like to
explore some complementing dimensions. First of all, I recog-
nize that I am a broken record on one topic, for which I make
no apologies. Those in my classes have heard it several times;

those who have read my articles in
SUNSTONE and elsewhere have read it
several times. Regardless of frequency,
it’s important to restate. Its impor-
tance is not just academic--I really
believe it; it drives my decisions and
actions. Very simply, the dominant
motive in my professional world is to
help people protect themselves from or-
ganizational abuse. I make that state-
ment as a professor in a school of
business; I make it from a standpoint
of having done a lot of teaching and
consulting in a world that is clearly
top-down and institutionally biased,
rather than one that is bottom-up,
with democratic participation. My
criterion has always been the same: to
help people understand organizations
well enough so that when they take a
stand, it’s done with information and
analysis rather than by default; when
they oppose or when they support the
organization, itg done not with total,

but with at least reasonable insight and understanding; when
they protest or deviate, they understand the goal and cost of
that protest and deviance, and they have some calculus that
allows them to compute what th6se limits are in terms of their
own idiosyncratic criteria of what constitutes a comfortable
world.

I should note that my comfortable world involves a fair
amount of dissent, a lot of dissonance, and extensive ambigu-
ity Everybody’s does not. I respect and appreciate that; but if
there is too much calm, I may well try to create a wave because
that’s what’s exciting and invigorating, but more important, it
is the lifeblood of the organization. It is also the force that
generates needed change in both the individual and the orga-
nization. "If it ain’t broke, break it." Creating a wave also
provides a laboratory to learn about the organization, and it
provokes the creative thinking and analysis necessary for sur-
vival.

I spent a good part of the last two or three years in the
Middle East doing management research and training, at-
tempting to bring Palestinians and Israelis together to improve
management, and in the process trying to understand the
cultures, overcome conflict, and build bridges. It was a great
experience. Some people asked, "Weren’t you afraid?" "Weren’t
you fearful? .... Weren’t the prospects of failure high?" The
answer to all those is, Yes. But it was a marvelous learning
experience.

I’ll share one facet of that experience. One evening I was
returning from Tel Aviv where I had been interviewing some
executives from one of the largest organizations in Israel. It was
about dusk on a hot, September evening. We’d driven back to
Jerusalem, and I had dropped my wife and son off at home and
went on to BYUg Jerusalem Center to return the BYU car.
Instead of going around the west side
of Hebrew University, which is our
normal route, I decided to go around
the east side adjacent to the little
Arab village of Issawiyamone of the
centers of the intifada (the Palestinian
uprising which began three years
ago). The Unified Leadership had a
printing press there where they put
out their weekly bulletins and have a
series of caves where they stash sup-
plies and materials. It’s a quaint little
village on the Jordanian side of
French Hill and Mount Scopus--
northeast of the Mount of Olives. As
I drove along, a car pulled out in
front of me and stopped, blocking
the relatively narrow road. I’d only
been there a short time so I didn’t
have my cultural eyes attuned and
sensitized. Then some kids appeared
over the edge on the left. side of the
road, and I realized that I was going
to have a really interesting learning
experience. They had stones, but not the kind you read about
that David picked up in the brook to throw at Goliath. These
were six- to eight-inch diameter boulders that they held over
their heads. I was driving a little stick-shift Subaru that I had
had trouble getting into reverse all day. I couldn’t get around
the car that was blocking the road in front of me, so I had to
try to get my car into reverse and back up, but it wouldn’t go.
Finally, I did get it into reverse, backed up, and drove out of
the area, but not before windows were broken. One of the
"holy stones" came through the driver’s side window, burying
several pieces of glass in my~*left arm. By the time I got back
home my white shirt and pants were covered with blood. It
was a somewhat dramatic ending to an interesting day, and the
beginning of an important symbolic learning process. I went
into the house, and my wife decided I needed more care than
she could provide so we went to Hadassah Hospital, where I
did a case study of the hospital organization. The high level of
professional expertise would have made me perfectly comfort-
able with having brain surgery there, but the organization,
human interaction, and sensitivity left much to be desired.

That close encounter triggered a kind of inquiry for me in
understanding dissent. The story ofAhmed Issawi, the head of
the village, was written up by John and Janet Wallach, award-
winning journalists, in a book called Still Small Voices where

they attempted to capture the human side of both Israeli and
Palestinian personalities, including many of those in the news
during the recent peace conferences. In reviewing the profile
of Issawi, I learned an important lesson from this book and
later from personal conversations with these people. If I had
gotten out of the car I would not have been hurt. The car
probably would have been torched, and that would have been
fine by me, but they would not have hurt me. The car was a

symbol--its license plate identified it
as oppressor property (as the village
chief explained to me: "It deserved to
be destroyed").

Beyond the car and the stones was
a more important lesson. The Issawi
family has a story that illustrates their
attachment to the land and the roots
of the insult. The story teller says,
"My grandfather Mohammed goes to
heaven and God asks him if he was a
worthy servant. The primary ques-
tion is: ’What did you do with the
land?’ He can say, ’I took good care of
it. I was a good steward. And I gave it
to my family, to my son Ali.’ Ali will
have the same experience with God.
Then I will go to heaven and God will
say to me, ’Ahmed, what did you do
with the land your father gave you?’ ’I
cared for it well, I was a good steward,
but the oppressors took it away But I
will not be crestfallen, my head will
still be raised. But if I said I sold it to

the Jews for a lot of money, I shall be condemned.’ Can I say I
sat by passively and allowed it to be confiscated? What can I
say? You don’t understand that our land and property are
sacred. You are only an insult because you don’t know our
values. These symbols of our values are important, and we will
fight to defend them and to get them back.’’2

It was a humbling story. I learned to use Palestinian means
of transportation and to respect symbols of dissent.

INDIVIDUAL RESPONSIBILITY
& ORGANIZATIONAL DISSENT

THE limits of dissent are, of course, idiosyncratic. There
is no abstract rule that defines them. If we were to simplify the
logic, the limits would be: you go to that point where the
benefits of dissent are outweighed by the benefits of confor-
mity; or when the costs of dissent become so high that you lose
the community that you need. This, of course, becomes more
complicated as more important principles are involved. For
some of us that boundary is a long way out; for others it is fairly
close. Regardless, each of us has the responsibility as a member
of the LDS church, or any organization, to clearly define their
theory of dissent, their theory of comfort, their theory of
freedom, their theory of leadership, their theory of organiza-
tion, their theory of relationships and community. In the
absence of doing that, individuals drift, act impulsively, impute
motives to others, and take stands on the basis of second-hand
criteria or rumors. Only when individuals decide, only when
they accept responsibility for who they are and how they fit in
the organization and what they want out of the organization
are they in a position to say, "This is where I stand and
why"--to decide our limits of dissent.

For many, dissent may be too
strong a word; for me, freedom is a
better word. The kind of freedom
that John Taylor talked about in his
underground presidency during the
polygamy persecutions. In one of his
letters President Taylor wrote, "I was
not born a slave. I cannot, will not be
a slave" to governments, to other
people, to any person or institution.
Then, finally that telling line, "I
would not be [a] slave to God!"3 For
John Taylor, freedom was not a pass-
ing principle, it was a compelling
passion that he had to honor. That
freedom, even if it meant that the
United States government disagreed
with him, or caused him discomfort,
was worth the price. Thomas Jeffer-
son wrote these words that are now
inscribed in his memorial: "I have
sworn upon the altar of Almighty
God eternal hostility against every
form of tyra~nn)z over the mind of
man." That is a profound statement of freedom; not a conve-
nient rationalization for a form of government, but a passion
for translating personal issues into organizational action.

PROTECTING YOURSELF FROM
ORGANIZATIONAL ABUSE

NOW, as I stated, my goal is to help people protect
themselves against organizational abuse. In an absolute sense,
no one can ever protect you against abusemonly you can
protect yourself. Organizations can never be made safe for
people; we can only try to make people safe for organizations.

We must prepare people to try to

THE GOSPEL
AND RELATIONSHIPS

ANOTHER flaming consideration. Among the many
purposes that one could define for the use of the gospel, the
one I would suggest is that the gospel is a set of values for
defining the quality of relationships in an array of organiza-
tionsmmale/female, individual and neighbor, Church mem-
ber and non-member, individual and community, individual
and state, individual and employer, individual and church,
and individual and God. Frankly, I can’t think of any higher
purpose of scripture than to define the purpose of each of those
relationships and what is required to obtain a quality dimen-
sion in them. The ultimate theological relationship, of course,
is between the individual and God, and any ordinance or
procedural system that we follow in our ecclesiastical world is
predicated toward that. And so, in our quest to develop quality
relationships, we should ask where we fit in a particular
organization. The definition of quality relationships is funda-
mental in defining the limits of dissent.

make organizations noble instru-
ments rather than victimizing ma-
chines. But we can never have an
organization that is pure enough that
it will not abuse. The warning in the
Doctrine and Covenants that almost
everyone will exercise unrighteous
dominion was not given to teamster offi-
cials, nor was it given to Watergate conspir-
ators; it was given to priesthood leaders
(D&C 121:39). I have observed that
usually the unrighteous dominion is
not intended. Usually it is done with
good will and with an intent to help
people and to look out for their best
interests. Nevertheless, unrighteous
dominion is exercised in every organ-
izational setting. The scripture
doesn’t say every person will exercise
unrighteous dominion, it says almost
all. And when you get in an organiza-
tion with a large number of people,
"almost all" will certainly include at

least one of them. And so in every organization you have that
immoral reality.

As stated above, you can never make the system safe or
risk-free. If it could be made safe, it would be so sterile that it
would be of no value to anyone. If any system is going to be
useful it must have free choice, risks, and may even be danger-
ous and threatening. You need to teach people to protect
themselves against that--not by circling the wagons, not with
a siege mentality, but with an inner security that is not threat-
ened by those who think differently, a security that comes from
understanding the world and organizations well enough to
realize what’s going to happen and to be able to transcend the
situation.

All organizations have dynamic tension. Those in leader-
ship roles tend to take stands that move the organization
toward a conservative position; yet, interestingly, dynamic
organizations are those that also move in the direction of
change. And, of course, the exciting dilemma is that we must
do both at the same time. So there are going to be strong
differences and currents that people must navigate. There will
be conflicting institutional pronouncements when these two
forces converge in the organizational dynamic, and some will
feel threatened by the diversity or by the changes going on in
the world and try to say something to console those on the
conservative side. (This is the issue that the Reorganized
Church is struggling with right now.) Others will try to inter-
pret the situation in terms of the need to change, or to provoke
the change. There will always be that tension. What is impor-
tant is the way we manage the tension, the dissonance, and the
organizational process. It will never be safe; it will never be
totally comfortable; but nothing worthwhile is. The question
is whether our different perspectives become causes for
destructive contention or forces for
positive change.

Within Mormonism, I think there
is enough good will from enough
people to be patient, tolerant, loving,
and understanding as we work
through our issues. But liberals, for
example, should not expect top-
down support for a pro-change posi-
tion in an organization that tends
toward conservatism. We must ex-
pect the tension and the frustration.
I have often said, if you want to be-
have like an independent deviant
and still have the rewards of a con-
forming conservative, you’re in or-
ganizational trouble. You can’t have
it both ways. You must accept that
tension is going to exist, and you
must learn to maintain a tenuous
balance. It is never really comfort-
able.

system of individual responsibility. I have no illusions of mak-
ing the world safe, but I have a passion against the world
co-opting me. I have no illusions of making the LDS church
safe for liberalsmthat’s a contradiction in terms--but I am
committed that I will not be co-opted in terms of what I believe
out of fear or threat or especially by default. Of course I may
change what I believe, I may modify my position on a partic-
ular issue, but my commitment to principles must be clear.

INDIVIDUAL COMMITMENT
TO PRINCIPLES

IN the process of thinking through the limits Of dissent, I

referenced Arab culture. Now let me reference Jewish culture.
In Elie Wiesel’s forward to The Testament, he re-tells a powerful
allegory:

One of the just men came to Sodom, determined to
save its inhabitants from sin and punishment. Night
and day he walked the streets and markets, protesting
against greed, theft, falsehood, and indifference. In
the beginning people listened and smiled ironically,
then they stopped listening, he no longer amused
them. The killers went on killing and the wise kept
silent as if there were no just men in their midst. One
day a child moved by compassion for the unfortunate
teacher approached him with these words, "Poor
stranger, you shout, you scream, don’t you see it as
hopeless? .... Yes, I see," said the just man. "Then why
do you go on? .... I will tell you why. In the beginning,
I thought I could change man. Today, I know I cannot.
If I still shout today, if I still scream, it is to prevent
man from ultimately changing me.’’4

I like the metaphor in that allegory, especially the reference

CAUTIONS TO CHURCH
LEADERS

AN interesting and useful in-

sight regarding that logic is in Eider
Boyd K. Packer’s very telling address,
"Let Them Govern Themselves." The
title, of course, builds on Joseph
Smithg answer to a question regard-
ing Church governance: "I teach the
people correct principles and they
govern themselves.’’5 It also builds on
President Harold B. Leeg statement
with respect to Doctrine and Cove-
nants 107:99: "Let every man learn
his duty, and to act in the office in
which he is appointed, in all dili-
gence.’’6 President Lee said he had
read that passage many times and
each time he had read it he had heard

it as an order, as a command, to learn and perform your duty.
Then he read it again, and he heard the word let as allow each
to learn their duty, allow each to interpret their duty, allow each
to receive the personal revelation to define and implement
their duty. With that interpretation in mind, let me quote some
things from Elder Packer’s address that apply to our discussion:

In recent years we might be compared to a team of
doctors issuing prescriptions to cure or to immunize
our members against spiritual diseases. Each time
some moral or spiritual ailment was diagnosed, we
have rushed to the pharmacy to concoct another
remedy, encapsulate it as a program and send it out
with pages of directions for use.

While we all seem to agree that over-medication,
over-programming, is a critically serious problem, we
have failed to reduce the treatments ....

We now have ourselves in a corner .... It is time
now for you who head the auxiliaries and the depart-
ments and those of us who advise them, after all the
repetitive cautions from the First Presidency, to
change our mind-set and realize that a reduction of
and a secession from that constant programming
must be accomplished.

The hardest ailment to treat is a virtue carried to
the extreme .... In recent years I have felt, and I think
I am not alone, that we were losing the ability to
correct the course of the Church.
I might add that I’m glad it was Elder Packer who said that.
Elder Packer went on to say:

Both Alma and Helaman told df the Church in their
day. They warned about fast growth, the desire to be
accepted by the world, to be popular, and particularly
they warned about prosperity. Each time those condi-
tions existed in combination, the Church drifted off
course. All of those conditions are present in the
Church today.... IT]he patience of the Lord with all
of us who are in leadership position, is not without
limits.

The most dangerous side effect of all we have
prescribed in the way of programming and instruc-
tion and all, is the overregimentation of the
Church .... "Teach them correct principles," the
prophet said, "and then let," let--, a big word, "them
govern themselves."... Can you see that when we
overemphasize programs at the expense of principles,
we are in danger of losing the inspiration, the re-
sourcefulness, that which should characterize Latter-
day Saints. Then the very principle of individual rev-
elation is in jeopardy and we drift from a fundamental
gospel principle! [People must] act for themselves and
not.., be acted upon .... (2 Nephi 2:25,26.)

[I]s it possible that we are doing the very thing
spiritually that we have been resolutely resisting tem-
porally; fostering dependence rather than indepen-
dence, extravagance rather than thrift, indulgence
rather than self-reliance?... "We have done it all with
the best intentions."

If we teach them correct principles rather than
overburden them with too many instructions.., they
can be both free and spiritually safe in any nation,
among any people, in any age. If we indulge them too
much, or make them too dependent, we weaken them
morally, then they will be compelled by nature itself
to find the wrong way....

There is no agency without choice; there is no
choice without freedom; there is no freedom without
risk; nor true freedom without responsibility...

There are some things which cannot be counted
and should not be programmed. Matters with deepest
doctrinal significance must be left to married couples
and to parents to decide for themselves. We have
referred them to gospel principles and left them to
exercise their moral agency.

Those are good lines. They are powerful lines. I recommend
the talk to you in terms of a larger set of principles, and I
encourage its application in a larger array of situations than the
one in which it was originally given.

TRANSCENDING CONTENTION

AS you look at the larger world, consider the scriptures
that talk about dissension and contention, especially in the

Book of Mormon:
And he commanded them that there should be no
contention one with another, but that they should
look forward with one eye, having one faith and one
baptism, having their hearts knit together in unity and
in love one towards another. And thus he commanded
them to preach. And thus they became the children of
God. And he commanded them that they should
observe the sabbath day, and keep it holy, and also
every day they should give thanks to the Lord their
God .... that the priests whom he had ordained
should labor with their own hands for their support.
And there was one day in every week that was set
apart that they should gather themselves together to
teach the people, and to worship the Lord their God.
(Mosiah 18:21-25.)

I define contention as anything that undercuts the capacity
of people to work together and to love. Contention never
implies differences in interpretation. It never implies an enthu-
siastic debate over how you apply concepts. It implies a
destructiveness in terms of the basic purpose for coming
together, which is to love, to serve, to build, to grow, to
develop, to learn, to explore, to take risks, to make mistakes,
and to translate all these into eternal learning experiences.

In the Doctrine and Covenants there is a qualifying com-
ment in terms of this process: "I... establish my gospel, that
there may not be so much contention" (D&C 10:63). We clearly
don’t want destructive contention, and we don’t want unnec-
essary contention; but also we don’t want artificial harmony or
a facade of homogeneity--there always will be and should be
a diversity of personality, gifts, perspective, and behavior.

My recent BYU devotional speech, Taking Sweet Counsel,r
takes its title from Davidg encounter with God where he
struggles with his attempt to escape the consequences of his
behavior and to hide from God. He finally wrote with respect
to God, "a man mine equal"--an interesting term--"we took
sweet counsel together, and walked unto the house of God in
company" (Psalm 55:14). I suggest that sweet counsel--
spelled both counsel and councilqis a condition of non-
destructive, non-contentious differences. In an autocracy,
power rests with the sovereign; in a democracy, power rests
with people; in a council, power rests with truth. Therefore,
the quest is to discover truth, which, in Joseph Smith’s concep-
tualization, implies that "by proving contraries, truth is made
manifest.’’s This means debate and discussion and exploration
with a noble purpose in a sweet council that does not condemn
those who disagree, does not demean those who are different,
be they on the Right or the Left, that has understanding of a
dynamic system that engenders patience even with those on
the opposite end of the continuum. I ask for that indulgence
from conservatives as they judge my position, and they should
expect the same from me. Sweet council implies a process of
trust, faith, search, and debate; but not of condemnation,
intimidation, rejection, and contention.

The limits of contention ought to be tight; the limits of
difference ought to be wide. Because contention destroys the
capacity of the organization to become a vehicle for the explo-
ration of truth, we have to find the sweet council that allows
us to live together even with the diversity and differences--
not even with, but especially celebrating their interpretations--
and the variation of revelation given to individuals for what
they should do. To honor that diversity necessitates an organi-
zation with a council as its criterion, rather than a bureaucracy
or an autocracy or even a democracy. Votes don’t reveal truth.
While they are useful in civil govern-
ment, there is a higher truth that can
only be found in the righteous opera-
tion of a council--in giving and receiv-
ing sweet counsel at all levels of the
organization.

WE must acknowledge that
within organizations are the seeds of
self-destruction. The normal state of an
organization is to die. It is a miracle
when they survive more than five years, "
and most don’t. But some do, and those
that do are worth looking at because
they survive for a reason. And we ought
to look at the LDS church carefully as an
organization that has survived and
flourished for some time--not as long
as the Catholic Church, although some
would debate at what point an organi-
zation becomes a different organization
(you can debate that same issue about
the changing Reorganized Church).

When Brigham Young made a deci-
sion that Bishop Edwin Woolley didn’t like, Brigham said to
the bishop, "Well, I suppose you are going off and apostatize."
Bishop Woolley replied, "No I won’t .... If this were your
church I might, but its just as much mine as it is yours.’’91 see
that as a good example of engaged and spirited differences--
not even allowing Brother Brigham to make an interpretation
of a policy a contentious point of debate. Itg a commitment to
relationship, to exploration, to staying, and to not demanding
that everyone love you, agree with you, or appreciate you as a
condition of your continued involvement.

Nevertheless, in order to continue one’s involvement in an
organization, somebody needs to love and appreciate you. We
all need enough of a community that we have a place to go
where people do love and understand us. I’ve often said that
the ultimate definition of loneliness is not physical isolation,
itg enduring the presence of those who don’t understand you.
And when.you have a religious community that doesn’t under-
stand you--not that it doesn’t agree with you--it can be
lonely. But don’t demand universal agreement or support for
all of your idiosyncratic positions. We ought to be part of
creating a world where the individual’s diversity is respected
and appreciated, even if it is not the agreed-upon position of
everyone in the organization.

I feel that the Mormon intellectual community is at a

turning point within the institutional Church. There are severe
tensions. Many of the tensions do not turn on symposia like
Sunstone’s. Most focus on different issues. But in all cases, the
contentious motives of destruction, viciousness, or embarrass-
ment are inappropriate. There are reciprocal burdens of mem-
bership. And if we do claim a faith and a commitment, then
we ought not be derisive in terms of our style or content.

A good example of this is the letter written by BYU profes-
sors Eugene England and Edward Kim-
ball in response to a BYU Daily Universe
editorial about Sunstone and the state-
ment issued by the First Presidency and
the Quorum of the Twelve regarding un-
authorized symposia. The Brethren’s
statement, the editorial, and their letter
are reprinted in the previous SUN-
STONE.1° That diplomatic letter made a
big difference in the minds of many peo-
ple I talked to. Those of you who think
that writing letters doesn’t matter do not
realize how important that letter was in
helping put the issue in perspective. Im-
plicit in the letter was the authors’ faith
and commitment along with a critical
analysis and logical argument.

Individuals need to ask themselves,
What are we really claiming to say or do?
For example, if we were advocating an
alternative voice with respect to the
basic concept of running the Church,
that would be quite different from a
community exploring different ways of

translating gospel principles into practice. How we act on
these principles influences the organization’s response. We all
need to be clear about our motives and desires.

STRATEGIES FOR DEALING WITH CONFLICT

LET me offer a bit of advice. When you feel that you have
reached your limits, I suggest the following strategy that I have
found useful when people disagree with me, or when I dis-
agree with them. Rather than arguing the point, or rather than
trying to convince them of my way of thinking, which I have
done enough to realize both its costs and limitations, just say,
"Do you realize how difficult you have made it for me? Do you
realize the bind you put me in?" When somebody tells you to
do something you don’t like, you can argue, you can subvert,
you can beat the system, you can do all kinds of things, but
you can also tell the person, "Do you realize how sad I feel
when you reject my position?" My experience is that even
reactionary zealots often back down after that comment. You
don’t say, "Do you know how wrong you are?" or, "Do you
know how stupid you are?" or, "Do you know how impossible
you are?" But you do say, "Can we understand each other?"

Consider an example. I know a woman who went jogging
in shorts and was told by her bishop that she was violating her
temple covenants. She argued and won by every point of logic,
but her bishop still would not give her a temple recommend
because she removed her garments to go jogging. Only when
it was pointed out that university and Church leaders and
many other people go jogging in shorts, and only when she
said, without accusation, "Do you realize how difficult you
make it for me?" did things start to change.

When you push people into a corner they may fight back.
When you give them a reason for your position, acknowledg-
ing their difference of interpretation, you have an arena of
negotiation, exploration, and reconciliation. In effect you are
saying: "Not that you have to agree with me, not that you are
wrong, but rather you and I are different and you have made
it very hard for me, given my values and your values. Can we
explore how to translate that into action? What can we do in
that process?"

My point is that we need to learn to create a strategic rather
than a defensive position, an exploring rather than an
argumentative environment. Use the metaphor of council
where the objective is discussion and collaboration instead of
a metaphor of fighting where the objective is to destroy, or a
metaphor of a game where the objective is to win, or a
metaphor of debate where the objective is to convince the
other person that you are right. The metaphor of council and
love is an exploration of what is in the best interest of both
people without having to agree, without having to keep score,
without having to define who is on which side of an issue as
the ultimate test of virtue or legitimacy.

I would hope we could create a world of diversity, modeled
beautifully by the current general presidency of the Relief
Society. In their sesquicentennial conference, we observed a
tribute to diversity--worshipping together with people who
talk, look, and behave differently, who may play bongo drums
in church instead of organs. By their openness and their
commitment to the worldwide sisterhood of love and support,
rather than judgment and control, the Relief Society has done
a beautiful job; they have left people who want to make
changes and who want to do creative things without excuse to
be involved in the process. It’s a metaphor of love and council
rather than of fights, games, and debates. I commend that
process to you.

CONCLUSION

IN closing, I am grateful for the opportunity to be part of
the saving mission of the Church, the excitement of teaching
at BYU during a period of redefinition, the intellectual inquiry
of Sunstone, and to be part of a world that is changing so
dramatically. It is both exhilarating and scary. It is worth noting
that in the Middle East, the former Soviet republics, and
Sarajevo, we see tragic demonstrations of the cost of suppress-
ing diversity. It’s sad to think that the price of stability was the
suppression of diversity. We must learn to rise above that
tragedy in every context. One of my favorite teaching devices
is an upside-down map of the Americas with South America at
the top (even the use of upside-down is loaded--who said

north should be at the top?). It’s a nice metaphor for seeing
things from a different perspective. Your ability to be a con-
structive member of an organization depends upon your abil-
ity to draw the map upside down and not call it upside down,
but to see it as a natural viewpoint. If we insist on one
viewpoint, we’ve said something very troublesome to others in
the way we draw maps, in the way we draw organizations, in
the way we draw symbols, the way we use metaphors, and in
the way we invoke our own favorite theories.

As individuals, then, may we clearly identify, based on our
limits of dissent, principles that deserve our deepest commit-
ment. May we assume responsibility for acting within an
organization that may not always be benevolent. And may we
engage in sustaining quality relationships, both with our
needed supportive group of like-minded friends and with
those Saints who see things differently than we do and with
whom our conversations must be non-contentious disagree-
ments rooted in a love that respects their symbols and posi-
tions and in a desire to serve and explore.

And when in the roles as leaders, may we manage the
inherent tension by acknowledging and celebrating the differ-
ent perspectives of members of the community. And may we
facilitate their reconciliation in sweet council that prizes loving
relationships and sustains individual dignity, that doesn’t pro-
nounce judgments on perspectives, and that creatively seeks
for commonalities that transcend differences and makes a
place for all.

I hope, I pray, that all of us might find within us the ability
to tolerate dissonance, the ability to love those who are differ-
ent than we are, and the ability to engage in a council that will
push the limits of differences--not the limits of contention--
as far as they need to go to love and support all of God’s
children.                                           ~
DEPARTURE INTO THE NEW COUNTRY

I. GRANDPA

The sun draws a gold blanket

Across Grandpa’s face and chest.

In late afternoon, points of light

Band his fingers and their blunt tips.

And so he lingers while the cancer grows.

He watches the robins, the orioles, the blue jays

Eating just outside his window.

He sleeps in the noon sun, dreaming

Of his father, his sisters and a brother

Whom the cancer sent into the new country.

Grandpa wakes to find his children sitting

In the room, chatting with Grandma

About gardens, zucchini jam and bread.

I talk to him about my wedding in early spring.

He smiles when I say I’ll need a marble rolling pin.

I do not tell him what it meant to me when once

He said he wanted to live long enough to see

My first child.

II. CROSSING OVER

Grandpa has crossed over into a gray land of fog and rain:
Even the voices of loved ones is cruel, rousing him
From sleep back to the day-lit valley of pain.
He speaks, but death muffles each word,
Making it echo down a stone corridor.
Grandma draws the sheets over him,
Shifts his pillow. She smiles when she talks
To the women about raising babies
And baking Christmas cookies. But at night,
She lies awake, listening to Grandpa breathing.
When we pray for him, what do we ask for?
How we want to ease his departure, and oh,
The words we want to say--the candle, the token,
The lamp we would light for his crossing.
But he must go alone, caught between
The voices of those left behind grieving
And the voices of those who wait to greet him.

III. THE WATCH

It was an outing for a princess to go fishing

With Grandma and Grandpa. Out to the stands

Of maple and oak, the expanse of blue water.

Grandpa would stretch back a long arm

And throw out the fishing line, plunging
Up the sky and into the lake that seemed deeper

Than sleep. And we would wait,

Watching the bobbin till it dipped with a mystery.

Grandpa helped me reel it in; he let me run

My fingers over the scales of the blue gale,

Let me dangle my hands in the minnow pail.

We never said much, Grandpa and I. But then,

How much did Christ say to two men when

He told them they could be fishers of men?

IV. THE NEW COUNTRY

He left on a Sunday morning
When Grandma went to another room.

He left as fast as a candle blowing out,

Gentle as the thin wisps of smoke

Rising after the small flame goes.

The voices called him across the water

To the new country, and they came to him

Singing, whispering, or saying nothing but

Taking his hands and looking into his face.

Those of us left behind are praying
That when we walk towards that place,
Grandpa will call to us across the water,
Take our hands and reel us gently in.

--CARA O’SULLIVAN
LIGHTER MINDS

JOSEPH SMITH VISITS
REDWOOD CITY FIRST WARD

By Samuel W. Taylor

I thought I’d drop down and see how things are going these days.

Mormonism... has experienced
a social and intellectual transfor-
mation of such magnitude that a
resurrected Joseph Smith, return-
ing to earth today, might well
wonder if this was indeed the
same church he had founded.

--KErrH A. NORM,q,a 1

I BACKED OUT of the garage Sunday
morning and was surprised by the guy along-
side the car. He was tall, husky, with a strong
face, prominent nose, a good smile. "I’m
looking for Sam Taylor."

"Look no farther."

SAMUEL W. TAYLOR is an author living in
Redwood City, California.

"I’m Joseph Smith."
"Howdy, Joe." We shook hands. Wow!

what a grip. It was like taking hold of a live
wire.

"Got a minute, Sam?"
"A bad time, Joe. I’m almost late for

church."
"Services this early?"
"It’s a session with the quorum presidency

before church begins."
"Mind if I go along? We can talk in the--

er--vehicle."
"Hop in."
As he went around to the other side I

noticed a slight limp. I slid his seat back as far
as it would go, so he could straighten his legs
in my compact Colt. And I noticed a funny
thing about his pants; they were creased along
the sides rather than front and back. "This will

bean experience, Sam, attending your ward."
"Better buckle up, Joe."
"Buckle what up?"
"The seat belt." He didn’t seem to under-

stand, so I reached across and fastened it for
him.

"What on earth is this for?"
"Where you from, Joe?"
"I’m a native of Vermont."
"Born Mormon?"
"Convert, you might say."
"Still in Vermont?"
"I’m now in another land. Another world,

really."
"They don’t have seat belts there?"
"No; nor vehicles like this one."
"Does Detroit know about this?"
"Who is Detroit?"
As I swung into the highway he clutched

the arm rest. "Say! No wonder you buckle up!
I’ve never gone this fast before, not even with
a runaway."

"I’m only doing thirty-five, Joe."
"Thirty-five what?"
I eased down to about twenty-five. He

said, "I’m glad to find you still at Stockbridge
Avenue. It’s been a while since your mother
gave me your address."

The guy had a memory. My mother had
passed on a quarter century ago. "It’s your
nickel, Joe."

"I beg your pardon?"
"You said you wanted to talk with me."
"Yes, of course. I’m told you’re an author

and have researched Church history. So I
thought I’d drop down and see how things are
going these days."

"You’re leaning on a frail reed, Joe. Salt
Lake is the place to go, not Redwood City, not
me."

"I want a grass roots reaction, not an offi-
cial statement. There can be a difference, you
know."

"I certainly do know, only too well."
"Where are the Twelve Traveling Counci-

lors these days?"
"Twelve who?"
"The Twelve Apostles."
"Why, they are in Salt Lake, of course.

Where else?"
"Is there some emergency which recalled

them?"
"No."
"Then why aren’t they traveling, special

witnesses to Christ in all the world--different
from other officers in the Church in the duties
of their calling?"

"Joe, you should know very well that they
don’t have time to be on the go, traveling
around.

"John Taylor had-time. Brigham Young
had time. All of them had time in the early
daysmHeber C. Kimball, Orson Hyde, Parley
Pratt, William Smith, Orson Pratt, Wilford
Woodruff, George A. Smith, Willard
Richards, Lyman Wight, Amasa Lyman."

"That was a long time ago, Joe. They’re not
called the Twelve Traveling Councilors any
more. And if they were out preaching all over
the world, who would stay home and tend the
store?"

"Why, the teachers would, of course. Just
as they’re supposed to do."

"The teachers? Joe, you’ve got to be kid-
ding."

"The duty of the Teachers is to watch over
the Church always and be with and
strengthen them. And see there is no iniquity
in the Church, neither hardness with each
other, neither lying, backbiting, nor evil
speaking. And see the Church meet together
often, and also see that all members do their
duty. And a teacher is to take the lead in
meetings in the absence of an elder or
priest .... "

"Hold it, Joe. I expect you’ll be telling me
next that even deacons do that sort of thing."

"Of course they do! The teacher is to be
assisted always, in all his duties in the
Church, by the deacons, as occasion
requires."

"You don’t say so. Just about no limit to
their authority, I suppose."

"Indeed there is. Neither teachers nor dea-
cons have authority to baptize, administer the
sacrament, or lay on hands."

"Well, it’s a relief to know that much,
anyhow.

"They are, however, to warn, expound,
exhort, and teach, and invite all to come to
Christ."

"You’re quoting from the Doctrine and
Covenants, Joe."

"Of course. What’s wrong with that?"
"Tell the truth, Joe, there have been a few

changes made."
"How can you say that, Sam? I had it from

good authority that a fellow named Hugh
Nibley, a recognized authority on Church his-
tory and doctrine, said that if Joseph Smith
walked into a conference of the Mormon
church today he’d find himself completely at
home; and if he addressed the congregation
they wouldn’t detect the least bit strange, un-
familiar, or old-fashioned ideas in his teach-
ing. He said the Mormon gospel sprang
full-blown from the words of Joseph Smith,
and has never been worked over or touched
up in any way, and it’s free of revisions and
alterations."

"Well, Joe, you’ve hit the jackpot. It’s ward
conference today. See for yourself."

As we parked at the chapel, he said, "What
a magnificent building! Is this your temple?"

"No, that’s in Oakland. This is the chapel.
Three wards meet here."

"Looks brand new."
"It’s not very old." I indicated the parking

area. "Our old chapel was over there. They
tore it down because it was twenty years old."

"You must be joking."
"It was no joke, believe me."
"Why was it demolished?"
"I couldn’t say Maybe it wasn’t elegant

enough."
As I unbuckled the seat belts, he said, "Say,

before we go in .... " He lowered his voice.
"Are you living the New and Everlasting Cov-
enant?"

"If you mean what I think you dora"
"How many wives do you have?"
"One."
"I understand." He winked. "But just be-

tween you and me."
"Surely you know about the Manifestos?

The first one in 1890, then a dozen more
before the final one in 1933."

"That’s for the world. It’s okay, Sam. I do
understand. You’re a good man. But from the
example of your grandfathers and your father,
don’t tell me you’re not living the Principle."

"You know what they say about that, these
days, Joe? A guy named Elden J. Watson did
a paper on it, proving that the New and
Everlasting Covenant meant baptism, not
plural marriage."

"Baptism? That’s the ranting of an apos-
tate !"

"No more, Joe. It’s the new interpretation.
We’re doing our best to sweep the Principle
under the rug."

"But it’s essential to the celestial glory!"
"It’s just incidental, these days."
"Sam, are you crazy or am I?"

WE went in. At the eiders presidency
meeting he met Tom, Bill, and Ron. As exec-
utive secretary I reported home teaching
statistics for the month; then we discussed
the problem of inactive members and do-
not-calls. I reported that we had forty elders
in the ward, and we saw about one-third of
them. Just nine had recommends. There
were eighty "prospective elders," and we saw
none of them.

"What’s a prospective elder?" Joe asked.
Tom gave him a curious look. I explained,

"Joe’s from another country."
"Well, Joe," Tom said, "a prospective elder

is a member who’s only maybe a deacon,
teacher, or priest."

"Well, and what’s wrong with that?"
"As adults, they should be elders."

"Nonsense!" Joe said. "In pioneer days
plenty of good men were deacons, teachers,
and priests, all of their lives."

"Joe, today a kid of twelve is ordained a
deacon. He becomes a teacher at fourteen or
fifteen, a priest at seventeen. Then at nine-
teen--"

"I never heard anything so crazy in my
born life! How long has this been going on?"

"You must be from a country far away, Joe.
Don’t you get the priesthood manuals there?"

"Manuals? Never saw one."
"And the conference talks on TV?"
"What’s TV?"
"There’s the Ensign and Church News,

there’s Sunstone and Dialogue and Utah Histor-
ical Quarterly."

"We don’t see any of that stuff."
"Surely you read books by the general

authorities?"
"No printing press in my land."
"But you speak English."
"What’s wrong with that?"
"Joe was born in Vermont," I said.
"You must have been away a long time,

Joe," Tom said.
Through the partition came music, the

congregation singing. Our meeting broke up.
Praise to the man who communed

with Jehovah!
Jesus annointed that Prophet and

Seer.
Blessed to open the last dispensa-

tion,
Kings shall extol him, and nations

revere.
Seated in the chapel as the song contin-

ued, Joe whispered, "We sing it to another
tune, ’Star in the East.’" Then as I opened the
song book: "Say, that’s a good idea, having the
music together with the words."

"What do you mean?"
"Our song book is vest-pocket size. It has

only the words." Then his voice rose. "That’s
not true! W. W. Phelps didn’t compose the
verses! Eliza R. Snow did!"

"Shh!" came from behind.
Praise to his mem’ry, he died as a

martyr;
Honored and blest be his ever great

name;
Long shall his blood, which was

shed by assassins,
Plead unto heav’n while the earth

lauds his fame.
"It’s not ’Plead unto Heaven’," Joe said, "it’s

’Stain Illinois, while the earth lauds his fame.’"
"ShhV
As the deacons began passing the sacra-

ment, Joe whispered, "Why no music?"
"It isn’t reverent to have music."
"Used to be. And is it more reverent to
listen to babies whimpering, people cough-
ing--somebody is blowing his nose--
mothers shushing kids?"

"Shh~"
Joe beamed as the sacrament tray was

passed along the row. "Good idea, little paper
cups for the wine. We used to--"

"No, no, Joe," I whispered, "take it with
your right hand."

"Huh?"
"The right hand is the hand of righteous-

ness."
He gave me a scornful glance, took a cup

with his left hand, drank, then grimaced. "It’s
water!"

"Of course."
"It’s supposed to be pure wine of our own

make. Don’t you make wine in California?"
"Shh~"
After the sacrament, the bishop arose. "I

see we have a visitor. Would you like to intro-
duce yourself?."

"I’m Joseph Smith, from the Celestial First
Ward, Kolob Stake. Just dropped in to visit
you good people."

"We’re happy to have you with us, Brother
Smith." The bishop then began the formality
of sustaining the Church authorities, begin-
ning with the First Presidency "All who ap-
prove, manifest by the uplifted hand .... All
opposed by the same sign, and now, do you
sustain the members of--"

"Hold your horses, Bishop!" It was Joe,
hand high in the air. "I opposed, and you
never even looked up!"

"What?" the bishop said, startled and
amazed. "You opposed?"

"Yes, I did."
"You opposed sustaining the First Presi-

dency?"
"No, I opposed voting until we had dis-

cussed the issue."
"But, Brother Smith, there’s nothing to dis-

CUSS."
"Always used to be plenty to argue about,

at Kirtland, in Missouri, at Nauvoo. Before we
sustained anybody, we discussed if he was
worthy of the office. Apostle Parley Pratt was
challenged at conference, some folks claiming
he was in darkness. Sidney Rigdon of the First
Presidency was accused of treachery, until
investigation proved the charges false. At
Kolob Stake we have a lively discussion before
we sustain anybody."

"Brother Smith, I will speak to you in my
office after services. And now, I will ask the
ward members, do you sustain--"

"Joe," I whispered, "the quickest way to
land on the carpet is to refuse to sustain the
authorities."

"Then there’s never any discussion before
the vote?"

"Never. And it isn’t a vote; we just sustain."
"Then it means nothing."
"What it means is that the thinking has

been done."
In conducting ward business, the bishop

announced that Jack Snyder had been called
on a mission to Germany. When the meeting
adjourned, we shook hands with the boy’s
grandmother. Sister Snyder was bent with
age, her hands gnarled iron claws from arthri-
tis. "Sister Snyder, was your husband’s grand-
father Carl Snyder from Munich?"

"Yes, Brother; he arrived at Nauvoo as a
boy. I’m so happy that Jack will be serving in
Germany, maybe even in Munich."

"He will," Joe said, "and the Lord will bless
and heal you, Sister."

As we left the chapel room I said, "Sister
Snyder will need all the help she can get.
Jack’s parents were killed in a car accident,
and it will be tough, him away on a foreign
mission. The ward will help, of course, but I
wonder if she’ll have to mortgage her house?"

"If the ward helps her, why will she have
tO?"

"It costs $1,000 a month to support a
missionary in the German mission."

"What do you mean, support him? He goes
without purse or scrip."

"Sure he does, but Sister Snyder and the
ward will have to send him that grand every
month."

"I don’t understand, Sam. Traveling with-
out purse or scrip has been the Lord’s method
of missionary work since Biblical times. ’And
he said unto them,’ Luke recorded, ’Take
nothing for your journey, neither staves, nor
scrip, neither bread, neither money; neither
have two coats apiece.’ And Matthew echoed
this. The Doctrine and Covenants instructs
the Elders ’not to have purse or scrip, neither
two coats,’ with the promise that with faith
any man ’shall not be weary in mind, neither
darkened, neither in body, limb, nor joint ....
And they shall not go hungry, neither athirst.
Therefore, take ye no thought for the morrow,
for what ye shall eat, or what ye shall drink,
or wherewithal ye shall be clothed.’ "

"I’m afraid it’s cash on the barrelhead these
days, Joe."

Lowering his voice, he said, "Before we
meet with the bishop, where’s the outhouse?"

"Outhouse? Oh, you mean ?" I pointed
through the cultural hall. Straight ahead, take
a left, and the door says ’Men.’ "

"What? Your outhouse is inside?"
"Progress, Joe."
As he hurried away, I wondered where this

character came from? Or was he playing some

elaborate practical joke?
"Oh, Brother Taylor," Sister Snyder said,

limping up. "When Brother Smith held my
hands, it was just--I can’t describe it but I
seemed bathed in the golden warmth of his
spirit."

I made a soothing reply. The old girl was
of the gushy type.

When Joe returned he was beaming. "Sam,
that’s a most remarkable facility you have
here, I must say,"

"Comes in handy, especially in stormy
weather."

On a table were several copies of the Book
of Mormon, with a sign, "GIVE ONE TO A FRIEND."
"A splendid idea," Joe said, picking one up. "I
like this edition; good printing, flexible bind-
ing. As a missionary tool hey, what’s this?"

"What’s what?"
"This passage is incorrect. And here on the

next page is another mistake!"
"Well, Joe, over the years there have been

several corrections."
"Corrections? It’s the most correct book on

earth! And what are you grinning at? Who
changed it? And how much was changed? Do
you know?"

"If you really want to know, Joe, there have
been 3,913 changes, i have a book at home
with all the corrections marked, if you care to
give it a gander."

"But, Sam, why?"
"For example, we no longer promise that

the Lamanites will become ’a white and de-
lightsome people,’ because that’s racist. And
being racist these days is worse than having a
black telephone. So now it’s ’a pure and de-
lightsome people.’ "

"By what authority were the changes
made?"

"By the same authority that we got the
book in the first place."

He grinnned. "Yes, of course. What would
be the point of continual revelation if there
was nothing new to reveal?"

"And Joseph Smith himself corrected the
Bible with his inspired version."

"True enough, Sam."
We turned as a woman began sobbing. It

was Amy Jacobs; and her husband, Emil,
seemed about ready to follow suit, as people
shook hands with the couple and wished
them good luck.

"They’re moving to Phoenix," I explained
to Joe. "Fine people; they’ve been in the ward
more than twenty years."

"Retiring?"
"Well, they just can’t stay here and face it,

Joe. Nobody blames them, but~it’s their son.
He was recently sent home from his mission
in disgrace."
"Oh, my, those poor parents. What did the
boy do?"

"He was serving in England, and he fell in
love with a girl from Liverpool. They married
secretly, but it was discovered when she
became pregnant."

Joe frowned. "I guess I don’t understand,
Sam. Just what did the boy do wrong?

"Missionaries aren’t allowed to date girls,
let alone marry them."

"Stuff and nonsense! Apostle Willard
Richards married a girl while on a mission to
England. Plenty of missionaries brought
home a wife."

"John Taylor brought home a bride who
became my grandmother," I agreed. "But
things are different now."

WE went to the bishop’s office. After

shaking hands, the bishop said, "Brother
Smith, I wouldn’t want to report to your
home ward that you refused to sustain the
authorities."

"Bishop, I simply said that it was custom-
ary to discuss matters before voting. We do
that in my stake."

"Hmm. Which ward and stake was it? Tell
me again."

"Celestial First Ward, Kolob Stake."
The bishop made a note of it. "And how

long do you plan to be here, Brother Smith?"
"I intended to return today, but it was

announced that priesthood holders were to
meet at your home tomorrow morning at five
o’clock to go the Oakland Temple. So I’ll stay
for that."

"Good. Glad .to have you along. Of course
1

you have a recommend."
"Have a what?"
"A temple recommend."
"Never heard of it. What does it do?"
"It certifies that you are worthy to attend

the temple sessions."
"Now, wait a minute. Are you saying that

the temple isn’t a place of public worship?"
"Of course it isn’t. The public is allowed

inside before dedication, but not after. Only
recommend holders can attend the dedica-
tion."

"It wasn’t that way at Kirtland. At Nauvoo
wemthey--sold tickets for a dollar apiece for
the dedication of the temple. And at Kolob
Stake everybody’s welcome."

"I have no information about that, but I’ll
check."

"And we hold dances in the temple."
"Dances . . . in the . . . temple?" The

bishop was shaken.
"Just like the Saints did at Nauvoo. With

cakes and wine at intermission, and they
danced until two a.m."

"I wonder if the Brethren in Salt Lake
know what’s going on out there?"

"And I’m sure that when I get back, the
people of Kolob Stake will wonder what’s
going on here," Joe said. "Tell me about this
recommend business, bishop. What do I have
to do to get one?"

"You’d have to strictly observe the Word of
Wisdom--"

"But that was given as advice, not by com-
mandment or constraint."

"It’s now a commandment. No coffee or
tea, no tobacco, no liquor."

"Certainly the excessive use of such things
will injure the health. It is wisdom to use
moderation in all things. But what does it
have to do with spirituality? When the Scribes
and Pharisees came to Jesus, Matthew tells us
He said, ’Not that which goeth into the mouth
defiles a man; but that which cometh out of
the mouth .... Do ye not understand, that
whatever entereth in at the mouth goeth into
the belly, and is cast out in the draught? But
those things which proceed out of the mouth
come forth from the heart; and they defile a
man. For out of the heart proceed evil
thoughts, murders, adulteries, fomications,
thefts, false witness, blasphemies; but to eat
with unwashed hands defileth not a man.’ "

"Brother Smith, you must understand that
we can discuss doctrine, but not debate it."

"All right, Bishop. What else do I have to
do to get a recommend?"

"You must pay a full tithing, and that--"
"I must buy my way in?"
"--that you wear the approved garments

at all times."
"You must be joking," Joe said. "How

would I look going around in my temple
robes, even sleeping in them?"

"Brother Smith, I’m speaking of the inner
garment."

"You mean the shirt which was set aside
and never worn, after being marked and
blessed?"

"I mean the inner garment which the pro-
phet Joseph Smith designed and wore."

"What are you talking about? If the inner
garment was worn at Nauvoo, do you
suppose that the four men in Carthage jail
would have left it offwhen entering that situa-
tion of grave danger?"

"They removed their garments because
they didn’t want them ridiculed by the guards
at the jail."

"Better be murdered than ridiculed?"
The bishop sighed. "Brother Smith, I’m

afraid that you simply don’t have the right
attitude."

We left the bishopg office to find Jack
Snyder and his grandmother waiting in the

hallway. "Jack wanted to shake your hand,
Brother Smith," Sister Snyder said.

Joe congratulated the new missionary.
"When are you going to Germany, Jack?"

’I don’t know exactly. I’ll have to attend the
Missionary Training Center to prepare."

"Training center? What’s that?"
"It’s at BYU. I studied German at college,

but there is so much to learn about mission-
ary work."

"Do you know the gospel is true?"
"Certainly"
"Then what more do you need, Jack? I’ve

baptized many a man, confirmed him a
member of the Church and ordained him an
elder on the spot, and then called him on a
mission. He left while still wet."

"Didn’t he have to learn the series of les-
sons?"

"I told him to preach nothing except
repentance; that was sufficient."

"But how did he know what to say?"
"Neither take ye thought beforehand what

ye shall say, but treasure up in your mind
continually the words of life, and it shall be
given you in the very hour that portion that
shall be meted out unto every man."

"Well--uh---so good meeting you,
Brother Smith."

JOE and I went outside. "Stay here, Joe;
I’ll bring the car." That took some doing,
because our ward was leaving and Redwood
Second was arriving. When I pulled up by
the entrance, Joe wasn’t there. I looked
inside, outside, everywhere, even in the
inside outhouse. He wasn’t around. So I fig-
ured he’d caught a ride with someone else.

And that’s the last I saw of Joseph Smith.
Next week at church old Sister Snyder hur-
ried up to me, walking briskly without a limp.
When we shook hands I was startled. The
hand was no longer an iron claw, but supple,
no lumps at the joints. The brown age spots
had vanished. Her eyes sparkled. She looked
years younger.

"Oh, how I wish you would thank Brother
Smith for me!" she gushed. "The instant he
took my hands .... "

Take it or leave it. Doctors can’t explain
spontaneous remission. They call such expe-
riences "anecdotal," without scientific bear-
ing. So there can be no medical verification,
no double-blind study. And Sister Snyder is
prone to gush.                         []

1. Keith Norman, "How Long, O Lord? The Delay of
Parousia in Mormonism," SUNSTONE 8 (January-April 1983):
49-58.
THIS SIDE OF THE TRACTS

CHRISTOPHER’S INTERVIEW

By J. Frederic Voros Jr.

CHRISTOPHER IS THE kind of boy
who lives life on the edge. He delights in
doing the unexpected, if not the unwanted.
This contrariness is for him a matter of style.
Doing what is expected is boring. Also, he is
a natural egalitarian. All people are his
equals: no one below him and no one above.
Especially no one above.

So when Christopher turned eight and
the bishop scheduled his baptismal
interview, I saw ~11 kinds of possibili-
ties for disaster.

Some people disagree, but I think
our bishop looks a lot like Clark
Gable. Imagine Clark Gable in a west-
ern suit, wider of face and thicker of
girth, with glasses and salt-and-pep-
per hair, and you’ll have a pretty fair
picture of our bishop.

I didn’t know this at the time, but
our bishop is at the top of his game
with youngsters. He has since inter-
viewed two of our children for bap-
tism, and it has been a pleasure to
watch him work. He pulis up a chair
and sits next to them. He leans down
and talks to them on their level, literally and
figuratively. He asks open questions and fol-
lows the child through the interview. If the
child gets stuck, he uses homely analogies to
illustrate the principle. If an analogy is not
working, he discards it and tries something
else. This man could give seminars on inter-
viewing children.

Christopher’s interview day soon arrived.
Walking into the bishop’s office, I realized
that I have never outgrown the slight discom-
fort I have always felt in a bishop’s interview,
even, as it turns out, when someone else is
being interviewed. I scrutinize Christopher,
but can detect no such discomfort in him. I
can’t tell whether he thinks he will answer
every question correctly, or whether he
knows any wrong answer will reflect more on

J. FREDERIC VOROS JR. is a lawyer and writer
living in Salt Lake City. Christopher is in the
seventh grade.

me than on him. He exudes quiet confi-
dence. I silently pray.

We all shake hands. We sit down. So far
so good.

"Well, Christopher, so you’re eight years
old."

"Right."
"And you’re going to be baptized."
"Yeah." (That was a narrow escape. If I had

asked that question at home, he would have
said something like, "No, I’m at this inter-
view ’cause I want to go on a mission to
Disneyland.")

"Christopher, do you know why we get
baptized?"

"To wash away our sins." (Another close
call, since that was clearly the correct answer.
Christopher is doing fine. I’m sweating.)

"Who’s going to baptize you?"
"My dad."
"Good, good. Now, can a person who

holds the Aaronic Priesthood baptize you?"
"Yes."
The bishop shifts in his seat, keeping his

eyes on the boy. I can tell he is about to throw
a curve.

"Okay. Can a person holding the Aaronic
Priesthood confirm you?" The bishop looks
serious.

Christopher thinks for a moment. I won-
der if the bishop has ever used this sequence
before to set up a discussion of the higher

and lower priesthoods.
"Yes, he can."
There it was. We hadn’t taught our son.

He thought one of the kids in the priests’
quorum could confirm him. The bishop
leaned back and smiled slightly, showing a
dimple. He started to say something when
Christopher continued.

"If he also holds the Melchizedek priest-
hood."

The bishop smiled. I didn’t. I suspected
Christopher’s answer was less afterthought
than artifice, and I wondered what other
tricks he might be planning.

The interview went on, question after
question, and Christopher fielded each one
deftly. Peter, James, and John. Joseph Smith.
The Holy Ghost. He was flawless. I knew we
were almost home free when the bishop
asked, "Now, Christopher, is there anything
you would like to ask me?"

I wondered what other baptismal
candidates had asked. How can God
hear everyone’s prayers at once? How
can I know if the Book of Mormon is
true?

"Will there be a comb there or do
I have to bring my own?"

"You’ll have to bring your own."
"Okay."
And it was. Christopher had aced

his interview. As we walked out, the
bishop shook my hand, let Christo-
pher get a few steps ahead, and said
in a confidential tone, "I have never
interviewed a child who was better
prepared for baptism."

I appreciated that; he didn’t have
to say it. So I thanked him and walked out of
the church. I caught up to Christopher.

"Darn!" he said under his breath.
"What’s wrong?"
"I thought the bishop would shake my

hand at the end of the interview."
This interview had obviously made a

powerful impression on Christopher. He was
never one to cherish a handshake, even the
bishop’s.

"Cause when he did," he continued, pro-
ducing a two-inch rubber cockroach from his
pants pocket, "I was going to slip him this."

It is a bitter thing to see so carefully
planned a stratagem fail. I was almost sorry
that the bishop had forgotten to extend his
hand.

In Christopher’s life, there will be other
bishops; there will be other, more significant
interviews. His church life has only begun.
Still, I thought as we ambled down the side-
walk, not a bad start.                  ~
REVIEWS

FAMILIAR AND TRUE
ENDER’S GAME

revised edition, Tor, 1991, 226 Pages, Hardcover $21.95

SPEAKER FOR THE DEAD
Tor, 1991, 280 Pages, Hardcover $21.95

XENOCIDE
Tor, 1991, 394 Pages, Hardcover $21.95

by Orson Scott Card

Reviewed by Michael R. Colling, s

When Ender’s Game first appeared in
1985, it was immediately and almost unani-
mously received as a masterwork of science
fiction, indicated to some extent by its receiv-
ing best novel awards from the major profes-
sional and fan science-fiction organizations.
Speaker for the Dead, published the next year,
made science-fiction publishing history
when Card became the first writer to receive
the Hugo and the Nebula awards for a novel
and its sequel in consecutive years. Card’s
fans were understandably eager for more.
Ender’s Game was in some sense a self-con-
tained story, but Speaker for the Dead left a
number of story lines unresolved and obvi-
ously required a sequel to complete it.

In the intervening years, Card occasion-
ally mentioned a possible third volume.
Under the working title, "Ender’s Children,"
it would not only complete Ender’s story but
would be, as Card noted in a 1987 interview
with Dora Shirk, "cosmic sci-fi--discovering
what everything is made of, what underlies
the laws of the universe, that sort of thing."
In Xenocide, Card has met that promise with
a novel that does indeed penetrate to the
heart of things in ways that only an LDS
writer might have imagined and that for LDS
readers will resonate with their fundamental

MICHAEL R. COLLINGS is a professor of
English at Pepperdine University. He has
published books on science fiction and fantasy,
Stephen King, and Orson Scott Card, as well as
several volumes of poetry.

beliefs. To commemorate the appearance of
Xenocide, Tor Books has re-released the first
two volumes in revised hardcover editions,
each containing an extensive autobiographi-
cal introduction by Card.

Card is one of the few science-fiction writ-
ers whose works consistently and con-
sciously exceed the conventional limitations
of the genre. His characters may be aliens; his
landscapes may be distant planets or future
worlds--but throughout Card is essentially
interested in telling Stories about us, about
humans in the here and now, and specifically
about tenets central to Mormons: Card cre-
ates worlds where fundamental LD5 beliefs
can be "made flesh," not .just as theological
abstracts or as articles of faith, but as
demonstrable forces working overtly in the
lives of his characters.

Ender’s Game, for example, dissects the
possibilities implicit in the LDS doctrine of
free agenc}; along with contingent concerns
for community, choice, and responsibility In
this novel, Card interweaves strands he has
been developing for over a decade to create
his image of a sacrificial mediator, a Christ-
like figure willing to suffer in order to save
his people. Card couches his story in the
landscape and characterization of science fic-
tion. Earth is threatened by invasion by bug-
eyed monsters from outer space, and it rests
with a single child to perform the single act
that (at least as far as humanity knows) might
save the world. Card carefully brings his
character, Ender Wiggin, through a complex
of decisions and actions, many paralleling

the life of Christ, until the final moment of
choice. Ender acts to save humanity, even at
the cost of his own sanity, and by doing so
establishes new and important definitions of
what it is to be human.

Speaker for the Dead picks up the narrative
3,000 years later and incorporates not only
all of the above but also an increasingly fo-
cused concern for family and community.
Ender is still alive, thanks to time-dilation in
near-light-speed space travel. He arrives at
the planet Lusitania, the home of a third
sentient species, the piggies. Bearing with
him the cocoon of the sole surviving bugger
hive-queen, he must save piggies, buggers,
and humans on Lusitania. In telling this
story, Card introduces such concepts as the
three degrees of glow, translated first into
metaphor, then concretely into states of exis-
tence as readers discover more about the
piggies. Ender again develops into a Christ-
figure, but this time he must perform the
sacrifice rather than suffering it. By reversing
perspective in this way, Card explores even
more intensely what it might require to be a
Christ.

In Xenocide Card recapitulates all of the
above, as well as anatomizing the LDS belief
in the eternality of intelligences. Card fash-
ions a view of the universe that allows his
characters to escape the boundaries of the
physical universe and become part of the
Other (in some senses, God). To protect Lu-
sitania from invading warships, Ender must
unravel the mysteries of instantaneous com-
munication through "philotic" connections
received by a device called an ansible. He
discovers that philotes are interlocking enti-
ties that compose all matter. More than that,
the philotes (and here one may with some
warrant read "intelligences" in the LDS sense
of the word) are co-eternal and immortal. As
Card extrapolates from his basic science-fic-
tion plot, the novel becomes increasingly an
experiment in eternal principles used as met-
aphor and image. When Ender follows
philotic lines into the Other, for example, he
becomes in theory and in fact a Creator-God,
the next logical stage in his development.

The three Ender novels are thus of interest
to LDS readers not only for Card’s usual
strong story-telling, but also because they
perform what Ursula K. LeGuin calls "mind
experiments" based on LDS principles. Card
immerses his readers in worlds where belief
becomes concrete reality, and where under-
standing the nature of free agency, the stages
of human existence, and the eternality of the
essential cores of living beings resolves prob-
lems ranging from private and personal to
galactic. Ender’s Game, 5peat~er for the Dead,
and Xenocide are among the few science-fic-
tion novels that should appeal widely to LDS
readers. The stories are fascinating and the
story-telling exceptional, but beyond that
there is a sense that what is being said is
familiar, resonant, and True.

The three novels demonstrate the strong-
est sort of "LDS literature"--that is, strong
writing that is based on LDS principles, but
that does not deal with them exclusively.
Card can explore LDS beliefs even when (per-
haps especially when) he does not deal with
them directly They are assumptions that un-
derlie everything in his text rather than su-
perficial or surface elements. His writing thus
appeals to larger audiences as well, with the
result that for the time they read his books,
his readers become--whether they know it
or not--momentary Mormons. They see a
world, a galaxy, a universe through the eyes
of an LDS writer; the values and assumptions
implicit in that worldview are those of an LDS
writer. This is not to imply that Card is an
exclusively "religious" writer; he is not. But in
the process of telling his stories, he touches
in important ways on important beliefs.

The only problem with the Ender book is
that in spite of Card’s earlier promise to re-
solve the narrative as a trilogy, Xenocide in-
vites a fourth volume. It will be interesting to
see to what extent Card delves even deeper
into LDS belief in the final volume of this
arresting, engaging series.              ~f
READABILITY, POPULARIZATION, AND
THE DEMANDS OF SCHOLARSHIP

REDISCOVERING THE BOOK OF MORMON:
INSIGHTS YOU MAY HAVE MISSED BEFORE

edited by John L. Sorenson and Melvin J. Thorne
Deseret Book Company and Foundation for Ancient Research and

Mormon Studies, 1991,255 pages, Paper $8.95

Reviewed by

THIS BOOK IS an attempt to present
the research of the Foundation for Ancient
Research and Mormon Studies (F.A.R.M.S.) to
a wider audience. (EA.R.M.S. articles are usu-
ally printed separately and unavailable in any
journal or book.) Such a volume as this is
long overdue. However, even as populariza-
tion, Rediscovering the Book of Mormon is se-
verely flawed because it lacks documentation
(I count seventeen footnotes in twenty-three
articles). Footnotes are the means by which
scholars show their evidence and allow read-
ers to judge for themselves. But this is a
popularization, the editors might protest. I
would answer, Hugh Nibley reaches a wide
Mormon audience, and his footnotes are
abundant. And even Ensign articles have lim-
ited but reasonably adequate footnotes. It is
unfortunate that this book was not docu-
mented on at least that minimal level. With-
out minimal documentation, these articles
sometimes sound like a used-car salesman
who says "Trust me! (but don’t check under
the hood)." As I have the highest respect for
the scholarship of the contributors to this
volume (as represented in previous articles),
I am puzzled that a wider audience is being
introduced to their work under these condi-
tions.

Footnotes also serve the important task

TODD COMPTON has a Ph.D. in classics from
UCLA; he co-edited Mormonism and Early
Christianity, vol. 4 of the collected works of
Hugh Nibley.

Todd Compton

(especially in a popularization) of recom-
mending further books and articles to inter-
ested readers. A short bibliography after
every article would have served this purpose
without adding many extra pages to the
book.

Despite these flaws, the articles, even as
popularizations and condensations of schol-
arly work, are often thoughtful, useful, intri-
guing, and sometimes exciting. They are, of
course, solidly in the Book of Mormon-as-
ancient-historical-text school; those not in
that camp may find them unconvincing or
annoying. (Anyone who is seriously inter-
ested in the historicity debate should read
the original, footnoted articles, not this
book.) However, a main objective mentioned
in the introduction--to show that the Book
of Mormon is a complex book--is more than
adequately achieved.

AS to specific articles, John Tvedtnes’s
"Mormon’s Editorial Promises" is neat and
reasonable: Mormon fulfills his narrative
promises. Herodotus offers an interesting
parallel: he begins a story, takes a long ex-
planatory detour, then takes up the story
again. This technique is tricky even for so-
phisticated authors composing at leisure, re-
vising with notes and sources at hand; much
harder for a young man with little education
giving dictation.

Tvedtnes also discusses colophons (for-
malized prefaces) in the Book of Mormon;
his discussion would have been improved by
reference to Nibley on colophons (Lehi in the
Desert and the World of the Jaredites [CW
5.17]), and a short overview of non-biblical
colophons with one or two examples.

Terry Szink offers an insightful analysis of
Nephi’s use of the Old Testament Exodus
story in describing his own. Like Szink’s arti-
cle, Alan Golf’s "Stealing of the Daughters"
compares a Book of Mormon passage with an
Old Testament parallel, finding that the par-
allels and dissimilarities "reveal the Book of
Mormon to be an ancient document" (74).
The parallels and dissimilarities in this case
are not compelling enough to prove antiq-
uity, but the comparison with the Old Testa-
ment does illuminate the Book of Mormon
text. Goff mentions that dancing is a yearly
ritual in the Old Testament (69); more docu-
mentation on this might have strengthened
his case (cf. T. Gaster, Festivals of the Jewish
Year [NY 1978], 149; Nibley, Since Cumorah
[CW 7.247]). Obviously, cyclical ritual
events will parallel each other.

Tvedtnes’s "Hebrew Background" is a
rich, evocative article; however, occasional
transliterated Hebrew would seem to be an
absolute necessity here, and one would also
like commentary on which of the Hebraisms
are found in the King James Bible. For in-
stance, the idiom "calling the name of... "
(89) is well represented in the King James
Version, and Joseph easily could have de-
rived such a phrase from this source. Other
idioms Tvedtnes mentions are not in the
King James Bible.

Goff’s "Mourning, Consolation, and Re-
pentance at Nahom" examines one of those
uncanny details in the Book of Mormon.
Hebrew naham means "to mourn," and
Ishmael dies at the place the Lehites named
Nahom. But Golf probably goes too far when
he suggests that Laman and Lemuel found
consolation in murderous plots there.

Richard Dflivarth Rust’s "Poetry" is a use-
ful literary analysis of prominent Book of
Mormon poems. John W. Welch’s article on
Alma 36 uses his groundbreaking research
on chiasmus to analyze that beautiful chap-
ter.

David Seely’s "Image of the Hand" is a fine
treatment of a Book of Mormon symbol.
Seely carefully distinguishes between sym-
bolic usages paralleled in the Bible and those
unique to the Book of Mormon. I really miss
footnoting here: what is the Semitic word for
atonement (149)? Where has Nibley written
about this (149)? Where do we find the
Ugaritic reference (145)? Readers shouldn’t
have to write a letter to the author to get this
information.

Eugene England’s essay on the Atonement
is predictably insightful. Louis Midgley’s
"Ways of Remembrance" is a valuable survey
of a persistent theme. When he refers to
Hebrew and Arabic "remember" words
(174), some transliteration is again necessary
but inexplicably absent.

Stephen Ricks’s "King, Coronation" and
Blake Ostler’s "Covenant Tradition" deal with
the ritual background of the coronation/cov-
enant aspects of King Benjamin’s last speech.
Both are impressive, convincing pieces (es-
pecially in the longer, footnoted versions
from which the articles in the book are
adapted).

Noel Reynolds’s "Nephi’s Political
Testament" is a valuable and interesting re-
minder of how religion and politics are often
combined. (In modern Northern Ireland,
where I served my mission, Catholic and
Protestant have almost become political
terms -- there were even Catholic Mormons
and Protestant Mormons.)

William Hamblin’s warfare article seems
more condensed than the other articles, thus
less satisfying than the solid, excellent arti-
cles on Book of Mormon warfare he has
published elsewhere. Many points need ad-
ditional explanation; e.g., the Lamanite de-
struction of Ammonihah (Alma 16:3) as "an
example of the ritual destruction of apostate
cities."

John Sorenson’s "Seasons of War" is vin-
tage Sorenson in its originality, thorough-
ness, and careful reading of the Book of
Mormon text.

I wish I could recommend this book
more. With a little better balance between
scholarship and popularization, I believe it
could have reached as wide an audience as it
has (or wider) and could have been useful for
scholars as well. As it stands, though some
articles fare better than others, I often found
myself missing what is absent as much as I
appreciated what was there. For anyone in-
terested in the EAR.MS. approach to LDS
scripture, I would rather recommend such
books as Warfare in the Book of Mormon (ed.
Stephen Ricks and William Hamblin [Salt
Lake City: EA.R.M.S., 1990]), the Nibley fest-
schrift volumes, By Study and Also By Faith
(Salt Lake City: EA.R.M.S., 1990), John
Welch, ed., Chiasmus in Antiquity
(Hildesheim: Gerstenberg, 1981), and the
original EAR.MS. papers many of these essays
are drawn from.                       ~

BOOKNOTES

PAPERDOLLS: HEALING
FROM SEXUAL ABUSE

IN MORMON
NEIGHBORHOODS

By April Daniels and Carol Scott.
Palingensia Press, 1992.

203 pages, $9.95.

TRAGICALLY, there are too many chil-
dren whose screams go unattended. Many
deny the screams; they say that they are none
of their business; they justify them or they
keep them secret in order to maintain their
facades. They do this until the screams are
silenced or until the screams return as pain-
ful ghosts of the past. Society in many ways
will be judged by the screams they choose to
hear and answer or by the screams they ig-
nore.

Paperdolls is a book about screams. It
chronicles the author’s tragic victimizations at
the hands of child sexual abusers. This is a
victim’s book. Any victim of childhood sexual
abuse will recognize the feelings, the pain, and
the denial. The book details the tragedy of
child sexual abuse as both muhigenerational
and neighborhood phenomena. Along the
way it also chronicles some of the devastating
ripple effects such as self-destruction, addic-
tive behavior, psychological problems, and
dysfunctional families. It further confronts the
indifference and denial of a culture which does
not respond adequately. Paperdolls is a hard
and heartwrenching read.

Paperdolls serves as a voice and a plea to a
community to stop denying and to do some-
thing. It is neither a book that lays out a plan
of action, nor is it an in-depth discussion of
social and psychological dynamics that lead to
and reinforce child sexual abuse. It is rather a
notice to a Mormon community that child
sexual abuse exists, is widespread, and extracts
an enormous price. But it is also a book about
the authors’ therapeutic.journeys toward heal-
ing, recovery, and growth.

,Jonas Salk said, "Children are messages
that we send to the future." The authors of
Paperdolls remind us that we must fight to
ensure that those messages are ones of hope,
love, and growth rather than devastation. The
screams of these authors need to be heard and
attended to. ~

--GEEN LAMBERT
"AND THEY ALL PRAYED ON"
THE CHURCHES SPEAK ON: AIDS

by J. Gordon Melton
Gale Research, Inc., 1989, 203 pages, $24.95

Reviewed by Stephen C. Clark

As he went on his way Jesus saw a man v~ho
had been blind from his birth. His disciples asked
him, "Rabbi, why was this man born blind? Who
sinned, this man or his parents?" "It is not that he
or his parents sinned," Jesus answered, "he was
born blind so that God’s power might be dis-
played in curing him."

John 9:1-3 (Revised English Bible)

THROUGHOUT HISTORY, disease
and other physical affliction have been attrib-
uted to divine wrath for forbidden acts. For
example, the above scripture indicates that
some Jews believed that blindness was the
result of sin. Their concern was not with the
blind man, but with dogma. Jesus’ response
was both a rebuke and a call to action: do not
engage in useless speculation or judgment-
laden distinctions, but instead love, nurture,
and heal.

This book is one in a series of mono-
graphs prepared by J. Gordon Melton of the
Institute for the Study of American Religion
collecting official statements from religious
organizations on social issues. It reflects how
those who claim to be heirs to Jesus’ teach-
ings (or other religious traditions) continue
to struggle to understand and apply those
teachings in responding to the challenges of
AIDS. While them is much to commend, the
overall impression is that the churches, along
with society’s other institutions, have largely
failed to provide inspired (or inspiring) lead-
ership. Indeed, for those familiar with Randy
Shilts’s And The Band Played On, which re-
vealed in shocking detail how the medical
and political establishments failed to timely
respond to the tragedy of AIDS, the title of
this review, "And They All Prayed On," might
seem appropriate for Melton’s book.

That the churches, including some of the

STEPHEN C. CLARK is a lawyer with LeBoeuf,
Lamb, Leib_y & MacRae in New York City.

most conservative institutions in our society,
say anything at all on such a complex and
potentially divisive issue is commendable.
Almost all of the statements contain, in vary-
ing detail, straightforward information about
AIDS and the virus that causes it, including
reassurances that the virus is not spread
through casual contact. Most also advocate
respect for the civil rights and basic human
dignity of people with AIDS (PWAs). Many
call for increased education and research,
and for the establishment of special minis-
tries to provide counseling and support to
PWAs and their families and friends.

In terms of emphasis, the statements can
be divided generally into two categories that
correspond to the disciples’ speculation and
Jesus’ response: those that focus predomi-
nantly on the moral issues underlying how
the AIDS virus is contracted and transmitted,
and those that focus instead on the urgent
human needs of PWAs and their loved ones.
Thankfully, none of the statements adopt as
official doctrine or belief the absurd view that
AIDS is God’s punishment for homosexuals
or a wicked society in general. Many specif-
ically refute that notion. But some persist
more subtly in propagating a similar mes-
sage, one that could be read to justify self-
righteous complacency and even engender
intolerance and bigotry.

The LDS church’s 1988 First Presidency
Statement on AIDS (174-75) is typical of the
statements of the more conservative churches.
The statement quotes from an April 1987
general conference talk in which President
Gordon B. Hinckley referred to AIDS as "the
bitter fruit of sin." While expressing "great
love and sympathy for all victims," President
Hinckley was careful to distinguish and show
special concern for "innocent" victims "who
endure such suffenng, pain, and injustice, not
of their own doing." They "will receive com-
pensatory blessings through the Lord’s infinite
mercy." The implication is that "culpable" vic-

tims--which in context plainly refers to gay
men--somehow bring their suffering upon
themselves and are beyond the scope of "the
Lord’s infinite mercy" Amid these judgment-
laden distinctions, the call to "reach out with
kindness and comfort to the afflicted, minis-
tenng to their needs and assisting them with
their problems," sounds muted and conde-
scending.

By contrast, the statement of an extensive
hi-national Christian consultation on AIDS
(45-50) eschews easy moralizing and dichot-
omizing, acknowledges institutional derelic-
tion, and calls for immediate action:

"Persons with AIDS and those with HIV
infection are among us, and not separate
from us; the crisis of AIDS is our crisis, it is
not a we/they issue. The church must share
in this experience, changing and being
changed so as to enable society to provide a
supporting presence for those who are griev-
ing and suffenng. The church must become
part of the AIDS pilgrimage to deeper under-
standing; it must join the journey towards
human wholeness .... In Canada and the
United States our churches have been almost
totally silent. Recent history painfully re-
minds us that silence equals death. Our
deeply-seated fear of sexuality and our an-
cient habit of excluding men and women
whose lives or words threaten us, have made
us accomplices in the bigotry and violence
we now must end .... We must act now. We
commit ourselves to eradicating the bigotry
and hatred that are feeding on this disease.
Therefore, we call the churches to more than
empty gestures and token actions. From our
immense institutional, personal, and finan-
cial resources; the churches must provide
effective support to people with HIV infec-
tion and all those affected by this crisis."
(48-49.)

We are now entering the second decade of
AIDS. People are still dying. In many cases,
they are dying alone, cut off from the reli-
gious communities that taught them to trust
and to love. Before long, given the number of
those already infected and the rate of new
infections among all groups and classes, we
will all know, and perhaps love, someone
with AIDS. Perhaps then we will begin to
view the crisis in its true light, as a human
tragedy that affects individuals, children of
God, not some faceless, marginalized or sin-
ful other. Perhaps, then we will reject facile
.judgments and grapple with the real
challenge: reach out with love and without
fear, to increase our knowledge, understand-
ing, and compassion, to raise our voices
against judgmental complacency, and to seek
to make manifest the power of God’s love. ~::~
NEWS

CHURCH DEFENDS KEEPING
FILES ON MEMBERS

THIS AUGUST another chapter
was written in the on-going ex-
ploration of the relationship be-
tween the independent actions of
LDS scholars and intellectuals
and the interests of the Church.

In response to news reports,
the LDS Church acknowledged
that it has a general authority
committee that monitors the
statements and writings-of mem-
bers who criticize the Church
and that it turns the information
over to local Church leaders.
Apostles James E. Faust and Rus-
sell M. Nelson currently com-
prise the committee. William O.
Nelson, director of the evalua-
tion division of the Correlation
Department, is the committee’s
executive secretary. Nelson had
earlier worked as President Ezra
Taft Benson’s personal secretary
when Elder Benson was a mem-
ber of the Quorum of the Twelve
Apostles.

According to Church spokes-

person Don LeFevre, the
Strengthening Church Members
Committee "provides local
Church leadership with informa-
tion designed to help them coun-
sel with members who, however
well-meaning, may hinder the
progress of the Church though
public criticism."

The existence of the commit-
tee became a public issue when
Journal of Mormon History editor
Lavina Fielding Anderson dis-
cussed it in her Sunstone sympo-
sium paper, "Dialogue Toward
Forgiveness: A Chronology of the
Intellectual Community and
Church Leadership," on 6 Au-
gust 1992 at the Salt Lake Hilton.

Anderson detailed "an inter-
nal espionage system" that main-
tains secret files on some mem-
bers and, she said, is used to in-
timidate them. She reported
cases where local leaders have
conducted "puppet interviews"
or punished members based on

information secretly supplied by
high Church leaders, which the
members were not able to see. "I
am bewildered and grieved when
my church talks honorably from
one script and acts ignobly from
another," she said. Anderson’s
paper will be published in Dia-
logue: A Journal of Mormon
Thought next spring.

During the questions and
comments period following
Anderson’s presentation, Eugene
England, author of Why the
Church is as True as the Gospel,
said, "I accuse that committee of
undermining the Church." His
punchy quote was widely re-

ported by word-of-mouth and in
the press.

Although Anderson’s paper
highlighted the existence of the
Strengthening the Members
Committee, its name and exis-
tence had been made public last
year when a confidential memo
to the committee from Presiding
Bishopric member Glenn k. Pace
concerning ritual sexual child
abuse was leaked to the press.
(See SUNSTONE 15:5.)

In an initial response con-
cerning the keeping of files on
members, Bruce Olsen, manag-
ing director of the Public Affairs
Department, said, "Church
membership records include
every member. Such records,
which include statistics and
Church-service background, are
not so much secret as appropri-
ately confidential."

A week after the symposium,
the First Presidency issued a
statement responding to reports
on the Strengthening Church
Members Committee (see side-
bar). They cited Doctrine and
Covenants 123 as scriptural jus-
tification and command for the
committee. In this section the
Lord instructs Joseph Smith to
gather information concerning
the Church’s enemies and make
it public to the world.

In response to the statement,
Mormon historian and outgoing
Dialogue editor E Ross Peterson
told the Salt Lake Tribune, "Com-
paring SUNSTONE and Dialogue
folks to people who were shoot-
ing Mormons in 1839 Missouri is
unfair .... Files are a strange
carryover from a paranoia that
resembles McCarthyism."

Two years ago Peterson him-
self was interrogated by local
Church leaders about comments
he made to the press concerning
changes in the LDS temple cere-
mony. During that interview, the
leaders frequently referred to
items in a file they had on the
desk that contained photocopies
of news reports about him and
articles he had written for several

decades. Peterson was not per-
mitted to see the contents of the
file. (See "Comments on Temple
Changes Elicit Church Disci-
pline," SUNSTONE 14:3.)

BYU professor of organiza-
tional behavior J. Bonner Ritchie
(who is also on the board of the
Sunstone Foundation) told the
Tribune that he wasn’t shocked by
the fact that the Church has been
keeping files on some of its mem-
bers for decades. "It’s what you
do with the information that can
be helpful or destructive."

Discussion of the committee
and the Church’s response con-
tinued for several weeks in Salt
Lake in the newspaper letters
sections and on local talk shows.

One humorous joke making
the rounds of the LDS intellectual
community has members over-
loading the staff of the Strength-
ening Church Members Com-
mittee by sending in articles and
letters they want to have in their
files and clippings and reports on
conservative members they think
need investigating and on whom
a file should be created.

Lavina Fielding Anderson
concluded her talk with con-
structive proposals for LDS intel-
lectuals and the Church to work
through these tensions and reve-
lations. Then with prayer and
faith she challenged the audience
to make a "more loving, less fear-
ful, community."            ~
UPDATE

Four of the new Dialogue editors: Gary James Bergera,
Levi Peterson, Martha S. Bradley, and Alien Roberts.

DIALOGUE SELECTS NEW EDITORS

MARTHA S. BRADLEY AND ALLEN ROBERTS have been selected as
the new editors of Dialogue: A Journal of Mormon Thought. They
succeed Logan-based editors E Ross and Kay Peterson, whose
five-year term ends this July. The offices of the journal will relocate
to Salt Lake City by the fall.

Bradley, a BYU assistant professor of history and former chair of
the Sunstone Foundation board of trustees, says the quarterly journal
will still feature Mormon history and other retrospective articles, but
will add a focus on "issues that affect the current life of the current
member--how Mormons live today." Roberts, a Salt Lake architect
and former co-editor/co-publisher of SUNSTONE and former associ-
ate editor of Dialogue, says he hopes the journal will be "progressive"
and "reform-oriented" on personal and institutional levels. Dialogue
will "not just reflect the culture," he said, "but will point in positive
directions." Additionally, the editors plan to aggressively recruit new,
young scholars.

Bradley and Roberts, who each recently resigned from the edito-
rial board of the Journal of Mormon HistoU to accept this assignment,
recruited the following individuals to be on the executive committee:
Signature Books publisher Gary James Bergera as associate editor;
fiction author and Weber State University English professor Levi
Peterson as fiction editor; BYU sociology professor Mane Cornwall as
issues and essays editor; Utah Humanities Council director Delmont
Oswald as book review editor; and Salt Lake City lawyer Alan Smith
as legal counsel and financial manager. The new advisory committee,
whose job is to generate article ideas, solicit manuscripts, and repre-
sent non-Wasatch Front constituencies, includes so far RLDS histo-
rian Paul Edwards, University of Washington sociologist Armand
Mauss, California feminist Lorie Winder Stromberg, and Snow Col-
lege English professor Steve Peterson. The office staff will be an-
nounced later.

Four-issue annual subscriptions to Dialogue are $25. Send them
to: Dialogue, P.O. Box 658, Salt Lake City, UT 84110 (801/363-9988).

NEW INTELLECTUAL GROUP
TO FIGHT DEFAMATION

THIS SUMMER a group of Latter-day Saints organized the Mormon
Alliance (briefly called the Mormon Defense League) to "uncover,
identify, define, name, chronicle, resist, and even combat acts and
threats of defamation and spiritual abuse perpetuated on Mormon
individuals and institutions by Mormon and non-Mormon individu-
als and institutions."

The Mormon Alliance’s literature states that it has four major
divisions. The Reconciliation Project will intervene by request for
individuals involved in disciplinary councils who have been subject
to spiritual abuse in order to assure that procedures are followed
according to revelation; it will also "promote the principles of justice,
fairness, even-handedness, equity, and due process" of Mormons by
the Church, and promote support groups for abused and ex-Mor-
mons. The Defense Project will defend the Church and its leaders and
members from anti-Mormon libel, slander, and defamation. The Case
Studies Project will "compile, verify, and publish accounts of defama-
tion and spiritual abuse." The Common Consent Counsel will com-
municate with Church leaders about the Alliance’s activities.

Alliance organizer Paul Toscano told the Salt Lake Tribune that
because of "certain spiritually abusive and defamatory actions re-
cently committed by some Church leaders against Church mem-
bers," the "time may have come for a reasonable, compassionate, and
coordinated response .... We are trying to form a group of commit-
ted Latter-day Saints who want to take some action to prevent
Mormons from abusing other Mormons." Currently, the Alliance is
exploring what a Mormon Bill of Rights would consist of.

Some of the cases the Alliance is currently reviewing include
individuals who have been called in and talked to by local Church
leaders at the direction of their area presidents for expressing their
views on controversial topics. One particular case involves Eugene
Kovalenko, who was recently excommunicated by his stake presi-
dent for "not sustaining" the Mormon leaders, showing insufficient
remorse, and disobeying his local leaders. Reportedly, Kovalenko’s
offenses began two years ago with a speech he gave on a value crisis
in the Church. The Alliance is challenging the disciplinary council’s
procedures, which it says intimidated at length, belittled, and vio-
lated revealed procedures by not polling each member of the stake
high council nor in allowing Kovalenko sufficient time or witnesses
for a response.

The Mormon Allianceg mailing address is P. O. Box 215, Salt Lake
City, UT 84121.

MORMONS ORGANIZE NUCLEAR
PROTEST GROUP

A GROUP of Mormons are working to end nuclear weapons testing
at the Nevada Test Site. The recently organized Mormon Peace
Gathering is hosting a 26-27 March 1993 spiritual retreat/protest
weekend in Las Vegas and Mercury, Nevada. As stated in an MPG
flyer: "In our own lives, we are grateful for the testimony of God’s love
we have experienced in feeling called to bear personal witness against
preparations for nuclear war. We feel an obligation to talk and reflect
together on the significance of what we have experienced .... The
Mormon weekend will provide us with an opportunity to lift and
strengthen one another in an expression of faith that integrates
Mormon. identity with peacemaking. Like our pioneer forbearers, our
faith in God challenges us to embark together upon a spiritual
journey into the desert."

The weekend will include individual reflection, testimony shar-
ing, group worship and singing, nonviolence training, and meals
together. The retreat will culminate with a Sunday, desert open-air,
worship service at the entry gate to the Mercury test site, followed by
an optional "nonviolent direct action" protest (civil disobedience)
that involves "crossing the line" onto Federal property. A Peace
Primary is being planned for children ages four and above. MPG
sponsored a session at the recent Sunstone symposium in Salt Lake
City that explored their weekend plans (#90 on the tape ad in this
issue).

The Mormon weekend is organized in conjunction with the
Nevada Desert Experience, a Las Vegas faith-based organization that
throughout Lent schedules weekend protests by different religious
groups, including Catholics, Methodists, Episcopalians, Quakers,
Jews, and Buddhists. The Mormon Peace Gathering’s address is P. O.
Box 520736, Salt Lake City, UT 84152 (801/595-8226).

BOLIVIA MAKES ARREST FOR
MISSIONARY MURDERS

BOLIVIAN POLICE arrested Johnny Justino Peralta Espinoza for the
1989 murder of two LDS missionaries. Peralta was arrested at his
mother’s home. "He was very sick and thought he was dying,"
Bolivian Sub-Secretary of the Interior Marco Antonio Oviedo told the
Salt Lake Tribune. "He thought this was the last chance he might have
to see his mother. We’ve been staking her house out for years."

Peralta is the leader of the guerrilla group Zarate Willka that
claimed responsibility for the killings in a statement that read:
"Yankees and their Bolivian lackeys’ . . . violations of our national
sovereignty will not remain unpunished .... The Yankee invaders
who come to massacre our peasant brethren are warned . . . there
remains no other path of the poor than rising up in arms." The attack
occurred during a strike against the Bolivian government, which was
under t:.s. pressure to limit peasant rights to grow coca, and after
failed attempts to assassinate U.S. government officials, including
Secretary of State George Shultz.

Five guerrillas were later captured and now await sentencing;
Peralta was tried and convicted in absentia. The U.S. embassy offered
$500,000 for information leading to his capture. Two other leaders
are still at large.

DUNN REPORTER SAYS
THE PRICE TOO HIGH

MORMON JOURNALIST Lynn Packer recently said that if he had
known that he would lose two jobs because of his news stories about
the LDS church he would not have done them. "I’m not a martyr," he
told the Salt Lake Tribune. "With benefit of hindsight, I wouldn’t do
it again." Packer said he lost a job as a reporter for the Church-owned
KSL-TV because of his aggressive reporting on the Church’s involve-
ment with convicted murderer and document forger Mark Hofmann.
Packer also said he was denied continued employment as a non-ten-
ured BYU .journalism instructor because of his investigations into the
finances and baseball and war stories of Elder Paul H. Dunn, which
were reported by the Arizona Republic, Utah Holiday, and SUNSTONE.

IRS SUIT THREATENS LD5 TITHE-PAYING
IN 1989 the Internal Revenue Service won aU.S. Supreme Court case
that disallowed members of the Church of Scientology from listing
as tax deductions contributions for "auditing," a form of religious
counseling required of its faithful members, because the donor
received direct services for their donations. Now, in a case before the
U.S. Tax Court in Washington, D.C., the IRS is again challenging
Scientology donations because members receive "quid-pro" service
in exchange for fees. The Scientologists counter that other religions
do the same, such as Catholic donations to have a mass celebrated
for deceased loved ones, Jewish tickets to the high holy days in
exchange for donations, and the LDS requirement of tithing for
admittance to its temples. As a result, the IRS is looking at giving in
other religions, reported the Salt Lake Tribune.

On 14 April, LDS Apostle Dallin H. Oaks testified in Washington,
D.C., and explained that tithing and temple attendance were not a
quid pro quo relationship because tithing is but one of many require-
ments for temple attendance. Additionally, tithing is assessed by
individuals rather than imposed by the Church.

BYU INDIAN ENROLLMENT
IS STILL FALLING

THE 103 Native Americans enrolled last year at Brigham Young
University were but a fraction of over a thousand who were enrolled
during the 1960s. Rush Sumpter, director of BYU’s multicultural
programs, told the Daily Universe that the reasons for the decline in
enrollment is not the result of reduced financial aid, which he says is
still strong, but is due both to new aggressive recruiting from other
schools with more financially attractive programs and to BYU’S in-
creasingly high academic standards, which were more lax in the
1960s. However, B’~q,.~ graduate Larry Echohawk, a Native American
and Idaho’s attorney general, said that he believes BYU has become
less aggressive in its recruiting of Native Americans and criticizes the
university for not continuing as before. In a speech last year in
Farmington, New Mexico, to a Navajo audience, Echohawk criti-
cized BYU and the Church for neglecting its special Book of Mormon
commission to educate Lamanites to become leaders.

Number of Native American Students Enrolled at BYU from 1977
to 1991:

1977--395 1982--324 1987--193
1978--380 1983--319 1988--149
1979--364 1984--295 1989--159
1980--381 1985--255 1990--132
1981--379 1986--238 1991--103

SOURCE: B~ INSTITUTIONAL STUDIES,JUNE 1992

EMMA OPERA PREMIERES IN NEW YORK
THIS SUMMER, Hell’s Kitchen Opera Company produced the New
York premiere of "Emma," a ten-woman opera composed by former
BYU music professor Murray Boren. "The opera explores Emma
[Smith’s] decision not to go West with the Saints," Boren told the Salt
Lake Tribune. "It deals with the question of making choices." In the
beginning of the second act, Emma sings a forty-five minute aria in
which she recalls her and Joseph Smith’s first love, elopement, and
the explosion of violence in the details of daily life, and her final loss.
New York Times reviewer Allan Kozinn was not favorably impressed
with the ninety-minute work. "The sustained slow-motion
caterwauling of the first five minutes was ample warning that this
would be a very, very long evening," he wrote. "For the most part, Mr.
Boren’s vocal writing works against comprehension of the text, and
even a listener who had read the libretto in advance had trouble
making out what was being sung. An exception was the line ’Joseph
is dead,’ repeated at brief intervals some 25 or 30 times." "Emma"
librettist Larry Samuelson said the opera provided him the opportu-
nity to explore Mormon theology. He said he came to view Emma
Smith as one of history’s great tragic figures, "comparable to a King
David or Antigone."

POLYGAMISTS WILL NOT BE PROSECUTED
CANADIAN AUTHORITIES in British Columbia said in June that
they would not prosecute leaders of a polygamous commune in a
case brought by a woman who fled the commune. They said the law
banning plural marriage unconstitutionally restricts religious free-
dom. Rulon Jeffs, head of the United Effort Order, based in Colorado
City, Ariz., a break-away Mormon sect that runs the Canadian com-
mune, praised the ruling as a signpost on the road to legalization of
polygamy. But Rob Hender of neighboring Bluffdale, Ut., fears the
legalization of polygamy because "it will no longer be the religious
practice that will bring [people] into the practice of God." He said
legalization will "bring us into the situation where men become
whoredoms."

Meanwhile in Utah, Tom Snyder filed a suit against Utah Attorney
General Paul Van Dam for not prosecuting polygamists since plural
marriage is prohibited by the state constitution. John Clark, counsel
to the attorney general, responded by saying that most Utahns don’t
want polygamists prosecuted. "It’s obvious from the lack of prosecu-
tions that attitudes have changed since the ’30s and ’40s," he said,
noting that polygamists are prosecuted on such things as welfare
fraud and child abuse.

SPORTS ILLUSTRATED CLIPS COUGARS
IN ITS ANNUAL football guide, the August Sports Illustrated reported
that BYU~ football team is widely loathed for its holier-than-thou
attitude and its relentless success. Author Douglas S. Looney listed
several reasons why the Cougars are despised, including a perceived
anti-black bias exhibited by BYU players who allegedly taunt black
players on other teams and the fact that BYU~ players are often older,
more mature, and have more bulk because they extend their eligibil-
ity by two years as a result of missionary service. BYU coach LaVell
Edwards noted that this was not considered a problem until his team
started winning. He also said that if his team were actually taunting
other black players, his own black players would be the first to know.
After news reports of the story surfaced, Utah papers came to the
team’s defense. University of Utah coach Ron McBride said the
"hatred for BYU is more jealousy than anything. If they weren’t
winning all the time.., nobody would give a damn, would they?"

SCOUTS LOSE REUGIOUS COURT CASE
CALIFORNIA Superior Court Judge Richard O. Frazee ruled that the
Boy Scouts of America violated the civil rights of a pair of Anaheim
Hills twins by kicking them out of their Cub Scout pack when they
refused to say "God" in their Scout oath, and ordered the organization
to readmit the boys. BSA argued that belief in God is an essential
element of Scouting and that the organization is private. The boys’
attorney-father, James Randall, argued that the Boy Scouts, a
nonprofit organization, is a public "business establishment" and
subject to civil rights laws. Frazee’s ruling is the first clear-cut
courtroom defeat for the Boy Scouts on the issue of religious
discrimination.
SUN SPOTS

SHORTS CITED
IN THE 1960s it was mini-skirts; today it’s shorts. A year ago, BYU
allowed students to wear shorts on campus that were "knee length or
lower"; but, as some prophesied, many students pushed the line. For
returned missionaries, this meant not wearing their garments or
creatively hiding them (often not successfully). To inspire student
conformance, the Honor Code Advisory Counsel posted copies of
this hip fashion poster around campus. As of now, students are not
being required to kneel to prove that their shorts are just above the
knee before being allowed to enter the dormitory cafeterias.

MORMON-CORRECT LANGUAGE
IN THE 1970s when the phrase Zion society was ubiquitously used,
popularized by Hugh Nibley’s BYU address, "What is Zion: A Distant
View" (SUNSTONE 13:2), the word went out to Church editors and
wordsmiths to eliminate the term from official Mormon usage. The
Lord and his people establish Zion, which embraces, of course, much
more than a society. In the 1980s inactive was changed to less active
and non-member to non-LDS. Now,free agency is quietly disappearing
from official Church parlance. Recently, several Church
spokespersons and knowledgeable Church Office Building insiders
have corrected the use of free agency to moral agency, although
Church magazine editors just use agency, deleting free because it is
redundant. Interestingly, free agency is not mentioned in the
Encyclopedia of Mormonism. It is not possible to document the origin
of the change, but Apostle Boyd K. Packer noted it in a 1990 address:
"The agency the Lord has given us is not a ’free’ agency. The term ’free’
agency is not found in the revelations. It is a moral agency. The Lord
has given us freedom of choice: ’That every man may act in doctrine
and principle pertaining to futurity, according to the moral agency
which I have given unto him .... " (D&C 101:78 [emphasis in his
address] .)" ("Let Them Govern Themselves," SUNSTONE 14: 5).
1992 Sunstone
Salt Lake Symposium

Cassettes Available
$ 7.00 ea or 7 for $ 42.00

2. Mr. Prophet ...? The ethical.challenge of
covering the LDS Church as a faithful
Mormon panel (2 tapes)

3. Arise daughter of Zion: The mission of Latter-
Day woman J. Heard

4. The second coming: Wait a second! What
day and what hour ? Samuel w. Taylor

5. Lehi’s Sarah and the french ladies
Robert J. Christensen

7. The God word: The poetry of Spanish Poet
Gustavio Adolfo Becquer Kathryn Ashworth

8. Fawn Mckay Brodie:Dissisent histoian and
quintessentail critic of Mormondom
Newell Bringhirst

9. Scott Kenny : Founding editor
11. Godwrestling Rabbi Frederick Wenger
12. Ethics of exess: Toward a Christian Economy

Dennis Potter
14. The Gnostic Joseph: Early mormonism as a

classical heresey Lance S. Owens
15. Music and the broken word: Copyright law

and the church meetinghouse Curt E. Conklin
16. Discourses of pleasure: the body in jeopardy in

Mormon theology Lisa Orme Bickmore
23. 150 Years of Relief Society: Do we have

anything to celebrate?
25. The BYU dilemma: Do real universities limit

academic freedom?
26. Faith, authority, and religious experience
27. Mormonism and sexuality
28. As woman see things: Mormon writers read

from their works $4.00
40. Trained for the ministry: Austin Phelps’

preparation for the Christian Ministry in 19th
Centry America Russell Hirst

41. In my fathers house are many mansions: An
exploration of living arrangements in a
contemporary Mormon Polygnous Comune
Janet Bennion Cannon

42 Lying for the Lord: Causes and Consequenses
of and enduring phenomenon Jahn Tarjan

44. Whether there be one God or many:"Shifting
on the devine Margret Tscano

45. Does payin tithing make you a voting share
holder.,7 BYU’s worldwide board of trustees
Paul C. Richards

46. Liberal spirituality andthe task of living and
learning L. J. Newell

51. In the name of Gaia: Liberty abnd the place of
humankind in nature William C. Dennis

54. Prayer in public meetings: Is it breaching the
wall of separation?

55. Everyday Mormon life from the poets
perspective

56. Discourse, desire and the negatove: Some
reflections on the doctrine of corporality
Grant Boswell

57. Encounters between Mormonism and
liberation theology

58. The heroine’s journey Richard C. Ferre

59. Power and subordination then and now: A
sesquicentermial discussion on the status of
woman in the church

60. The dialouge toward forgiveness: A
documentary history of the intellectual
community and church leadership
Lavina Feilding Anderson

69. Serving time: Communmity outreach as part of
the relief society sesquentemaial celebration

70. Exegesis John Tvedtnes
75. Mormonism’s generation: A look at the

Brigham Young family Jeffery O. Johnson
76. Preparedness for and principals of Zions-

Building T. Allan Lambert
78. She did what she could

Rev. Mary Ellen Gaylord
80. Promoting change in the church and survivingLou Chandler
82. Confessions of a good, bad, and ugly

samaritan Harlow Soderborg Clark
84. The auto-sacrificial hare: Aztec, Buddhist, and

Native American Pre-Existence tradions
Todd Compton

85. Canon, comrnuniy, & critism Allan C. Tull
90. Faith based resistance to nuclear weapons

testing
91. Ethics, historical research and archival

policies: Deciding what to restrict, what to
open and what to use

92. Aquariius revisited: Sixties values from a
Mormon perspective

93. Sacred, secret and the non-Mormon
Colleen McDannell

94. What is the short story?
95. The voluntary confinement of mormon women
96. Minus Tide: Divorced men’s issues

108. Christians and nuclear weapons
109. Love: The power and the Pain - toward a

broarder understandingof love Erin Silva
110. Ezra Taft Benson andLDS Church conflict,

1950’s and 1980’s D. Micheal Quinn
111. "Repent or be destroyed:" The scriptural basis

of Jeff Lundgren’s dicision to commit mass
murder William D. Russell

113. One Lord, one faith, two universities:Tensions
between "Religion" and "thought" at BYU
Scott Abbon

119. Recuring tendancies in the history of American
Christian woman Amanda Porterfield

121. Men and the voluntary confinement of women
124. But dawn and a new horizon Sunstone poets
125. Student review and BY-O: A New horizon : A

history of communities in conflict
126. To sustain and improve where possible
127. After the boot: the impact of reassignment on

L.A. and N.Y.C. singles
128. Rules of the game: Men, women, and intamaey
136. Pillars of my faith 2 tapes
137. Forgiveness and judgement: The prodigal son

Todd Compton
138. Correlation: The boring of a generation

Clay Chandler

139. "The good war. "American Mormons’ views
of WWII Jessie Embry

141. How dare you let that edify you: Toward
responsible modes of Mormon aesthetic
reception Gideon Burton

142. Educating the total person: Physical and
spiritual awakening Dale F. Pearson

144. Domesticity and the call to art: Creating an
"economy of the gift" Julie J. Nichols

148. Grace alone Rev. Carol West
149. Writing of the Baskin Kingdom

Leonard Arrington
150. Toward a Mormon theology of God, the

mother Janice Allred
151. Socrates, Galileo, Salmon Rushide, and BYU

professors: When to speak up, when not to,
and at what price Omar Kader

152 Essential gestures: Craft and calling in
contemporary Mormon letters William Mulder

153. The rebel and the saint: Individual and
community in Mormon society
David Knowlton

160. Dating realities for the"thirty something"single
Mormon

161. Evolution of LDS authority to 1835
D. Micheal Quinn

162. The re-emerging indian: Native Americans in
our art

163. Revealing confessions: Ethical conduct within
religuos organizations

164. How employment and education influence
Mormon women’s church activity

165. The problems of writing Mormon biography
171. Later-Day Night Live
175. Communion or covenant: A comparison of

Christian Eucharistia and LDS sacrament
Kathleen Flake

176. How to manage the loss of belief
D. Jeff Burton

177. Jacob as Christian prototype- NOT?: Reading
Jacob 7 against the grain Arthur Bassett

179. Why I hope my daughters don’t get the
priesthood: On preverting pride, greed and
lust John Conkling

180. The role of intellect in LDS life and religous
pracice. PartlI

181. The united order and the industrial revolution:
The restored gospel in the modem word
economy James Lucua

185. Killing ccompasion: Why churches shouldn’t
serve "good causes" Stanley Haurwus

187. Love, sex, and marriage in Mormon literature
188. The simple troth about AIDS: Living with the

HIV infection in the church
189. Harold Bloom, Mormon gnosticism, and the

"genius " Joseph Smith
191. My brothers lkeeper: Discovering the LDS

t̄heology of responsibilty
192. Feminist activism at BYU: A voice for change
193. Bash: A remembrance of hatred and longing
204. Reconciling the opposite

Hellen Candland Stark

Send Your Request to:
WT Recording 435 South 300 East, Salt Lake City, Utah 84111

Phone:(801)322-1333     FAX (801)322-3221
Prices: Postage:
$ 7.00 each cassette 8Pac Album $ 4.50 1 - 4 tapes $ .75 per tape

42.00 7 Tape Special 10Pac Album $ 4.75 5 - 10 tapes .60 per tape
625.00 Full Set (Includes free Albums) 12Pac Album $ 5.00 11 - 20 tapes .50 per tape




